Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, and Search tabs). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | Click this button to move to the next topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

© 2006 Bosch Security Systems

D6412/D4412 Help Build 3 | January 2006


Online Help

For specific information about any programmable item, click on the item and press [F1]. This will bring up programming information specific to the programmable item on the panel.


RPS Access

CAUTION: RPS can only access the panel if a passcode is entered in the RAM Passcode parameter and if Enable Remote Programming is set to Yes.

IMPORTANT: If the RAM Answer Ring Count, Answering Machine Bypass parameter is to set for Answering Machine Bypass 1 or 2, you must set any answering machine sharing the phone line with the panel to only pick up after five or more rings.

See the panel’s programming documentation for information.


DataLock Codes

IMPORTANT: DataLock codes are critical to the operation of RPS. The ability for operators to access this function should be carefully considered.

Description

DataLock codes are used to prevent panels from being programmed by unauthorized persons. A DataLock panel has a lock code in memory that RPS must match to one of the lock codes in the RPS Lock Code records before the programming session can continue. The panel may contain any one of 65,535 possible lock codes (1 to 65,535). If RPS cannot match the lock code in the panel, the programming session is terminated.

RPS organizes its lock codes into four different types: Default, Primary, Alternate and Unaltered.

See Also:

Matching Lock Codes

Lock Code Types

Editing a Lock Code

Changing the Primary Lock Code


Enhanced Direct Connection Setup

The DX4010 can be used to connect and program the panel locally from RPS. It also allows the user to perform diagnostics and history retrievals.

Connecting the DX4010

  1. Make sure all address DIP switches are set to Address 0.

  2. Using a null modem cable (not included), connect the DX4010 to Com Port 1 or 2 (or an available Com Port) on your computer. The DX4010 has a DB-9 male serial connector. If this does not fit your computer, you will need an adapter.

  3. Wire the flying leads of the colored cable connector (included with the panel) to the Data Bus terminals on the DX4010.

  4. Plug the connector end onto the panel’s Control Board.

  1. Close the Installer Switch on the control panel before beginning a remote programming session when using the DX4010 to provide a direct connection.


D6412, D4412, D3412 Panel Communication Window

To access the Panel Communication window, click the Connect icon on the Panel View Tool Bar. The Panel Communication window appears.

This window allows you to verify the correct telephone numbers, RAM passcode, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data-Edit window.

NOTE: The number of rings that the panel is set to answer at will have to be decreased to 13 or lower when calling from a PBX telephone system.

Panel Communication Window Fields

  • Connect Via: The available selections for Connect Via: are Modem and Enhanced Direct. The selection made here will determine what additional information is needed to communicate with the panel.

  • Modem: When Modem is selected, it allows you to verify the correct telephone numbers, RAM passcode, Init String, baud rate, and Com Port. This window opens with the fields filled in with the information provided from the Panel Data window (the Com Port and Init String fields default to the Com Port and Init String settings selected on the Modem Tab in the System menu. If you wish to change the Com Port and/or the Init String setting, the setting will be changed only for the current communication session). The baud rate defaults to 300. The Status field in the lower half of the window displays the status of the connection. You may press Abort at any time to cancel the connection.

  • Enhanced Direct: Use Enhanced Direct when local on-site programming, diagnostics, and history retrievals are required. A DX4010 RS-232 Serial Interface Module is required to perform this function. To use the Enhanced Direct connection method, enter a RAM Passcode (if necessary) and enter the appropriate Com Port number in the Com Port field (if necessary).

IMPORTANT: You cannot arm or disarm the panel when using the Enhanced Direct connection method.

  • RAM Passcode: This field contains the passcode entered in the Panel Data-Edit window. The actual passcode is represented with asterisks (*).

  • Panel Phone: This field contains the panel phone number entered in the Panel Data-Edit window. Appears only when Modem is selected from the Connect Via: drop-down menu.

IMPORTANT: Consult your modem’s literature for instructions on inserting delays, pauses, and other dialing features.

  • Com Port: This field defaults to the setting selected on the Modem Tab in the System Menu.

  • Baud Rate: This drop-down menu displays the different rates at which the modem can transmit data. Set this field set to 300 for Modem.

  • Init String: This field defaults to the setting selected on the Modem Tab in the System Menu. This field only appears when Modem is selected from the Connect Via: drop-down menu.

  • Status: This field displays the status of the connection with the panel.

Panel Communication Command Buttons

  • Connect: When the Connect button is clicked, RPS attempts to connect to the panel when the Enhanced Direct connection method is chosen (this button is inactive if Modem is selected as the connection method). When RPS connects to the panel, it will perform a cyclic redundancy check to ensure that the programming information in RPS matches the programming information in the panel.

  • Answer Phone: If the panel is programmed for RAM Call Back, a dialog will appear asking whether you want RPS to automatically answer the incoming phone call from the panel, or if you want to manually answer the incoming phone call. In the latter case, when the RAM phone is ringing, click Answer Phone to answer the incoming call.

  • Cancel: Click this button to close the Panel Communication window.

  • Abort: Once the communication process has started, click Abort to cancel the session.


Panel Events While Online

IMPORTANT: While you communicate with a panel via a modem, the panel may generate an event. A warning box will appear when the panel generates a new event while RPS is online.

This warning box indicates that an event occurred and provides you with some options for handling the event. To the right of the buttons are event group checkboxes. Depending on the panel event that occurs, one or more event group boxes will be checked. Click the Display Event Alert Help button to display the events categorized by RPS Event Group. See the panel’s programming documentation for additional panel event information.

Panel Event Window Command Buttons

  • Hang Up Now: If you click this button, RPS will immediately disconnect from the panel allowing the panel to contact the central station and report the event.

  • Continue, Ignore New Events: If you click on this button, the warning box will close and will not appear again while you are online with the panel.

  • Continue, Show New Events: If you click this button, the warning box will close but may appear again if a new panel event occurs with a different priority level while you are online with it.

IMPORTANT: Since the panel cannot dial out while connected to RPS via a modem, it is important that you determine if the panel event requires immediate attention. If no action is taken within the time programmed in the Event Warning Timeout field, RPS will disconnect from the panel.

IMPORTANT: If Terminate Connection on Alarm is set to Yes, RPS automatically terminates the remote programming session without displaying any message if an alarm occurs.

See Also:

RPS Event Groups


RPS Event Groups

When an event occurs while online with a D6412/D4412/D3412, a warning box appears. This warning box allows you to decide how to handle the new event (hang up, continue with remote programming session and ignore new events, or continue with remote programming session but show new events). As events occur, they are categorized into event groups. Event check boxes on the right side of the warning box represent these groups (an event causes an event group box to be checked).

Panel events categorized by their assigned RPS Event Group are listed below. The events are listed in the following manner:

D6412/D4412/D3412 Event Name (D6412/D4412/D3412 Event Number): Event Description

NOTE: There are no D6412/D4412/D3412 events for RPS Event Groups 4 and 14.

RPS Event Group 1

  • Duress (74): User entered Duress passcode or pressed panic key sequence on RF keyfob. The Duress report is sent in addition to any other report that the user’s action would generate.

RPS Event Group 2

  • Fire Alarm (74): Alarm event on fire point type.

  • Fire, Cross (76): Verified alarm event on fire point type with Cross Point option.

RPS Event Group 3

  • Alarm, Tamper (03): Alarm, Tamper Point Type.

  • Alarm, Emergency (04): Alarm, Emergency point type or ABC key programmed for emergency response.

  • Alarm, Panic (05): Alarm, Panic-Visible point type.

  • Alarm, Invisible (06): Alarm, Panic-Invisible point type or ABC key programmed for panic response.

  • Alarm, 24-hour Burg (07): Alarm, Burglary point type or Independent Point Control point type.

  • Alarm, Cntrl, Dly (08): Alarm, Delay 1 or Delay 2 point type.

  • Alarm, Cntrl (09): Alarm, Delay 1 or Delay 2 point type.

  • Cross, Tamper (10): Alarm, Keyswitch or Follower Instant point types.

  • Cross, Emergency (11): Alarm, Tamper point type with Cross Point option selected.

  • Cross, Panic (12): Alarm, Emergency point type with Cross Point option selected.

  • Cross, Invisible (13): Alarm, Panic-Invisible point type with Cross Point option selected.

  • Cross, 24-hour Burg (14): Alarm, Burglary point type with Cross Point option selected.

  • Cross, Cntrl, Dly (15): Alarm, Delay 1 or Delay 2 point type with Cross Point option selected.

  • Cross, Cntrl (16): Alarm, Keyswitch or Follower Instant point types with Cross Point option selected.

  • Cross, Unverified (17): A fault on one non-fire point type with the Cross Point option selected. This is not an alarm event.

  • Alarm Exit Error (18): Point faulted at the end of Exit Delay.

  • Alrm Recent Clse (19): Alarm event within two minutes of closing.

  • Alrm Recent Clse (20): Alarm event within two minutes of closing.

  • Missing, Alarm (87): Point assigned to point expander (wired or RF) not responding to panel’s status poll while system is armed.

RPS Event Group 5

  • Fire, Unverified (77): Unverified alarm event on fire point type with Cross Point option selected.

  • Fire, Missing (78): Fire point type assigned to point expander (wired or RF) not responding to panel’s status poll.

  • Fire, Trouble (80): Trouble condition on Fire point types.

RPS Event Group 6

  • Sensor Mon Trbl (133): Sensor trouble detected. Reports follow point trouble routing.

  • Sensor Mon Rstl (134): Sensor trouble condition restored. Reports follow point trouble routing.

  • Trbl, Tamper (139): Trouble condition on Tamper or Voice Active point types.

  • Trbl, Emergency (140): Trouble condition on Emergency point type.

  • Trbl, Panic (141): Trouble condition on Panic point type.

  • Trbl, Invisible (142): Trouble condition on Invisible point type.

  • Trbl, 24-hour Burg (143): Trouble condition on Burglary or Independent Point Control point types.

  • Trbl, Cntrl, Dly (144): Trouble condition on Delay point type.

  • Trbl, Cntrl (145): Trouble condition on Keyswitch, Follower and Instant point types.

RPS Event Group 7

  • Cancel Fire (39): User acknowledged active alarm before bell time expired, Fire point types.

  • Fire, Alrm, Rstl (79): Restoral from alarm, Fire point types.

  • Fire, Trbl, Rstl (81): Restoral from Trouble, Fire point types.

  • Rstrl, Fire, Miss (174): Restoral from Fire Missing. Local event. No report.

RPS Event Group 8

  • Rstl, Tamper (112): Restoral form alarm, Tamper point type.

  • Rstrl, Emergency (113): Restoral form alarm, Emergency point type.

  • Rstrl, Panic (114): Restoral form alarm, Panic point type.

  • Rstrl, Invisible (115): Restoral form alarm, Invisible point type.

  • Rstrl, Fire, Miss (116): Restoral form alarm, 24-hour burglary point type.

  • Rstrl, Cntrl, Dly (117): Restoral form alarm, Controlled point type.

  • Rstrl, Cntrl (118): Restoral form alarm, Controlled point type.

  • Rstrl, Trbl, Tmpr (146): Restoral from Trouble condition on Tamper or Voice Active point types.

  • Rstrl, Trbl, Emerg (147): Restoral from Trouble condition on Emergency point type.

  • Rstrl, Trbl, Panic (148): Restoral from Trouble condition on Panic point type.

  • Rstrl, Trbl, Invis (149): Restoral from Trouble condition on Invisible point type.

  • Rstrl, Trbl, 24-hr (150): Restoral from Trouble condition on Burglary or Independent Point Control point type.

  • Rstrl, Trbl, Dly (151): Restoral from Trouble condition on Delay point type.

  • Rstrl, Trbl, Cntrl (152): Restoral from Trouble condition on Keyswitch, Follower and Instant point types.

  • Rstrl, Swinger (173): Restoral from Swinger Bypass.

  • Rstrl, Alarm, Miss (175): Restoral from Missing. Local event. No report.

  • Rstrl, Trble, Miss (176): Local event. No report.

RPS Event Group 9

  • Rcvr Jam (119): Jammed condition detected on premises RF receiver.

  • Rcvr Jam Rstl (120): Jammed condition detected on premises RF receiver cleared.

  • RF Battery Low (121): Low Battery detected on premises RF receiver.

  • RF Battery Rstl (122): Low Battery condition cleared on premises RF receiver.

  • RF Tamper Trbl (123): Premises RF Transmitter Trouble.

  • RF Tamper Rstl (124): Premises RF Transmitter Trouble Restoral.

  • RF Battery Low (181): Low battery condition on RF keyfob.

  • RF Battery Rstl (182): Low battery condition on RF keyfob restored.

RPS Event Group 10

  • Auto On Extended (21): Auto On sked delayed 1 hour by user. Report follows Open/Close routing.

  • Cls, All, +Dly, Skd (42): System turned All On with Entry/Exit delay by sked.

  • Cls, All, +Dly, KS (43): System turned All On with Entry/Exit delay by keyswitch.

  • Cls, All, +Dly, Tel (45): System turned All On with Entry/Exit delay by telephone.

  • Cls, All, +Dly, Usr (46): System turned All On with Entry/Exit delay by user.

  • Cls, All, -Dly, Usr (48): System turned All On with no delay (instant) by user.

  • Cls, Prt, +Dly, Skd (49): System turned Part On with Entry/Exit delay by sked.

  • Cls, Prt, +Dly, KS (50): System turned Part On with Entry/Exit delay by keyswitch.

  • Cls, Prt, +Dly, Usr (52): System turned Part On with Entry/Exit delay by user.

  • Cls, Prt, -Dly, Usr (54): System turned Part On with no delay by user.

  • Frc, All, +Dly, Skd (55): System forced All On with Entry/Exit delay by sked.

  • Frc, All, +Dly, KS (56): System forced All On with Entry/Exit delay by keyswitch.

  • Frc, All, +Dly, Tel (58): System forced All On with Entry/Exit delay by telephone.

  • Frc, All, +Dly, Usr (59): System forced All On with Entry/Exit delay by user.

  • Frc, All, -Dly, Usr (61): System forced All On with no delay (instant) by user.

  • Frc, Prt, +Dly, Skd (62): System forced Part On with Entry/Exit delay by sked.

  • Frc, Prt, +Dly, KS (63): System forced Part On with Entry/Exit delay by keyswitch.

  • Frc, Prt, +Dly, Usr (65): System forced Part On with Entry/Exit delay by user.

  • Frc, Prt, -Dly, Usr (67): System forced Part On with no delay (instant) by user.

  • Point Closing (68): Point closed by Independent Point Control (D268, D269 or D279).

  • Open, Skd (89): Opening by sked.

  • Open, Usr (91): Opening by sked, ID reported.

  • Open, KS (92): Opening by keyswitch.

  • Open, Skd, Alarm (93): Opening after Alarm event by sked.

  • Open, Usr, Alarm (95): Opening after Alarm event, ID reported.

  • Open, KS, Alarm (96): Opening after Alarm event by keyswitch.

  • Point Opening (97): Point opened by Independent Point Control (D268, D269 or D279).

  • First Open (164): Panel is configured for multiple area first to open/last to close functionality. First area has opened.

  • Last Close (165): Panel is configured for multiple area first to open/last to close functionality. Last area has closed.

RPS Event Group 11

  • Instl Mode, Start (82): Installer passcode entered. Installer Mode accessed.

  • Instl Mode, End (83): Installer Mode exited.

  • Walk Test Start (158): Walk Test started with Cmd 44.

  • Walk Test End (159): Walk Test ended by user or timed out.

RPS Event Group 12

  • AC Fail (01): AC power to panel interrupted.

  • AC Restore (02): AC power to panel restored.

  • Battery Low (22): Panel battery is low.

  • Battery Missing (23): Panel battery is missing, very low or shorted. Open batteries are reported as missing.

  • Rsrtl Batt Low (24): Battery restoral from low battery.

  • Rsrtrl Batt Missng (25): Battery restoral from missing battery.

  • Call for Service (37): This report is sent automatically at Call for Service Interval. It does not indicate a trouble condition.

  • CheckSum Fail (40): Checksum on panel’s parameters failed. Panel program should be verified.

  • CheckSum Fail, SDI (41): Checksum on SDI device parameters failed. Device should be verified.

  • Comm Fail (69): Report failed to reach routing destination. The Routing Destination number (1 or 2) reported as Route Group in Modem IIIa2 reports.

  • CommFail, AltComm (70): Report failed to reach routing destination for Alternate Communication. The Routing Destination number (1 or 2) reported as Route Group in Modem IIIa2 reports. SDI device number for Alternate Communication Module reported in Modem IIIa2.

  • Comm Restroal (71): After communication fail, report sent successfully to routing destination. The Routing Destination number (1 or 2) reported as Route Group in Modem IIIa2 reports.

  • Comm Rstl, AltComm (72): After communication fail, report sent successfully to routing destination configured for Alternate Communication. The Routing Destination number (1 or 2) reported as Route Group in Modem IIIa2 reports. SDI device number for Alternate Communication Module reported in Modem IIIa2.

  • Date/Time Change (73): Date/Time in panel changed.

  • Log Overflow (84): Panel log overflow condition. Oldest events being overwritten.

  • Log Threshold (85): Panel log reached threshold.

  • AltCom Low Signl (86): Low signal strength detected on Alternate Communication device.

  • Params Changed (98): Panel parameters changed.

  • Phone Line Fail (99): Phone line voltage less than 3 volts for 40 seconds.

  • Phone Line Rstl (100): After Phone Line Fail event, phone line voltage detected at greater than 3 volts for 40 seconds.

  • Bad Call to RPS (101): Panel attempted to call RPS, but was unsuccessful.

  • Re-Boot, SDI (105): Unexpected reset (reboot) from SDI device.

  • SDI Missing (125): SDI device not responding to polling.

  • SDI Missing, Rstl (126): SDI device declared as missing now responding to polling.

  • SDI Tamper (127): Tamper open on SDI Device Tamper.

  • SDI Tamper, Rstl (128): SDI Device Tamper Restoral.

  • SDI Trouble (129): Trouble detected on SDI device.

  • SDI Trouble, Rstl (130): SDI device Trouble condition cleared.

  • SDI OverCurrent (131): Over current condition detected on SDI device.

  • SDI OverCur, Rstl (132): Over current condition on SDI device restored.

  • SDI Sensor Reset (135): User pressed Cmd 47.

  • System Inactive (136): System was not armed in Inactive Interval. Cmd 47 or arming resets this trouble.

  • Siren Trouble (160): Trouble condition detected on PO2 configured as supervised siren output.

  • Siren Restoral (161): Trouble condition on supervised siren cleared.

  • Grnd Fault (162): Ground fault detected on panel’s sensor loops, SDI bus or AUX power outputs.

  • Grnd Fault, Rstl (163): Ground fault condition cleared.

  • AltComm Cond (166): Trouble detected on Alternate Communication network. Trouble condition is only specified in Modem IIIa2 report.

  • AltComm Fail (167): Network failure detected on Alternate Communication network. Trouble condition is only specified in Modem IIIa2 report.

  • AltComm Rstrl (168): Network failure condition on Alternate Communication network cleared.

  • Rstl, Low Signl (177): Restoral from Alternate Communication Low Signal Strength event.

RPS Event Group 13

  • Test, OK (137): No system troubles at automatic test report time.

  • Test, Off-Normal (138): System trouble present at test time.

RPS Event Group 15

  • Bypass, Fire, User (26): Selective bypass by user, Fire point types.

  • Bypass, Ctrl, User (28): Selective bypass by user, Controlled point types.

  • Bypass, 24-hr, User (30): Selective bypass by user, 24-hour non-fire point types.

  • Bypass, Forced Point (32): Point force armed at force arming.

  • Bypass, Swinger (33): Point swinger bypassed.

  • UnBypss, Fire, Usr (34): User cleared bypass (unbypass), Fire point types.

  • UnBypss, Cntrl, Usr (35): User cleared bypass (unbypass), Controlled point types.

  • UnBypss, 24hr, Usr (36): User cleared bypass (unbypass), 24-hour point types.

RPS Event Group 16

  • Output Reset, Usr (106): Output reset by user.

  • Output Rest, Skd (107): Output reset by sked.

  • Output Set, Usr (109): Output set by user.

  • Output Set, Skd (110): Output set by sked.

  • User Code Area Set (153): User code added by assigning area.

  • User Code Change (154): User code changed.

  • User Code Delete (155): User code deleted.

  • User Code Tamper (156): Invalid user codes entered at command center exceeded User Tamper Retry Count.

  • User Level Set (157): User level set.

NOTE: There are no D6412/D4412/D3412 events for RPS Event Groups 4 and 14.


Online Operations

Online Tool Bar Icons

When RPS makes a successful connection with a D6412/D4412/D3412 Control/Communicator, the Panel View Tool Bar changes, providing you with new buttons to initiate online functions.

These new functions are Send/Receive, View History, Get History, Diagnostics and Disconnect.


Panel Tab

The Diagnostics window opens with the Panel Tab active. On the left side of the window you can view the panel status of specific items (i.e., AC Power, Battery, etc.).

NOTE: Panel version may vary.

Panel Tab Fields

  • Panel Items: The Panel Items field shows the status of miscellaneous items on the panel. Below are the items available for viewing and their possible status.

  • AC Power: OK/Fail

  • Battery: OK/Missing/Low

  • Comm Status: OK/Fail

  • Phone Line: OK/Fail

  • Ground Fault: OK/Yes

  • Bell Trouble: OK/Trouble

  • Date/Time: RPS allows you the ability to reset the panel’s date and time to match the PC’s date and time.

To configure the panel’s date and time:

  1. Click the Date/Time... button to open the Set Panel Date/Time dialog.

  2. The box on the left is labeled System Date/Time. This information is obtained from your PC’s internal clock. The box on the right, labeled Last Requested, shows the panel’s date and time the last time the information was requested.

  3. Click the Get Current button to obtain the panel’s current date and time.

  4. If this date and time is inconsistent with the PC’s date and time, click the Update Panel button to send the new date and time to the panel. The Set Panel Date/Time window will automatically close when the Update Panel button is clicked.

  5. You can also account for time zone differences by selecting the correct time zone differential in the Panel Time Adjustment box.

For example, if the panel is located in California and RPS is in New York, the Panel Time Adjustment would need to be set for –3. Click the Panel Time Adjustment Up/Down arrows to enter a time setting (Down arrow for negative (-) number entries; Up arrow for positive (+) number entries).

Click Cancel to exit this dialog without updating the panel.


Area Tab

IMPORTANT:

  • Areas 1 to 4 are available on the D6412

  • Areas 1 to 2 are available on the D4412

  • There is only one Area available on the D3412

The Area Tab shows the status of each area and allows you to change the armed state as well as silence bells.

Area Tab Fields

  • Area Name: This row displays the Area Name Text (Area Name Text is copied from the panel).

  • Armed State: This row displays the armed state of the area. See below for all possible Armed State entries that may be displayed:

    • Off, Ready to Arm All or Part On

    • Off, Ready to Arm Part On

    • Off, Not Ready to Arm (All or Part On)

    • All On with Delay

    • Exit Delay, All On

    • Entry Delay, All On

    • All On with No Delay

    • Part On with Delay

    • Exit Delay, Part On

    • Entry Delay, Part On

    • Part On with No Delay

    • Part 2 On with Delay

    • Exit Delay, Part 2 On

    • Entry Delay, Part 2 On

    • Part 2 On with No Delay

    • Area not programmed

To change an area’s armed state, use the following steps:

    1. Double-click the Armed State cell under the desired Area number. The Area # - Armed State window opens.

    2. Click the radio button for the desired armed state and then click OK.

    3. To send the new armed state to the panel, click the Send Changes button on the Area Tab. The Area Tab reflects the change when updated.

  • Fire Bell (Off/On): This row shows if there is a fire alarm currently in an area.

  • Summary Pt Fire Alarm (Normal/Active/ACK Alarm/Alarm Memory): This row summarizes the status of a fire alarm point:

    • Normal: The fire alarm point is currently normal.

    • Active: The fire alarm point is currently active.

    • ACK Alarm: The fire alarm point has been acknowledged.

    • Alarm Memory: The fire alarm point’s alarm condition has been stored in the panel’s alarm memory.

  • Burg Bell (Off/On): This rows shows if there is a burglar alarm currently in an area.

  • Summary Pt Burg Alarm (No/ACK Alarm): This row summarizes the status of a burglar alarm point:

    • Normal: The burglar alarm point is currently normal.

    • Active: The burglar alarm point is currently active.

    • ACK Alarm: The burglar alarm point has been acknowledged.

    • Alarm Memory: The burglar alarm point’s alarm condition has been stored in the panel’s alarm memory.

  • Silence Alarms (Yes/No): To silence an alarm in an area from RPS, double-click the appropriate Silence Alarms cell. The Area # - Silence Alarms window opens. Click the radio button for “Yes” and then click OK. When the Area Tab returns, click the Send Changes button to send the new state to the panel. The Area Tab reflects the change when updated.

IMPORTANT: Alarms can only be silenced from RPS on the Area Tab. They cannot be “turned off” from the Outputs Tab.

  • Summary Pt Fire Trouble (Yes/No): This row shows if there currently is a trouble condition on a fire point in an area.

  • Summary Pt Non-Fire Trouble (Yes/No): This row shows if there currently is a trouble condition on a non-fire point in an area.

  • Summary Pt Forced (Yes/No): This row shows if there are currently any force-armed points in an area.

  • Summary Pt Bypassed (Yes/No): This row shows if there are currently any bypassed points in an area.

  • Summary Pt Tamper (Yes/No): This row shows if there is currently any point tamper conditions in an area.

  • Summary RF Pt Low Bat (Yes/No): This row shows if there currently are any low battery conditions for RF points in an area.

  • PRF Point Trouble (Yes/No): This row shows if there currently are any RF point trouble conditions in an area.

IMPORTANT: Only RF devices that can transmit a trouble bit will generate a PRF Point Trouble in Diagnostics (for example, a RF280THS Wireless Smoke Detector or a RF835 Wireless TriTech PIR/Microwave Detector). Tamper conditions from RF devices that do not transmit trouble bits will appear in the Summary Point Tampers row on the Area Tab and in the Tamper column on the Points Tab. Missing conditions will appear in the Status column on the Points Tab.

  • Last Arm/Disarm User ID: This row shows the User ID number of the user who last armed or disarmed an area. See below for possible ID numbers:

    • 1 to 32: D6412 Users 1 to 32

    • 252: Sked arm/disarm

    • 253: Telephone arm

    • 254: RPS arm/disarm

    • 255: Keyswitch arm/disarm

  • Watch Mode (On/Off): To turn the Watch Mode feature on or off from RPS, double-click the appropriate Watch Mode cell. The Area # - Watch Mode window opens. Click the radio button for “Yes” and then click OK. When the Area Tab returns, click the Send Changes button to send the new state to the panel. The Area Tab reflects the change when updated.

  • Reset Sensors (Yes/No): To reset sensors from RPS after an alarm condition has occurred, double-click the appropriate Reset Sensors cell. The Area # - Reset Sensors window opens. Click the radio button for “Yes” and then click OK. When the Area Tab returns, click the Send Changes button to send the new state to the panel. The Area Tab reflects the change when updated.


Points Tab

The Points Tab shows the status of each point and provides you with the ability to change the status of each point.

IMPORTANT:

  • Points 1 to 40 are available on the D6412

  • Points 1 to 24 are available on the D4412

  • Points 1 to 16 are available on the D3412

Point Tab Fields

  • Area: This field allows you to view points assigned to other areas. Click the drop-down arrow and then click the desired area. The new area opens in the Points Tab.

  • Point Column: This column lists the point number. Use the << and >> buttons to scroll through any additional points not shown that are assigned to the area currently displayed. You can also use the Goto button to go to a specific point in the area currently displayed by entering its point number and clicking OK in the Goto Point window.

  • Point Text Column: This column displays the point text entered for each point.

  • Status Column: To change the status of a point from Normal to Bypassed, double-click the appropriate Status cell. The Area # - Point # State window opens. Click the radio button for “Bypass Point” and then click OK. When the Points Tab returns, click the Send Changes button to send the new state to the panel. The Points Tab reflects the change when updated. To unbypass a point (return to Normal), click the “Unbypass Point” radio button and then click OK.

See below for all the possible Status Column entries:

    • Alarm: Bell Time is running for an alarm on the point.

    • Trouble: The point is in a Trouble condition.

    • Bypassed: The point is forced, bypassed or auto-bypassed (swinger shunt).

    • Not Pgmd: The point number is not assigned/programmed to a specified area. This includes points with no index assigned.

    • Missing: The point is missing.

    • Disabled: No Point Index assigned.

    • Normal: The point is OK (no alarm or trouble conditions present).

  • Location Column: This column shows the point’s location number.

  • Electrical State Column (Normal/Open/Shorted/Missing): This column shows the current electrical status for each point. See below for additional notes for RF Points:

    • RF point with a magnet: Two electrical states – the magnet is present (reported as Normal) or the magnet is removed (reported as Short).

    • RF point with loop but no magnet: Three electrical states – the loop can be open (reported as Open), normal (reported as Normal) or shorted (reported as Shorted).

    • RF point with loop and magnet: Six electrical states – the loop can be open, normal or shorted with a magnet, or the loop can be open, normal or shorted without a magnet. The panel cannot report both open and short conditions for one point. When both conditions are present, the panel reports normally only if the loop is normal and the magnet is present. If the magnet is missing or the loop is open or shorted, the panel reports the point as shorted.

  • PRF Battery Column (Normal/Low): This column shows the current battery status for premises RF (PRF) devices.

  • PRF Pt Trouble Column (Yes/No): This column shows if there are currently any trouble conditions on premises RF points.

IMPORTANT: Only RF devices that can transmit a trouble bit will generate a PRF Point Trouble in Diagnostics (for example, a RF280THS Wireless Smoke Detector or a RF835 Wireless TriTech PIR/Microwave Detector). Tamper conditions from RF devices that do not transmit trouble bits will appear in the Summary Point Tampers row on the Area Tab and in the Tamper column on the Points Tab. Missing conditions will appear in the Status column on the Points Tab.

  • Tamper Column (Yes/No): This column shows if there are currently any tamper conditions on any points.


Outputs Tab

The Outputs Tab shows the status of each point and provides you with the ability to change the status of each output.

IMPORTANT:

  • Outputs 1 to 20 are available on the D6412

  • Outputs 1 to 12 are available on the D4412

  • Outputs 1 to 4 (on-board only) are available on the D3412

IMPORTANT: If Output Function Types 1,8 to 1,13 and 2,11 are assigned to an output, you cannot turn the output ON or OFF or toggle it through RPS. See Output Functions for output function type descriptions. If you have an alarm, silence it from the Area Tab.

Outputs Tab Fields

  • Area: This field allows you to view outputs assigned to other areas. Click the drop-down arrow and then click the desired area. The new area opens in the Outputs Tab.

  • Output Column: This column lists the output number. Use the << and >> buttons to scroll through any additional outputs not shown that are assigned to the area currently displayed. You can also use the Goto button to go to a specific output in the area currently displayed by entering its output number and clicking OK in the Goto Output window.

  • Description Column: This column displays the description entered for each output.


SDI Tab

The SDI Tab shows the status of each SDI device connected to the system.

SDI Tab Fields

  • Device Column: This column lists the SDI device address number. The address numbers in this column change depending on the SDI device group selected. See below for the addresses assigned to each SDI device group.

    • Command Centers: 1-8

    • Wired Point Expanders: 101-107

    • RF Devices: 50-63

    • RF Receiver 1: 50

    • RF Receiver 2: 51

    • RF Keypads assigned to RF Receiver 1: 52-55

    • RF Keypads assigned to RF Receiver 2: 60-63

      • SDI Addresses 56-59 not used by D6412

    • Output Expansion Modules: 150-151

    • Serial Interface: 250

    • Telephone Control Module: 40

  • Description Column: This column shows a brief text description of the selected SDI device group.

  • Status Column: This column shows the current status of the selected SDI group. If there is a status change concerning a SDI device (for example, the device is disconnected), the status change is shown here following a RPS update (by automated refresh or clicking the Get Current button). See below for all the possible status entries by SDI group:

    • Command Centers (D621 LED, D623 LCD, D625 VF):

      • Normal: The command center(s) is OK (properly addressed/connected).

      • Missing: The command center(s) is missing (physically missing/shorted wiring).

    • Wired Point Expanders (DX2010 Input Expander):

      • Normal: The DX2010 is OK (properly addressed/connected).

      • Missing: The DX2010 is missing (physically missing/shorted wiring).

      • Over Current: An over current condition on the DX2010 is detected.

      • Module Tamper: A tamper condition on the DX2010 is detected (tamper input connections must be made – see the DX2010 Installation Guide (P/N: 49533) for information).

    • RF Devices (DS RF 3224 Receiver, DS RF3341 RF Keypad):

      • Normal: The RF Device(s) is OK (properly addressed/connected).

      • Missing: The RF Device(s) is missing (physically missing/shorted wiring).

      • Device Tamper: A tamper condition on a RF Device(s) is detected.

      • Jam Detected: A RF Receiver Jam condition exists on a RF Receiver.

      • Low Batt: A Low Battery condition exists on a RF Keypad.

    • Output Expansion Modules (DX3010 Octo-Output Expander):

      • Normal: The DX3010 is OK (properly addressed/connected).

      • Missing: The DX3010 is missing (physically missing/shorted wiring).

    • Serial Interface Module (DX4010 RS-232 Serial Interface Module):

      • Normal: The DX4010 is OK (properly addressed/connected).

      • Missing: The DX4010 is missing (physically missing/shorted wiring).

IMPORTANT: If a DX4010 RS-232 Serial Interface Module is used to connect to RPS locally, it will not appear in the Status field or the Description field on the SDI Tab.

    • Telephone Control Module (DX8010 Telephone Command Module):

      • Normal: The DX8010 is OK (properly addressed/connected).

      • Missing: The DX8010 is missing (physically missing/shorted wiring).

NOTE: If a SDI device is programmed to be addressed but has not been physically connected, the Description field displays “---“ and the Status field displays “Off Normal; Missing.”

  • SDI Device Group Selections: Click the radio button to display the desired SDI devices currently connected to the system.


Disconnect

When you are finished communicating with the panel, you must disconnect from it. If you attempt to exit the Panel Data screen before you disconnect, RPS will display an error message.

To disconnect from a D6412/D4412/D3412 Control/Communicator:

  1. Click the Disconnect icon in the Tool Bar to end the current communication. A confirmation dialog is presented before the action is carried out.

  2. You may choose to reset the panel when hanging up by checking the Panel Reset check box in the lower left corner of the dialog box.

  3. Click OK to disconnect. Click Cancel to exit the dialog without disconnecting from the panel.

NOTE: Any time you program devices connected to the panel’s SDI Bus, check the Reset Panel box on the End Session window in order for these devices to work properly.


Abnormal Termination

Should RPS lose the connection with the panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the panel for corrupt data after an abnormal termination.


D6412, D4412, D3412 Modem Compatibility List

IMPORTANT: The modem initialization strings have been tested and currently work as described below. The modem manufacturers, however, reserve the right to change specifications without notice. This can cause unexpected results when communicating with a panel.

IMPORTANT: The following modems have been tested and proven to be compatible with RPS by Bosch Security Systems at the time of release. Bosch Security Systems is not responsible for any changes to the modems made by their manufacturers that may affect operation with RPS.

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3S10=255

  • Reset String: AT&F

Hayes SMARTMODEM 1200

  • Init String: ATX0S7=255S10=254S9=2

  • Reset String: ATZ

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

NOTES:

    • This modem requires that the panel be set to answer on no more than two rings.

    • If the Callback feature is used, the init string should be changed to ATS7=255S10=254B1M1L1Y0X0. The reset string remains unchanged (ATZ).

    • Internal testing has found that if the init string contains S10=254, a panel connected to RAM IV will drop off-line after approximately 30 to 40 seconds if there is no panel/RPS activity. If the init string contains S10=255, system resources become dangerously low and may cause the computer running RAM IV to lock up when a busy signal is encountered. Restarting the computer will then be necessary. By default, the panel uses S10=255.

    • Various versions of this modem may cause intermittent connection problems.

    • Internal testing has found that version 132 or greater of this modem must be used when communicating with a D6412, D4412 or D3412 panel. Versions lower than 132 are not compatible.

Hayes SMARTMODEM 2400

  • Init String: AT&C1&D2X0&Q0S7=255S10=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

  • NOTE: The init string above was tested on modem firmware version 249. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the Enter key.

Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255S10=255

  • Reset String: AT&F

US Robotics Sportster 56K X2 Modem

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255S10=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

  • NOTE: The panel cannot answer before 2 rings and must answer within 9 rings.

3COM PCMCIA Etherlink III LAN +33.6 Notebook Modem

  • Init String: ATX0&B0&K0S7=255S10=255

  • Reset String: ATZ

  • Additional Settings:

    • Add R at the end of the panel phone number to turn on Answer Mode after dialing the panel.

    • Set the panel’s Answer Ring Count/Answering Machine Bypass parameter to 10 rings or less.

* DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.


Routing Destinations

The panel has two routing destinations for the routing of reports. The panel routes by point and report group to the destinations. For example, you can send alarm reports for one point to Destination 1 and alarm reports for another point to Destination 2.

You can program two phone numbers for each destination. Communication Fail events are by destinations, not by phone number.

See Also:

Phone Number 1 for Destination 1 (2)

Phone Number 2 for Destination 1 (2)

Format for Destination 1 (2)


Phone Number 1 for Destination 1 (2)

Default: tttttttttttttttttttttttttttttttt (t = Terminate)

Selections: Up to 32 characters max (0-9, *, #, P, F, T)

Phone Number 1 for Destination 1 (2) Window

Phone Number 1 for Destination 1 (2) may contain up to 32 characters in the Data Value field. These characters include:

  • Numeric entries 0-9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Click OK to accept the entry. The new phone number now appears in the Phone Number 1 for Destination 1 (2) Entry Field in the Panel View window.

Click Cancel to close the window without accepting the entry.

IMPORTANT: Do not enter a space (press SPACE Bar). A blank space will count as an entry.

NOTE: If less than 32 digits are entered into the Phone Number field, RPS automatically fills the remaining spaces with “t”.

SIA: If you program Phone Number 1 with a sequence to cancel call waiting (typically *70 pause) followed by the phone number, you should program Phone 2 without the call waiting cancel sequence. If the subscriber cancels Call Waiting without notifying their alarm installing company the panel will still be able to send reports using Phone 2. Dialing a call waiting sequence on a non-call waiting line prevents the system from dialing the central station receiver successfully.

Command Center Programming - Phone Number 1 for Destination 1 (2)


Phone Number 2 for Destination 1 (2)

Default: tttttttttttttttttttttttttttttttt (t = Terminate)

Selections: Up to 32 characters max (0-9, *, #, P, F, T)

Phone Number 2 for Destination 1 (2) Window

Phone Number 2 for Destination 1 (2) may contain up to 32 characters in the Data Value field. These characters include:

  • Numeric entries 0-9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Click OK to accept the entry. The new phone number now appears in the Phone Number 2 for Destination 1 (2) Entry Field in the Panel View window.

Click Cancel to close the window without accepting the entry.

IMPORTANT: Do not enter a space (press SPACE Bar). A blank space will count as an entry.

NOTE: If less than 32 digits are entered into the Phone Number field, RPS automatically fills the remaining spaces with “t”.

SIA: If you program Phone Number 1 with a sequence to cancel call waiting (typically *70 pause) followed by the phone number, you should program Phone 2 without the call waiting cancel sequence. If the subscriber cancels Call Waiting without notifying their alarm installing company the panel will still be able to send reports using Phone 2. Dialing a call waiting sequence on a non-call waiting line prevents the system from dialing the central station receiver successfully.

Command Center Programming - Phone Number 2 for Destination 1 (2)


Format for Destination 1 (2)

Default: Modem IIIa2

Selections: Modem IIIa2, Contact ID and Basic Pager

Parameter Description

Use this parameter to select a reporting format. All reports for this destination will be sent in the format chosen here.

Leave this parameter at the default setting to transmit reports using the advanced reporting capabilities of Bosch Security Systems’ Modem IIIa2 format.

IMPORTANT: Only the following Central Station Receivers support the panel’s Modem IIIa2 Format:

  • D6600 with CPU v.01.01.03 (or higher)

  • D6500 with D6511 MPU v1.05 (or higher)

  • The D6500 with D6510 MPU does not support the panel’s Modem IIIa2 Format.

IMPORTANT: Check panel communications (from panel to Central Station) to verify that the panel is communicating properly in the selected reporting format at least once a year.

Format for Destination 1 (2) Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Format for Destination 1 (2) Entry Field in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Format for Destination 1 (2)


DTMF/Pulse Dialing

Default: DTMF

Selections: DTMF, Pulse

Parameter Description

Use this parameter to select the format the panel dials in (DTMF or Pulse). This format is used for all dialing attempts.

DTMF/Pulse Dialing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the DTMF/Pulse Dialing Entry Field in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - DTMF/Pulse Dialing


Call Forwarding Auto On Digits

Default: tttttttttttttttttttttttttttttttt

Selections: Up to 32 characters max (0-9, *, #, P, F, T)

Parameter Description

If the panel’s Call Forwarding Auto On/Off feature is enabled and a user turns the system All On, the panel dials the digits and characters entered at this parameter to activate the telephone company’s Call Forwarding service.

A typical dialing sequence might be:

  • Two-digit telephone company feature code (for example, 72*)

  • Pause

  • Phone number to forward to (for example, 315-555-1212)

  • Flash (on-hook, pause, off-hook)

  • Terminate (t)

For this sequence, the entry at this parameter would be:

7 2 * p 3 1 5 5 5 5 1 2 1 2 f t

Call Forwarding Auto On Digits Window

This parameter may contain up to 32 characters in the Data Value field. These characters include:

  • Numeric entries 0-9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Click OK to accept the entry. The new dialing sequence now appears in the Call Forwarding Auto On Digits Entry Field in the Panel View window.

Click Cancel to close the window without accepting the entry.

IMPORTANT:

  • The Auto-Forward feature is only available for Area 1.

  • Do not enter a space (press SPACE Bar). A blank space will count as an entry.

  • In order to use this feature, the premises must have Call Forwarding service from the local Telephone Company. The panel’s Call Forwarding Auto On/Off feature does not forward calls; it turns the telephone company’s Call Forwarding service on or off by dialing digits just as the user would.

Command Center Programming - Call Forwarding Auto On Digits


Call Forwarding Auto Off Digits

Default: tttttttttttttttttttttttttttttttt

Selections: Up to 16 characters max (0-9, *, #, P, F, T)

Parameter Description

The panel dials the digits entered here (up to 16) when the Call Forwarding Auto On/Off feature is enabled and the system is turned off (from All On).

If the panel’s Call Forwarding Auto On/Off feature is enabled and a user turns the system off (from All On), then the panel dials the digits and characters entered at this parameter to turn off the Call Forwarding service.

Call Forwarding Auto Off Digits Window

This parameter may contain up to 16 characters in the Data Value field. These characters include:

  • Numeric entries 0-9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Click OK to accept the entry. The new dialing sequence now appears in the Call Forwarding Auto Off Digits Entry Field in the Panel View window.

Click Cancel to close the window without accepting the entry.

IMPORTANT:

  • The Auto-Forward feature is only available for Area 1.

  • Do not enter a space (press SPACE Bar). A blank space will count as an entry.

  • In order to use this feature, the premises must have Call Forwarding service from the local Telephone Company. The panel’s Call Forwarding Auto On/Off feature does not forward calls; it turns the telephone company’s Call Forwarding service on or off by dialing digits just as the user would.

Command Center Programming - Call Forwarding Auto Off Digits


RAM Call Back Phone Number

Default: tttttttttttttttttttttttttttttttt (t = Terminate)

Selections: Up to 32 characters max (0-9, *, #, P, F, T)

Parameter Description

The phone number you enter here is the number the panel dials to initiate an RPS remote programming session. The following can start a session:

  • RPS calls the panel, the panel answers and determines it is RPS calling, then hangs up and calls RPS back.

  • If a RAM Call Back phone number is entered, Cmd 43 can be used to initiate a panel call to RPS.

  • If a RAM Call Back phone number is not entered, the panel must receive an incoming call before using Cmd 43.

The panel can be programmed to call this number automatically at test report time (see Automatic Test Report Options ).

NOTE: When entering phone numbers, use “10” to enter “0”; use “0” to terminate the phone number.

RAM Call Back Phone Number Window

The RAM Call Back Phone Number may contain up to 32 characters in the Data Value field. These characters include:

  • Numeric entries 0-9

  • * (asterisk)

  • # (pound symbol)

  • P (inserts a 4-second pause)

  • F (on-hook, pause, off-hook)

  • T (terminate)

Click OK to accept the entry. The new phone number now appears in the RAM Call Back Phone Number Entry Field in the Panel View window.

Click Cancel to close the window without accepting the entry.

IMPORTANT: Do not enter a space (press SPACE Bar). A blank space will count as an entry.

Command Center Programming - RAM Call Back Phone Number


RAM Answer Ring Count, Answering Machine Bypass

Default: 7

Selections: See below

  • Disable

  • 1-13 (Ring Count)

  • 14 (Answering Machine Bypass 1)

  • 15 (Answering Machine Bypass 2)

Parameter Description

The ring count sets the number of rings the panel waits for before picking up and seizing the phone line for a remote programming session, or for remote arming with a telephone (see Arming Options 1).

The panel will not seize the phone line for remote programming or remote arming with telephone when this parameter is set to zero (0).

This ring count is used for any panel arming state, armed or disarmed.

The Answering Machine Bypass function can be restricted to only operate when All or Part On (see Arming Options 1). When the Answering Machine Bypass function is restricted to only operate when the system is All or Part On, the panel will not answer the phone for a remote arming session when it is disarmed (Off). However, Cmd 43 – Remote Program, can still initiate a remote programming session.

  • Answering Machine Bypass 1:

    • Call the premises; let the phone ring no more than two (2) times.

    • Wait at least eight (8) seconds to call back, but call back within 45 seconds.

  • Answering Machine Bypass 2:

    • Call the premises; let the phone ring no more than four (4) times.

    • Call back within 45 seconds.

RAM Answer Ring Count, Answering Machine Bypass Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the RAM Answer Ring Count, Answering Machine Bypass Entry Field in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - RAM Answer Ring Count, Answering Machine Bypass


RAM Passcode

Default: 999999

Selections: 0-9, A-F (6 digits required)

Parameter Description

RPS remote programmers send this code to the panel to gain access for a remote programming session. Six digits are required.

RAM Passcode Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the RAM Passcode Entry Field in the Panel View window.

Click Cancel to close the window without accepting the entry.

Command Center Programming - RAM Passcode


Phone Line Fault Response Options

Default:

  • Enable Supervision (System Trouble at Command Center): No

  • Burg Alarm & Strobe Functions, All or Part On: No

  • Burg Alarm & Strobe Functions, Off: No

Selections: Yes/No (see below for allowable combinations)

Parameter Description

The panel monitors the phone line for voltage only. If the voltage drops low enough (between 1 and 3 volts) for 40 seconds, the panel declares a phone line fault. If the phone line voltage remains above 3 volts for at least 40 seconds, the panel declares the phone line restored.

When enabled, the Phone Line Fault event appears at all Command Centers for all areas. The panel sends a Phone Line Restore report when a phone line fault event restores.

If the phone line fails (as described above), but restores before a Comm Fail event:

  1. System detects phone line fail and puts event in the log.

  2. System starts dialing attempts if programmed for phone fail report.

  3. Phone line restores before comm fail event.

  4. System sends phone line fail and phone line restore reports.

If the phone line fails (as described above), but does not restore:

  1. System detects phone line fail and puts event in the log.

  2. System starts dialing attempts if programmed for phone fail report.

  3. Dialing attempts end with comm fail event, phone fail report is flushed.

  4. System detects phone line is restored and puts restoral report in buffer.

  5. System starts dialing attempts and sends phone fail restoral and comm restoral reports.

If an alternate communication path is enabled, the panel can send a Phone Line Fail report via the alternate communication path when a phone line fault event occurs.

Below are descriptions of the three Phone Line Fault Response Options:

  • Enable Supervision (System Trouble at Command Center): If a phone line fault occurs as described above, the Command Center displays a phone line trouble message. To enable the Command Center to emit a trouble tone on system troubles, see Command Center Options.

  • Burg Alarm & Strobe Functions, All or Part On: If a phone line fault occurs as described above, the system’s burglary alarm and strobe function as configured when the system is armed All On or Part On.

  • Burg Alarm & Strobe Functions, Off: If a phone line fault occurs as described above, the system’s burglary alarm and strobe function as configured when the system is off (not armed).

IMPORTANT: For UL Listed installations, phone line supervision must be turned ON.

Phone Line Fault Response Options Window

When one of the Phone Line Fault Response Options entry fields is double-clicked, a window opens with a checkbox for each option.

Depending on the desired configuration, all three of these options can be set at once (if the checkbox is checked, the corresponding entry field in the Panel View window will show “Yes”; if the checkbox is left empty, the corresponding entry field will show “No”).

However, there are certain allowable option combinations. If an option is checked that does not correspond with the following combinations, an error dialog will appear.

For example, if “Burg Alarm & Strobe Functions, Off” is checked and the other options are left unchecked, an error message will appear when you click OK.

Allowable Option Combinations

Check the option checkboxes to use one of the following combinations to set the Phone Line Fault Response Options parameter (“Yes” will appear in the corresponding entry field in the Panel View window):

  • Enable Supervision (System Trouble at Command Center)

  • Enable Supervision (System Trouble at Command Center); Burg Alarm & Strobe Functions, All or Part On

  • Enable Supervision (System Trouble at Command Center); Burg Alarm & Strobe Functions, Off

  • Burg Alarm & Strobe Functions, All or Part On; Burg Alarm & Strobe Functions, Off

  • Enable Supervision (System Trouble at Command Center); Burg Alarm & Strobe Functions, All or Part On; Burg Alarm & Strobe Functions, Off

Command Center Programming - Phone Line Fault Response Options


Global Reporting Options

Default: Yes (Enable Reporting)

Selections: Yes/No

Parameter Description

The Global Reporting Options parameters configure the reporting for all areas, all points and all users.

Below are descriptions of the four Global Reporting Options:

  • Enable Reporting: The panel will send reports as programmed provided that at least one phone number is programmed for at least one Routing Destination. Changing this option to “No” will make the panel a Local Only panel.

Reporting options can be enabled and disabled in other parameters:

  • Open/Close Reporting Options

  • Area # Open/Close Reporting Options

  • Send Open/Close Reports (Authority Level Option 6)

  • Reporting Enable, Trouble Response Options

  • Extend Handshake: When the panel finishes dialing the central station receiver, it waits for a ‘handshake’ tone from the receiver. The ‘handshake’ is the first thing the receiver sends after answering the phone. Typically each reporting format the receiver supports has its own handshake tone. If a receiver supports several formats it sounds the handshake tones one at time. Choosing this option extends the time the panel waits for a handshake from the central station receiver from 45 to 60 seconds.

IMPORTANT: Do not extend the handshake wait unless advised by Technical Service.

  • Delay Alarm Output: The panel delays burglary alarm output until communication to the central station receiver is complete, or there are two failed dialing attempts. The delayed alarm output functions are 1-8, 1-9 and 1-10 (see Output Function for descriptions of these output types). ‘Bell Time’ is not delayed, and begins at the alarm event. If Bell Time is set at three minutes or less, alarm output delayed by this feature may be very short (less than 1 minute), or the alarm output may not activate at all. See Output Function for a complete description of output functions. The command center sounder is not delayed by this option.

  • Burg Alarm After Two Failed Attempts: This option provides a steady alarm output after two failed attempts and transmits a burglary alarm report from any point when the system is armed. Alarm output is provided even if the point is not programmed for alarm output. Bell Time must be programmed with at least 3 minutes to use this option. Do not select this option if you want to prevent an alarm output from silent points even when the system fails to communicate with the receiver. This option only applies to output types 1,8 (Alarm – All On, Part On & Part 2 On; non-fire 24-hr alarms); 1,9 (Alarm – Part & Part 2 Modes; non-fire 24-hr alarms) and 1,10 (Alarm – Controlled points, 24-hr points-fire & non-fire).

Global Reporting Options Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field in the Panel View window for the specific Global Reporting option.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Global Reporting Options


Ack Wait Time

Default: 5 seconds

Selections: 1-15 seconds

Parameter Description

Use this parameter to set the amount of time the panel waits for an acknowledgment tone from the central station receiver.

IMPORTANT: Use the default value unless otherwise instructed by Technical Service.

Ack Wait Time Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Ack Wait Time Entry Field in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Ack Wait Time


AC Power Supervision Options

Default:

  • AC Fail Report is Tag-along: Yes

  • Disable AC Fail Local Annunciation (at Command Center): No

  • Enable Arm/Disarm/Bypass Tracking: Yes

  • Enable Internal Crystal to Keep Time: No

Selections: Yes/No

Parameter Description

Use this parameter to configure the panel’s local response to AC power failure.

AC power must be failed for a minimum of two (2) minutes before the panel responds to the failure. It must be restored for a minimum of two (2) minutes before the panel responds to the AC restoral.

IMPORTANT: The trouble tone for AC Failure events sounds at all command centers in all areas. However, the trouble tone must be silenced in each area (silencing the trouble tone in one area does not silence it in the other areas).

Below are descriptions of the four AC Power Supervision Options:

  • AC Tag-along: AC Fail and Restoral reports are not sent at the time of the event, but are sent as ‘tag-a-long’ reports with the next report to be sent.

  • Disable AC Fail Local Annunciation (at Command Center): If the panel is only powered from a DC power source (through battery connections), select “Disable AC Fail Local Annunciation.” This will prevent the panel from annunciating AC failures locally at the command center. You must also disable AC Fail reporting at the next parameter, AC Fail, Low Battery Report Options.

  • Enable Arm/Disarm/Bypass Tracking: If this option is not selected, the panel always powers up in the disarmed state (Off). Points that were bypassed before powering down are not bypassed at power-up.

  • Enable Internal Crystal to Keep Time: This option keeps time by looking at AC power. Enable if running on DC only, otherwise leave set to default.

AC Power Supervision Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific AC power supervision option in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - AC Power Supervision Options


AC Fail, Low Battery, Ground Fault Report Options

Default:

  • AC Fail Reports: No

  • AC Restoral Reports: No

  • Low/Missing Battery & Restoral Reports: Yes

  • Ground Fault & Restoral Reports: No

Selections: Yes/No

Parameter Description

AC Fail, Low Battery and Ground Fault events occur at all Command Centers for all areas.

Use this parameter to enable reporting of AC power and battery supervision events, and ground fault events. You must also program at least one phone number for at least one Routing Destination, and enable reporting of the Global Reporting Options parameter.

NOTE: The battery is considered low if the nominal voltage on the battery terminals drops below 12.1 volts. If the nominal voltage on the battery terminals drops below 10.2 volts, the low battery will be considered a missing battery.

AC Fail, Low Battery Report Options Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field in the Panel View window for the specific AC Fail, Low Battery Report option.

Click Cancel to close the window without accepting the selection.

Command Center Programming - AC Fail, Low Battery Report Options Window


System Status Report Swinger Count

Default: Disabled

Selections: Disabled, Swinger Counts 1-15

Parameter Description

Set this parameter to “Disabled” to disable the System Status Report Swinger feature. System Status reports are sent as they occur.

Entering a value from 1 to 15 enables the System Status Report Swinger feature and sets the swinger count. Each system status report has its own swinger counter. When the count is reached that report is no longer transmitted during the arming cycle.

For example, if you entered 1 at this parameter, the panel would only transmit one AC fail report, no matter how many times AC failed and restored during the arming cycle.

Not all System Status Reports follow this Swinger Count. System Status reports that follow the count set in this parameter are marked with an ‘S’ in Reporting Formats Table found in the panel’s Program Entry Guide.

System Status Report Swinger Count Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the System Status Report Swinger Count Entry Field in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - System Status Report Singer Count


System Status Reports Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, no Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destinations 1 & 2, Events to Log/Printer

  • Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

System Status reports routed by this parameter are marked with an “R” in the Reporting Formats Table found in the panel’s Program Entry Guide.

Comm Fail 1 (2) reports follow System Status Reports routing. Comm Fail reports for either destination are only sent if the other destination is the System Status Reports destination. See the panel’s Program Entry Guide for the dialing sequence and description of the Comm Fail event.

System Status Reports Routing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the System Status Reports Routing Entry Field in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - System Status Reports Routing


Call for Service Interval

Default: 0 (in weeks)

Selections: 0-99 (in weeks)

Parameter Description

Use this parameter to determine the interval in weeks (7 days). Interval is in weeks (0 to 99). For example, if you enter “0,2,” the panel waits 2 weeks (14 days) between displaying service messages.

At this interval, the Command Center displays a Call for Service fault and/or sends a Call for Service report (per the Call for Service/System Inactive Options parameter). The display appears at all command centers in all areas. The report is sent for Area 1 only and follows System Status Reports routing.

Cmd 47 (Reset Sensors) resets the fault only in the area that the command centers is assigned to.

Call for Service Interval Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Call for Service Interval Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum (0) and maximum (99) entries for this parameter.

Command Center Programming - Call for Service Interval


System Inactive Interval

Default: 0 (in weeks)

Selections: 0-99 (in weeks)

Parameter Description

If an area is not armed (All, Part, or Part 2) in this interval, the panel sends a System Inactive Report for that area. A ‘System Inactive’ Display is optional. See Call for Service/System Inactive Options. Interval is in weeks (00 to 99).

System Inactive Interval Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the System Inactive Interval Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries (for this parameter, the increment is 1 week).

Ranges Field: This field shows the minimum (0) and maximum (99) entries for this parameter.

Command Center Programming - System Inactive Interval


Call for Service/System Inactive Options

Default: See below

  • “Call for Service” Display at Call for Service Interval: No

  • “Call for Service” Report at Call for Service Interval: No

  • “Call for Service” Display at System Inactive Interval: No

  • Enable Weekly Test Reminder: Yes

Selections: Yes/No

Parameter Description

Call for Service Display at Call for Service Interval: At the Call for Service Interval, the Command Center displays a ‘Call for Service’ trouble at all command centers in all areas and/or sends a report for Area 1. Cmd 47 - Reset Sensors resets the fault only in the area that the command centers is assigned to. There is no trouble tone for the Call for Service Interval event.

  • Call for Service Report at Call for Service Interval: The Call for Service Report follows System Status routing. The interval is in weeks (7 days). See Call for Service Interval.

  • Call for Service Display at System Inactive Interval: At the System Inactive Interval, the Command Center displays a “Call for Service” trouble at all command centers and/or sends a System Inactive report for that area. See System Inactive Interval.

  • Enable Weekly Test Reminder: If you select this option, the system command centers display “System Test Due, Press 1 to test.” A reminder is generated eight (8) days after the last user test. There is no trouble tone for this trouble reminder event. When the user enters Cmd 4 to view the trouble, the system displays “System Test Due, Press 1 to test.”

Call for Service/System Inactive Options Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field in the Panel View window for the specific Call for Service/System Inactive option.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Call for Service/System Inactive Options


Call for Service Text

Default: Blank

Selections: Enter up to 16 alphanumeric characters including A-Z, a-z, 0-9 ‘ . , ? ! - & < > _ @ # $ % *

Parameter Description

This parameter provides up to 16 characters of programmable text to be displayed in the second line of a text command center display when the first line shows “Call for Service.”

The following are possible entries for the second line of text:

  • Central Station phone number

  • Preferred phone number called for service

  • “Press 0 to View,” which will show system trouble details

Call for Service Text Window

To enter a “Call for Service” text message, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the Call for Service Text Entry Field in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Command Center Programming - Call for Service Text


Log Supervision Configuration

Default: Overflow Event and Report; Threshold Event and Report at 75% Full

Selections: See below

  • No Log Threshold Events or Reports, No Log Overflow Events or Reports

  • Overflow Event and Report; Threshold Event and Report at 50% full

  • Overflow Event and Report; Threshold Event and Report at 75% full

  • Overflow Event and Report; Threshold Event and Report at 90% full

  • Overflow Event; Threshold Event at 50% full; Local Events, No Reports

  • Overflow Event; Threshold Event at 75% full; Local Events, No Reports

  • Overflow Event; Threshold Event at 90% full; Local Events, No Reports

Parameter Description

The panel can store up to 254 events in its event log (history). On startup, a new panel has 100% of its log available for new events. It is 0% full. As the panel begins storing events the capacity for new events is reduced. When event 254 is stored the panel is 100% full. On the 255th event the panel begins overwriting events (beginning with the oldest).

The RPS remote programmer can access the panel log. Once the log is received by RPS, the history pointer can be reset and the number of events stored in history would be set to 0 (zero).

To help avoid overwriting events that have not been received by RPS, this parameter configures the system for supervision of its event log (history).

Setting this parameter to 0 disables supervision. No log threshold or overflow events are entered in the log. No log reports are sent.

Setting this parameter to 1, 2, or 3 creates log overflow and threshold events in the log. A threshold event is created when the panel writes the first event to the log that exceeds the threshold (50%, 75%, or 90% full). A threshold report reminds the central station to access the event log with RPS, freeing log space, before the panel reaches 100% full (log overflow) and begins overwriting events.

If this parameter is set to 75% threshold (default setting), the threshold event reoccurs when 191 new events have occurred since the last history pointer reset.

IMPORTANT: Resetting the history pointer does not clear any events. The most recent 254 events are always available.

Overflow events are created when the log reaches 100% of capacity and begins writing over events that have not been received by RPS.

Setting this parameter to 4, 5, or 6 creates the threshold and overflow events, but no reports are sent. The events are local only.

Log events (threshold and overflow) only ever appear in the log. They are not system troubles. They are viewed locally with Cmd 85 – View Log, or remotely with RPS.

Log Supervision Configuration Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Log Supervision Configuration Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Log Supervision Configuration


Auto On Pre-Alert Time

Default: 30 minutes

Selections: 0 (Disabled) – 75 minutes (5 minute increments)

Parameter Description

The pre-alert sounds before the Auto On Sked to warn users to exit or extend (Cmd 51) the auto arming.

At the Auto On time, the panel starts exit delay. See Sked Type for a complete description of the Auto On Skeds.

If the area is armed according to the scheduled arming state (All On or Part On) during Auto On Pre-Alert Time and then disarmed before the scheduled arming, auto-arming will not occur.

Auto On Pre-Alert Time Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Auto On Pre-Alert Time Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Auto On Pre-Alert Time


Cancel Event Enabled

Default: Yes

Selections: Yes (Enabled)/No (Disabled)

Parameter Description

A ‘Cancel Window’ starts with the initiation of alarm events when this parameter is set to 1. The Cancel Window is equal to Bell Time. If the user acknowledges the alarm inside the cancel window, a Cancel Event is created. If reporting is enabled, a Cancel or Fire Cancel report is sent.

If the Abort feature is enabled, the Cancel report is sent if the user acknowledges the alarm after the Abort Window has expired but before the Cancel Window appears. See Alarm Event Abort Window for a description of the Abort Window.

Cancel Event Enabled Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cancel Event Enabled Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cancel Event Enabled


System Test (Cmd 41) Configuration/Enable Options

Default: See below

  • Test Bell: Yes

  • Test Strobe: No

  • Test Battery: Yes

  • Send Test Report: No

  • Enable Cmd 41 for Area 1: Yes

  • Enable Cmd 41 for Area 2 (D4412, D6412 only): Yes

  • Enable Cmd 41 for Area 3 (D6412 only): Yes

  • Enable Cmd 41 for Area 4 (D6412 only): Yes

Selections: Yes/No

Parameter Description

System Test Configuration Options

This is a global (all areas) option.

When the user enters Cmd 41 at the command center, the system performs a self-test that includes the options selected at this parameter. The configuration applies to all areas.

IMPORTANT: For UL 1023, Household Fire Systems, you must select Test Bell, Test Strobe (if installed) and Test Battery.

  • Test Bell: Makes a “bell test” part of the system test. The panel activates the Bell Time (1–5) and Alarm Output (1-8, 1-9, 1-10, 1-11, and 1-12) functions for three (3) seconds. See Output Configuration for a complete description of output functions.

  • Test Strobe: Makes a “strobe test” part of the system test. The panel activates the Strobe Output function (1-6) and waits for the user to press the [*] key to end the test. If the user fails to press the [*] key within 20 minutes, the panel automatically terminates the strobe test and proceeds to the next programmed test.

  • Test Battery: Makes the “battery test” part of the system test. The battery test causes the system to run on battery power only for four (4) minutes. If the battery voltage falls below 12.1 volts during the four-minute test, or if the battery is missing, the system restores AC power and displays a system trouble at all command centers. If programmed for battery reports, the panel sends a low battery or missing battery report. Users can end the test by pressing [Cmd] on the command center.

  • Send Test Report: Makes a “communications test” part of the system test. If selected, this option causes the panel to attempt to send a Test report when the user initiates a System Test with Cmd 41. If there is a system trouble present at the time of the test, the panel sends a Test, Off Normal report. The test report follows the routing for the Automatic Test report. If the test communication is unsuccessful, the panel creates a system trouble communication failure.

System Test Enable Options

This option enables Cmd 41 for each of the areas. Although the configuration of Cmd 41 is global, the command is only enabled for command centers in the areas selected here, and only for users with the proper Authority Level.

IMPORTANT:

  • Enabling the System Test feature for Area 2 is available only for the D4412 and D6412.

  • Enabling the System Test feature for Areas 3 and 4 is available only for the D6412.

  • If System Test is disabled by entering a “No” for all four System Test configuration options, then System Test Enable is not functional and does not need to be programmed.

System Test (Cmd 41) Configuration/Enable Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific System Test option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - System Test Configuration/Enable Options


Walk Test (Cmd 44) Configuration/Enable Options

Default: See below

  • Start with System Test: No

  • Include Fire Points: No

  • Include 24-Hour Points: No

  • Include Controlled Points: Yes

  • Enable Cmd 44 for Area 1: Yes

  • Enable Cmd 44 for Area 2 (D4412, D6412 only): Yes

  • Enable Cmd 44 for Area 3 (D6412 only): Yes

  • Enable Cmd 44 for Area 4 (D6412 only): Yes

Selections: Yes/No

Parameter Description

Walk Test Configuration Options

When a user enters Cmd 44 at a command center to start a walk test, the system includes the option(s) selected in this parameter. If included, the System Test (Cmd 41) follows its own configuration. No reports are sent from points included in the test.

IMPORTANT: If a point type is not included, those points remain active during the test.

A Walk Test Start report, with user number, is sent at the start of the test. A Walk Test End report, with User Number 0, is sent at its conclusion.

Entering Walk Test mode starts a 20-minute timer. After 15 minutes with no activity from the included points, a warning tone (same as auto-arm warning tone) begins. After 20 minutes, the test automatically terminates with User Number 0.

IMPORTANT: Any fire or 24-hour point faulted at the termination of the test will generate a trouble response, not an alarm response. If programmed for alarm reports but not trouble reports, trouble reports are sent as part of the trouble response in this instance.

Walk Test Enable Options

Use this parameter to choose which areas have Cmd 44 enabled. Although the configuration of Cmd 44 is global, the command will only be enabled for command centers in the areas selected here, and only for users with the proper authority level.

IMPORTANT:

  • Enabling the Walk Test feature for Area 2 is available only for the D4412 and D6412.

  • Enabling the Walk Test feature for Areas 3 and 4 is available only for the D6412.

Walk Test Configuration/Enable Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Walk Test option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Walk Test Configuration/Enable Options


Walk Test Start/End Report Routing

Default: No Reports; Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1; Events to Log/Printer

  • Reports to Destination 2; Events to Log/Printer

  • Reports to Destinations 1 & 2; Events to Log/Printer

  • Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • No Reports; Events to Log/Printer

Parameter Description

This is a global (all areas) parameter. See the panel’s Program Entry Guide for the dialing sequence and a description of a Comm Fail Event.

Walk Test Start/End Report Routing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Walk Test Start/End Report Routing Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Walk Test Start/End Report Routing


Automatic Test Report Options

Default:

  • Test Report if Armed: No

  • Defer Test Report: No

  • Test Reports for All Areas: No

  • Call RAM at Test Time: No

Selections: Yes/No

Parameter Description

Use these options to configure the Automatic Test report. If “Call RAM at Test Time” is selected, a variety of tasks could be accomplished at this time, including downloading the log to the central station.

  • Test Report if Armed: This option sends a test report only if the system is armed.

  • Defer Test Report: If another report is sent during the test interval, this option defers the test report until the end of the test interval.

  • Test Reports for All Areas: If selected, this option generates a test report for all enabled areas.

    • D6412: This feature applies to Areas 1-4.

    • D4412: This feature applies to Areas 1 and 2.

    • D3412: This feature is not available to the D3412.

  • Call RAM at Test Time: If selected, this option calls RPS at test time after the system sends the test report.

Automatic Test Report Options Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field of the specific Automatic Test Report option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Automatic Test Report Options


Automatic Test Time

Default: Disable

Selections: Disable, 00:00 to 23:59 (24-hour format)

Parameter Description

Enter the time of day for the Automatic Test.

Use 24-hour format (HHMM) where midnight is 0000, 12:01 am is 0001, and noon is 1200.

Click the Disable checkbox to disable the Automatic Test Time parameter.

Automatic Test Time Input Window

Entering a time in the Time Input window can be accomplished by clicking the Up/Down arrows until the desired time is displayed. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.

Highlighting a field with your cursor and typing in the number can also enter the desired time. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.

Checking the Disable checkbox will disable this parameter regardless of the entry made. “Disable” will appear in the Automatic Test Time Entry Field in the Panel View window.

Click OK to accept the entry and close this window.

Click Cancel to close this window without accepting any entries.

Command Center Programming - Automatic Test Time


Automatic Test Report Interval

Default: 1 Day

Selections: None, 1 Hour, 1 Day, 7 Days, 28 Days

Parameter Description

Selecting “None” for this parameter disables the Automatic Test report feature.

The one-hour interval is incremented on the minute. For example, if you set the Automatic Test Time parameter to 1020 (10:20 AM), the Automatic Test Interval is one hour, and left programming mode at 11:10, then the panel would send a test report at 11:20 AM (less than one hour after leaving programming mode). The next test report would come at 12:20 PM.

The one-day, seven-day and 28-day intervals are incremented at midnight (2400). For example, if you set the Automatic Test Time parameter to 1020 (10:20 AM), the Automatic Test Interval is one day and left programming mode at 10:10 AM, then the panel would not send a test report until 10:20 the next day (after the one-day interval increment at midnight).

If the Automatic Test report is disabled in Automatic Test Time, this parameter becomes meaningless for the Automatic Test.

Automatic Test Report Interval Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Automatic Test Report Interval Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Automatic Test Report Interval


Test Report Routing

Default: Reports to Destination 1; Events to Log/Printer

Selections: See below

  • No Reports; No Events to Log/Printer

  • Reports to Destination 1; Events to Log/Printer

  • Reports to Destination 2; Events to Log/Printer

  • Reports to Destinations 1 & 2; Events to Log/Printer

  • Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • No Reports; Events to Log/Printer

Parameter Description

This is a global parameter that affects all areas.

Test reports include the System Test reports from System Test (Cmd 41) and Walk Test (Cmd 44). The Walk Test Start and Walk Test End reports follow their own routing.

IMPORTANT: Reporting must be enabled at the Global Reporting Options parameter and at least one phone number must be entered for one routing destination.

Test Report Routing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Test Report Routing Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Test Report Routing


Remote Programming (RPS) Options

Default:

  • Enable Remote Programming: Yes

  • Enable Remote Programming Callback: No

  • Terminate Connection on Alarm: No

Selections: Yes/No

Parameter Description

  • Enable Remote Programming: The system answers the phone at the programmed ring count for remote programming sessions. Cmd 43 can also be used to start a remote programming session or answer the phone if RAM Answer Ring Count, Answering Machine Bypass is disabled.

    • If the programming session is completed successfully, the panel sends a Valid Remote Access report.

    • If you change the panel parameters during the programming session, the panel sends a Parameters Changed report.

    • If the programming session is terminated with a ‘reset bye’ from RPS, the panel sends a Reboot report.

    • If the programming session is not successfully completed, the panel sends an Invalid Remote Access report.

  • Enable Remote Programming Callback: The system answers the phone at the programmed ring count for remote programming sessions. If it determines that the remote programmer is calling, it will hang up and call the remote programmer back (using the programmed phone number – see RAM Callback Phone Number). Cmd 43 can also be used to start a programming session. When a user enters Cmd 43 at the command center, the panel calls RPS.

    • If the callback to RPS is not successful, the panel sends a Bad Call report.

IMPORTANT: For Enable Remote Programming Callback to operate properly, Enable Remote Programming must be set to “Yes.”

  • Terminate Remote Programming Connection on Alarm: An alarm on any point or any command center will terminate the remote programming session.

IMPORTANT: For Enable Remote Programming Callback to operate properly, Enable Remote Programming must be set to “Yes.”

Remote Programming Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Remote Programming option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Remote Programming (RPS) Options


Installer Switch & Daylight Savings Time Options

Default:

  • Installer Switch (Jumper) Enabled: Yes

  • Daylight Savings: Yes

  • Command Center Programming Enabled: Yes

  • PK32 (Programming Key) Enabled: Yes

Selections: Yes/No

Parameter Description

  • Installer Switch Enabled: The Installer Switch must be closed for local programming. Leave the Installer Switch Enabled option in the default (enabled) configuration. This feature is only available on panels with Firmware Version 1.03 or less installed.

IMPORTANT: A closed Installer Switch disables most panel functions, including:

  • Panel reporting with alarms (only sends installer-initiated test reports and service start reports)

  • The A, B and C keys

  • Alarm output

A closed Installer Switch activates a Call for Service trouble at all command centers.

The disabled reporting characteristic of the Installer Switch can be used for service tasks (for example, replacing hold-up buttons). It could also be used to allow the panel’s battery to charge during the installation process.

  • Auto Adjust for Daylight Savings Time Enabled: The panel automatically sets its clock ahead one hour at 2:00 AM on the first Sunday in April, and sets its clock back one hour at 2:00 AM on the last Sunday in October.

WARNING: Access to the panel via a command center will not be possible if Command Center Programming or PK32 are not enabled. Remote Programming (RPS) will be the only programming method available.

  • Command Center Programming Enabled: All panel parameters can be programmed from any system text command center or an Installer Command Center.

  • PK32 (Programming Key) Enabled: The PK32 Programming Key can be used to send or receive a program record (the panel’s parameter settings).

Installer Switch & Daylight Savings Time Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Installer Switch/Daylight Savings option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Installer Switch & Daylight Savings Time Options


Date Format

Default: Month/Day/Year

Selections:

  • Month/Day/Year (U.S. Date Display)

  • Day/Month/Year (International Date Display)

Parameter Description

This parameter controls the display of the date as it appears on the command center and logged on the printer.

IMPORTANT: The Date Format feature is only available in a panel using firmware version 1.04 or greater.

Date Format Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Date Format Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Date Format


Arming Options 1

Default:

  • Enable All On – No Exit Feature: Yes

  • Answering Machine Bypass Only When All/Part On: No

  • Remote Arming with Telephone: No

Selections: Yes/No

Parameter Description

  • Enable All On – No Exit Feature: If the system is turned All On and no entry or exit points are faulted during Exit Delay, the system automatically shifts to Part On (not Part 2 On). Part On (not All On) appears in the log and reports. This feature does not apply when arming with keyswitches or RF keyfobs.

IMPORTANT: Shift occurs even if the user who turned the system All On does not have the authority to turn the system Part On. Shift does NOT occur if Exit Delay Time 1 is set to 0 (Exit Delay Time 1 programmed for 0 seconds, but lasts 30 seconds).

SIA: Enable All On – No Exit is required for SIA Control Panel Standard for False Alarm Reduction.

  • Answering Machine Bypass Only When All/Part On: The Answering Machine Bypass function is activated at the RAM Answer Ring Count, Answering Machine Bypass parameter. If activated there, this option can be used to restrict its function so that it only operates when the system is All On or Part On. The system will not answer if disarmed.

  • Remote Arming with Telephone: Controls the built-in telephone-arming feature. When enabled, the panel answers the phone on the ring count for remote programming.

IMPORTANT: Remote Arming with Telephone is available to all three panel types, but only applies to Area 1 on the D4412 and D6412.

When the panel answers the phone:

    • If the panel is All or Part On, it sounds three beeps and starts the handshake tone for remote programming.

    • If the panel is Off, it sounds one short beep, waits approximately three seconds and then starts the handshake tone for remote programming (one long beep). Press and hold the [5] key for two seconds immediately after the first short arming beep and before the handshake tone begins.

    • The panel will arm if it detects a [5] key press from the telephone (All On with Delay, faulted points are force-armed like keyswitch arming). The panel sounds three beeps (new armed state) and then hangs up.

IMPORTANT: The Remote Arming with Telephone option does not allow the telephone to remotely disarm the panel.

Arming Options 1 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Arming option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Arming Options 1


Arming Options 2

Default:

  • First Area to Open/Last Area to Close Reporting: Disabled

  • Make Area 1 Common Area: No

  • Enable Cmd 80 All Areas On: No

  • Enable Cmd 81 All Areas Off: No

Selections: Yes/No; Disabled/Enabled

Parameter Description

IMPORTANT: The Arming Options 2 feature is not available for the D3412.

  • First Area to Open/Last Area to Close Reporting: The system transmits one Closing report when all areas are turned On and one Opening report when any area is turned Off. Passcode and Opening/Closing reports must be enabled for all areas. Open and Close reports are for Area 1 using Area 1 account numbers.

  • Make Area 1 Common Area:

    • D6412: All other areas are made common to Area 1. Area 1 arms when all the other areas are armed All On, and Area 1 disarms when any other area is disarmed.

    • D4412: Area 2 is made common to Area 1. Area 1 arms when Area 2 is armed All On, and Area 1 disarms when Area 2 is disarmed.

  • Enable Cmd 80 All Areas All On: Faulted points are force-armed. See Authority Level Option 8 to configure the Authority Level for Cmd 80.

  • Enable Cmd 81 All Areas Off: A passcode is always required for Cmd 81. See Authority Level Option 8 to configure the Authority Levels for Cmd 81.

Arming Options 2 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Arming option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Arming Options 2


Bypass/Force-Arm Limit

Default: Unlimited

Selections: Unlimited, 1-15

Parameter Description

This parameter configures all areas.

This parameter sets the maximum number of points that can be force-armed or bypassed for any one area. The area will not arm if this limit is reached and points remain faulted.

Selecting “Unlimited” (default setting) for this parameter allows an unlimited number of points to be force-armed or bypassed. The Point Index determines which points are bypassable.

IMPORTANT: Force-arming is not permitted in UL installations.

Bypass/Force-Arm Limit Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Bypass/Force-Arm Limit Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Bypass/Focre-Arm Limit


Open/Close Reporting Options

Default:

  • Opening Reports Enabled: Yes

  • Closing Reports Enabled: Yes

  • Exit Error Reports Enabled: Yes

  • Recent Closing: Yes

Selections: Yes/No

Parameter Description

This is a global parameter that affects all points, all areas and all passcodes.

IMPORTANT: Once enabled and configured here, Opening and Closing reports can be restricted by area (see Area Open/Close Reporting Option) and by Authority Level (see Authority Level Option 6).

  • Opening Reports Enabled: If selected, this option enables Opening reports.

  • Closing Reports Enabled: If selected, this option enables Closing reports.

  • Exit Error Reports Enabled: Only the Exit Error report is enabled and disabled by this parameter. By default, the event is always enabled. If an entry or exit point (Point Types 11 and 12) is violated at the end of Exit Delay:

    • Local alarm annunciation is started (command centers and alarm outputs)

    • Entry Delay starts (the command center can either sound an alarm or initiate Entry Delay)

    • The alarm transmission procedure begins if the system is not turned off at the end of Entry Delay. An Exit Error report is included if programmed. The Exit Error report follows the Alarm Report routing.

SIA: Exit Error is required for SIA Control Panel Standard for False Alarm Reduction.

  • Recent Closing: An Alarm Recent Closing report (including the user number) is sent for any alarm within two minutes of the end of the exit time.

SIA: Recent Closing is required for SIA Control Panel Standard for False Alarm Reduction.

Open/Close Reporting Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Open/Close Reporting option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Open/Close Reporting Options


Opening/Closing Report Routing

Default: Reports to Destination 1; Events to Log/Printer

Selections: See below

  • No Reports; No Events to Log/Printer

  • Reports to Destination 1; Events to Log/Printer

  • Reports to Destination 2; Events to Log/Printer

  • Reports to Destinations 1 & 2; Events to Log/Printer

  • Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • No Reports; Events to Log/Printer

Parameter Description

This is a global parameter that affects all points, all areas and all passcodes.

The Exit Error and Recent Closing reports follow alarm routing. See the panel’s Program Entry Guide for the dialing sequence and a description of a Comm Fail event.

IMPORTANT: You must enable reporting at the Global Reporting options parameter and enter at least one phone number for one routing destination.

Opening/Closing Report Routing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Opening/Closing Report Routing Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Opening/Closing Report Routing


Exit Time Restart

Default: Yes (Enabled)

Selections: Yes/No

Parameter Description

If this parameter is set to Restart (Yes), a violation, restoral, second violation of an Exit/Entry point (before the end of Exit Delay) restarts Exit Delay. Violation, restoral, second violation must all occur at the same point.

IMPORTANT: One restart is allowed per arming cycle.

SIA: Exit Time Restart is required for SIA Control Panel Standard for False Alarm Reduction.

Exit Time Restart Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Exit Time Restart Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Exit Time Restart


Entry Delay Time 1

Default: 30 seconds

Selections: 30 (minimum) to 255 (maximum) seconds

Parameter Description

IMPORTANT: The shortest possible Entry Delay is 30 seconds, regardless of the value entered in this parameter.

Entry Delay is the time the system allows the user to turn the system off before an alarm initiates.

If the user fails to turn off the system before Entry Delay expires, an alarm event occurs. Users must enter through a point programmed for Entry Delay to start the Entry Delay timer.

The panel provides two Entry Delays. Only point types programmed to initiate Entry Delay 1 use the Entry Delay time you set at the Entry Delay Time 1 parameter. Point types programmed to initiate Entry Delay 2 use the Entry Delay time you set at the Entry Delay Time 2 parameter.

If the system is On and a user enters through a point assigned to Entry Delay 2, the system initiates Entry Delay 2. If the user enters through a point assigned to Entry Delay 1, and then through a point assigned to Exit Delay 2, the system will not switch to from Entry Delay 1 to Entry Delay 2.

The system sounds an entry delay tone at the area’s command center during Entry Delay.

Entry Delay 1 Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Entry Delay Time 1 Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries (for this parameter, the increment is 1 second).

Ranges Field: This field shows the minimum (30) and maximum (255) entries for this parameter.

Command Center Programming - Entry Delay 1


Entry Delay Time 2

Default: 120 seconds

Selections: 30 (minimum) to 255 (maximum) seconds

Parameter Description

IMPORTANT: The shortest possible Entry Delay is 30 seconds, regardless of the value entered in this parameter.

Entry Delay is the time the system allows the user to turn the system off before an alarm initiates.

If the user fails to turn off the system before Entry Delay expires, an alarm event occurs. Users must enter through a point programmed for Entry Delay to start the entry delay timer.

The panel provides two Entry Delays. Only point types programmed to initiate Entry Delay 1 use the Entry Delay time you set at the Entry Delay Time 1 parameter. Point types programmed to initiate Entry Delay 2 use the Entry Delay time you set at the Entry Delay Time 2 parameter.

If the system is On and a user enters through a point assigned to Entry Delay 2, the system initiates Entry Delay 2. If the user enters through a point assigned to Entry Delay 1, and then through a point assigned to Exit Delay 2, the system will not switch to from Entry Delay 1 to Entry Delay 2.

The system sounds an entry delay tone at the area’s command center during Entry Delay.

Entry Delay 2 Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Entry Delay Time 2 Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries (for this parameter, the increment is 1 second).

Ranges Field: This field shows the minimum (30) and maximum (255) entries for this parameter.

Command Center Programming - Entry Delay 2


Part Mode Delay Time

Default: 0 (Use an assigned Entry Delay)

Selections: 30 (minimum) to 255 (maximum) seconds

Parameter Description

Making an entry in the Part Mode Delay Time parameter creates an Entry Delay time that only applies when the system is Part On.

If the system is Part On and any armed point is faulted (fire and 24-hour points excluded), the system starts a Part Mode Entry Delay timer. It uses this Part Mode timer for points that are assigned to either Entry Delay 1 or Entry Delay 2, and points that are not assigned Entry Delay.

Setting the Part Mode Delay Time to zero disables the Part Mode Delay feature. When the system is Part On and 0 is entered for Part Mode Delay Time, the armed Entry points follow the Entry Delay assigned to them (Entry Delay 1 or 2).

Part Mode Delay Time Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Part Mode Delay Time Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries (for this parameter, the increment is 1 second).

Ranges Field: This field shows the minimum (30) and maximum (255) entries for this parameter.

Command Center Programming - Part Mode Delay Time


Exit Delay Time 1

Default: 60 seconds (UL Listed default)

Selections: 45 (minimum) to 255 (maximum) seconds

Parameter Description

IMPORTANT: The lowest value that can be entered for Exit Delay is 45 seconds, regardless of the value entered in this parameter.

Exit Delay is the time the system allows users to exit the premises. Users must leave the premises before Exit Delay expires.

The panel provides two Exit Delays. When a user turns the system All or Part On with delay, the system always starts Exit Delay 1. Exit Delay is set to the time you enter at the Exit Delay Time 1 parameter.

If a point assigned to Exit Delay 2 is faulted when Exit Delay is running, the system switches from Exit Delay 1 to Exit Delay 2 (the time you enter at the Exit Delay Time 2 parameter).

If a user force-arms an Exit Delay 2 point, the system uses Exit Delay 2 and Entry Delay 2.

Exit Delay Time 1 Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Exit Delay Time 1 Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries (for this parameter, the increment is 1 second).

Ranges Field: This field shows the minimum (45) and maximum (255) entries for this parameter.

Command Center Programming - Exit Delay Time 1


Exit Delay Time 2

Default: 120 seconds

Selections: 45 (minimum) to 255 (maximum) seconds

Parameter Description

Exit Delay is the time the system allows users to exit the premises. Users must leave the premises before Exit Delay expires.

The panel provides two Exit Delays. When a user turns the system All or Part On with delay, the system always starts Exit Delay 1. Exit delay is set to the time you enter at the Exit Delay Time 1 parameter.

If a point assigned to Exit Delay 2 is faulted when Exit Delay is running, the system switches from Exit Delay 1 to Exit Delay 2 (the time you enter at the Exit Delay Time 2 parameter).

If a user force-arms an Exit Delay 2 point, the system uses Exit Delay 2 and Entry Delay 2.

Exit Delay Time 2 Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Exit Delay Time 2 Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries (for this parameter, the increment is 1 second).

Ranges Field: This field shows the minimum (45) and maximum (255) entries for this parameter.

Command Center Programming - Exit Delay Time 2


Account # for Routing Destination 1 (2)

Default: Blank

Selections: 0-9, B-F (4, 6, 8, or 10 characters maximum)

Parameter Description

  • D6412: 4 Areas max (Areas 1-4)

  • D4412: 2 Areas max (Areas 1 and 2)

  • D3412: 1 Area max

Each Area uses its account number in reports to the central station receiver. Different account numbers can be programmed for two routing destinations.

Account numbers can contain four, six, eight or ten digits. If less than four digits are entered, the panel adds up to four zeros at the end of the number to make a four-digit account number. If five, seven or nine digits are entered, the panel adds a zero to make the account number six, eight or ten digits in length respectively.

IMPORTANT: Only Bosch Security Systems’ Modem IIIa2 format supports 10-digit account numbers. Verify that the central station receiver to which the D6412 reports supports Modem IIIa2 and 10-digit account numbers before programming a 10-digit number.

If you select a reporting format other than Modem IIIa2, the panel will automatically truncate the account number to the maximum length supported by that format.

Account # for Routing Destination 1 (2) Windows

Account Number entries may contain up to 10 characters in the Data Value field. These characters include alphanumeric entries 0-9 and B-F.

Click OK to accept the entry. The new phone number now appears in the Account Number 1 for Routing Destination 1 (2) Entry Field in the Panel View window for the selected Area.

Click Cancel to close the window without accepting the entry.

IMPORTANT: Do not enter a space (press SPACE Bar). A blank space will count as an entry.

Command Center Programming - Account # for Routing Destination 1 (2)


Area # Open/Close Reporting Options

Default: Defaults apply to all areas

  • Open/Close Reports Enabled: Yes

  • Restrict Open/Close Reports: No

  • Open/Close Reports for Part On: No

  • 1-second Bell Test: No

Selections: Yes/No

Parameter Description

  • D6412: 4 Areas max (Areas 1-4)

  • D4412: 2 Areas max (Areas 1 and 2)

  • D3412: 1 Area max

This parameter configures Opening/Closing reports for each area. This also includes the report for the Extend Auto event.

  • Open/Close Reports for Area # Enabled: This parameter configures Opening/Closing reports for each area. This also includes the report for the Extend Auto event. Opening and Closing reports must be enabled at the system level (see Open/Close Reporting Options). Opening and Closing reports are also enabled by Authority Level (see Send Open/Close Reports). Reporting must also be enabled at the system level (see Global Reporting Options).

  • Restrict Open/Close Reports: Open From Alarm, Close on Force Arm: When selected and Bell time has expired, the panel only sends opening reports when the user disarms the system after an alarm. The panel attaches a “From Alarm” message to the Modem IIIa2 opening report. The panel will only send closing reports when a point is force-armed. Force arming is set by authority level (see Authority Level Option 7 - Force Arm/Bypass) and by point index configuration (see Point Index Options 2).

  • Open/Close Reports for Part On Modes: When selected, the panel sends closing reports when users turn the system Part On. If any points are bypassed, bypass reports are also sent. The panel sends opening reports when users disarm the system. If the user disarms the system after an alarm, the system attaches an “After Alarm” message to the opening report. Part On arming is set by authority level (see Authority Level Option 2 - Cmd 2/Part On) and by point index configuration (see Point Index Options 1).

  • 1 Second Bell Test on Closing Ack: Outputs assigned to Alarm Output Functions 1-8, 1-9 and 1-10 activate for one second. See Output Function for output function descriptions.

Area # Open/Close Reporting Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Area Open/Close Reporting option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Area # Open/Close Reporting Options


Lock Area Reporting

Default: Disabled (for all areas)

Selections: Disabled, Destination 1, Destination 2

Parameter Description

IMPORTANT:

  • D6412: 4 Areas max (Areas 1-4)

  • D4412: 2 Areas max (Areas 1 and 2)

  • D3412: 1 Area max

Use this parameter to lock area reporting to either Destination 1 or Destination 2. If you enable this feature for an area, all reports for that area are sent to the selected destination. Routing parameters for the individual reports are ignored.

Lock Area Reporting Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Lock Area Reporting Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Lock Area Reporting


Area Name

Default:

  • Area 1: Area 1 Name Text

  • Area 2 (D6412 and D4412 only): Area 2 Name Text

  • Area 3 (D6412 only): Area 3 Name Text

  • Area 4 (D6412 only): Area 4 Name Text

Selections: Enter up to 16 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

  • D6412: 4 Areas max (Areas 1-4)

  • D4412: 2 Areas max (Areas 1 and 2)

  • D3412: 1 Area max

This parameter provides up to 16 characters of programmable text for the Area name.

Area Name Window

To enter a name for an Area, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the Area Name Entry Field in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Command Center Programming - Area Name Text


Area Idle Text

Default: Not Ready

Selections: Enter up to 16 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

  • D6412: 4 Areas max (Areas 1-4)

  • D4412: 2 Areas max (Areas 1 and 2)

  • D3412: 1 Area max

This parameter provides up to 16 characters of programmable text for each Area to be displayed when the system is idle (no alarms, no troubles, system disarmed).

IMPORTANT: See Command Center Options for proper use of Area Idle Text if “Don’t Show Point Status on Command Centers” is not selected.

Area Idle Text Window

To enter a name for an Area, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the Area Idle Text Entry Field in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Command Center Programming - Area Idle Text


Area Description 1 (2)

Default: Blank

Selections: Enter up to 24 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

  • D6412: 4 Areas max (Areas 1-4)

  • D4412: 2 Areas max (Areas 1 and 2)

  • D3412: 1 Area max

Use this parameter to enter additional Area information if necessary. The information entered here is for reference only, and is not sent to the panel.

Area Description 1 (2) Window

To enter a name for an Area, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the Area Description 1 (2) Entry Field in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


Authority Level Configuration

The Authority Level determines which functions are available to system users. Each user is assigned an Authority Level. There are 15 parameters that configure the four Authority Levels available in the panel.

Authority level defaults consist of the following options:

  • Authority Level 1: All options except for Option 5.

  • Authority Level 2: All options except for Option 5.

  • Authority Level 3: All options except for Options 5, 8, 10 and 11.

  • Authority Level 4: All options except Options 7-15.


Cmd 1/All On

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Cmd 1: All On with Delay

  • Cmd 1: All On with Delay, Silent

  • Cmd 1: All On with No Delay

  • All On Key: All On with Delay

  • All On Key: All On with Delay, Silent

  • All On Key: All On with No Delay

If a passcode is required and not entered, the system asks for it after the command is entered.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 1/All On Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cmd 1/All On Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 1/All On


Cmd 2/Part On

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Cmd 2: Part On with Delay

  • Cmd 2: Part On with Delay, Silent

  • Cmd 2: Part On with No Delay

  • Part On Key: Part On with Delay

  • Part On Key: Part On with Delay, Silent

  • Part On Key: Part On with No Delay

If a passcode is required and not entered, the system asks for it after the command is entered.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 2/Part On Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cmd 2/Part On Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 2/Part On


Cmd 3/Part 2 On

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Cmd 3 : Part 2 On with Delay

  • Cmd 3: Part 2 On with Delay, Silent

  • Cmd 3: Part 2 On with No Delay

If a passcode is required and not entered, the system asks for it after the command is entered.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 3/Part 2 On Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cmd 3/Part 2 On Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 3/Part 2 On


Disarming the System

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

This parameter determines which authority level can disarm (turn off) the system.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

WARNING: If “Disable” is selected for all areas, you will not be able to disarm the system from a command center or keyfob.

Disarming the System Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Disarming the System Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Disarming the System


One-Time Disarm

Default:

  • Authority Level 1: Disable

  • Authority Level 2: Disable

  • Authority Level 3: Disable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

If an authority level can disarm the system, use this parameter to restrict that authority level to One-Time Disarm (can only disarm the system once).

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

One-Time Disarm Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the One-Time Disarm Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - One-Time Disarm


Send Open/Close Reports

Default:

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Enable

Selections: Enable/Disable

Parameter Description

No Open/Close reports are sent for the Authority Level(s) selected at this parameter. For example, if Open/Close Reports are enabled for an area and Open/Close reports are disabled for Authority Level 1 in this parameter, the panel will send Open/Close reports for users assigned to Authority Levels 2, 3 and 4. It will not send Open/Close reports for users assigned to Authority Level 1, even though Open/Close reports are enabled for the area.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

IMPORTANT: When “Disable” is selected for all four Authority Levels, no Open/Close reports are sent even if the arming key (All On, Part On, Cmd 1, 2 or 3) does not require a passcode.

Send Open/Close Reports Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Send Open/Close Reports Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Disable Open/Close Reports


Force-Arm/Bypass

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Force Arm

  • Cmd 0 – Selective Bypass

  • Bypass Key

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

IMPORTANT: Force-arming is not permitted in UL installations.

Force-Arm/Bypass Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Force-Arm/Bypass Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Force-Arm/Bypass


Cmd 80/Cmd 81

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

IMPORTANT: The Cmd 80/Cmd 81 Authority Level Configuration option is only available on the D4412 and D6412.

This parameter determines the required authority level to perform the following functions:

  • Cmd 80 : All On with Delay, all areas

  • Cmd 81 : Off, all areas

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

For Cmd 80 to work as described, the authority level assigned to Authority Level Configuration Option 8 must match the authority level assigned to Authority Level Configuration Option 1 (All On Arming).

For Cmd 81 to work as described, the authority level assigned to Authority Level Configuration 8 must match the authority level assigned to Authority Level Configuration Option 4 (Disarming the System).

Cmd 80/Cmd 81 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cmd 80/Cmd 81 Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 80/Cmd 81


Cmd 40-44, 47, 48

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Cmd 40 : View Alarm Memory

  • Cmd 41 : System Test

  • Cmd 42 : View System Trouble

  • Cmd 43 : Remote Program

  • Cmd 44 : Walk Test

  • Cmd 47 : Reset Sensors

  • Cmd 48 : View Point Trouble

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 40-44, 47, 48 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Cmd 40-44, 47, 48 Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 40-44, 47, 48


Change System Parameters

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Cmd 45 - Set Time and Date

  • Cmd 52 - Change Skeds

  • Cmd 53 – Renew One-Time Passcodes

  • Cmd 56 – Change (Add) Other Passcodes

  • Cmd 58 - Delete Passcodes

  • Cmd 62 - Set Watch Tone

  • Cmd 63 - Set Watch Points

  • Cmd 65 - Set Part 2 Points

  • Cmd 83 - Auto-Call Forwarding Enable, Digits to dial at All On

  • Cmd 84 - Auto-Call Forwarding Disable, Digits to dial at disarm

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Change System Parameters Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Change System Parameters Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command System Programming - Change System Parameters


Cmd 50 (Move to Area)

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Disable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

IMPORTANT: The Move to Area (Cmd 50) Authority Level Configuration option is only available on the D4412 and D6412.

This parameter determines the required authority level to perform the Cmd 50 – Move to Area function. This command allows the user to control multiple areas from one command center when the system is split into multiple areas.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 50 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Cmd 50 Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 50 (Move to Area)


Cmd 51 (Extend Closing)

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the Cmd 51 – Extend Close (Automatic Arming) function. If entered during the Auto On Pre-Alert Time, this command delays the auto-on by one hour.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 51 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Cmd 51 Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 51 (Extend Closing)


Cmd 49, 54, 61, 82

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the following functions:

  • Cmd 49 : Adjust command center keystroke volume and lighting

  • Cmd 54 : Change or reset relays

  • Cmd 61 : Watch toggle Off/On

  • Cmd 82 : Auto-Forward – Enable/Disable

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 49, 54, 61, 82 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Cmd 49, 54, 61, 82 Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 49, 54, 61, 82


Cmd 55 (Passcode Change)

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the Cmd 55 – Passcode Change function. This command allows passcodes to be changed without assistance from the security company.

IMPORTANT: Write down the old passcode before beginning this command.

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 55 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Cmd 55 Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 55 (Passcode Change)


Cmd 85 (View Log)

Default: See below

  • Authority Level 1: Enable

  • Authority Level 2: Enable

  • Authority Level 3: Enable

  • Authority Level 4: Disable

Selections: Enable/Disable

Parameter Description

This parameter determines the required authority level to perform the Cmd 85 – View Log function. This command allows you to view all of the system events sent to the log (254 max.).

This option can be assigned to each Authority Level independently, or it can be assigned to any Authority Level combination, including all of them or none of them.

Cmd 85 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Cmd 85 Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Cmd 85 (View Log)


Passcode Length

Default: 4 Digits

Selections: 3 to 7 digits

Parameter Description

This parameter determines the number of digits in a passcode. All user passcodes and the installer passcode follow this length. The RAM passcode is not affected by the setting made in this parameter.

IMPORTANT: If the passcode length is shortened after passcodes are entered, duplicate passcodes could be created (for example, passcodes 1235 and 1238 would both become 123).

IMPORTANT: If the passcode is lengthened, some passcodes may be disabled (for example, passcode 4396, if lengthened to 5 digits, would become 43960 [0 = blank], thus disabling the passcode).

Passcode Length Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Passcode Length Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Passcode Length


User Tamper Options

Default:

  • User Tamper Reports Enabled: Yes

  • User Tamper Event Activates Alarm Output: No

Selections: Yes/No

Parameter Description

A user tamper event is:

  • A user entering a passcode that is not in the system (the user must enter the invalid code the number of times shown in User Tamper Retry Count).

  • A user entering a passcode that is in the system but does not have the authority for the desired function

  • User Tamper Reports Enabled: User Tamper events appear at all command centers assigned to the area where the user is accessing the system. User Tamper reports and user tamper activated alarm outputs are tied to the command center’s area. If only the User Tamper Reports Enabled option is selected and there is a user tamper event, the text command center where the event occurs shows Keypad Locked.

  • User Tamper Activates Burg Alarm: If the burglary alarm output is selected and there is a user tamper event, the text command center where the user tamper occurred will show Keypad locked! Other text command centers in the area will show Usr Tamper Alarm, Enter code to silence. While the command center is locked out, any key pressed produces an error tone (for text and LED command centers).

Selecting “User Tamper Activates Burg Alarm Output” specifically activates output functions 1-8, 1-9 and 1-10. See Output Function for descriptions of these output functions.

User Tamper Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in User Tamper Options Entry Fields in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - User Tamper Options


User Tamper Retry Count

Default: 4 attempts

Selections: 0 (Disabled), 1-15

Parameter Description

The panel creates a User Tamper event when a user enters an invalid passcode the number of times set in this parameter. For example, if 5 is entered in this parameter, when an invalid passcode is entered 5 times, a User Tamper event occurs.

Entering 0 disables this feature.

User Tamper Retry Count Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in User Tamper Retry Count Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - User Tamper Retry Count


User Tamper Lockout Time

Default: 2 minutes

Selections: 0 (Disabled), 1-15 minutes

Parameter Description

This parameter determines how long a command center is locked out when a User Tamper event occurs.

Selections are in minutes.

Entering 0 disables this feature.

User Tamper Lockout Time Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in User Tamper Lockout Time Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - User Tamper Lockout Time


Installer Passcode

Default: 6543(210)

Selections: Digits 0-9 (3 minimum, 7 maximum)

Parameter Description

The Installer Passcode length is the same as all other system passcodes (see Passcode Length). The default installer passcode is 6543(210) depending on the passcode length.

The Installer passcode cannot disarm the system, but it can access all other commands

The Installer passcode reports as User 0.

WARNING: Do not use digits 10-15 when creating the Installer Passcode. Entering these digits will make the passcode unusable and will lock the installer out of the panel.

Installer Passcode Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the Installer Passcode Entry Field in the Panel View window.

Click Cancel to close the window without accepting the entry.

Command Center Programming - Installer Passcode


User Name (Reference Only)

Default: Blank

Selections: A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

Enter up to 16 characters for a user name. This information is not sent to the panel.

User Name Window

To enter text for a key, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the User Name Entry Field for the specific user in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


Passcode #

Default:

  • User 1: 1234567

  • User 2 to 32: Blank

Selections: Digits 0-9 (3 minimum, 7 maximum)

Parameter Description

Use the Passcode parameter to enter a passcode for each user (up to 32). The passcode length parameter determines the number of digits in the passcodes.

Since the default passcode length is four digits, the default passcode for User 1 is 1234. If the passcode length is increased to five digits, the default passcode for User 1 becomes 12345. If six digits are selected, the default passcode becomes 123456, and if the maximum number of digits is programmed, the default passcode becomes 1234567.

Passcode # Window

Data Value: Shows the entry made.

Click OK to accept the entry. The new entry now appears in the Passcode # Entry Field for the specific user in the Panel View window.

Click Cancel to close the window without accepting the entry.

For User Configuration Nibble assignments and programming defaults, see D6412, D4412, D3412 User Configuration.


Authority Level

Default:

  • User 1: Authority Level 1

  • Users 2-32: No Authority

Selections: No Authority, Authority Levels 1-4

Parameter Description

Use this parameter to assign an authority level to each user. The authority level assigns functions to the user’s passcode and RF keyfob.

Authority Level Windows

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Authority Level Field for the specific user in the Panel View.

Click Cancel to close the window without accepting the selection.

For User Configuration Nibble assignments and programming defaults, see D6412, D4412, D3412 User Configuration.


Assign Area

Default:

  • D6412:

  • User 1: Yes (Areas 1-4)

  • Users 2-32: No (Areas 1-4)

  • D4412:

  • User 1: Yes (Areas 1 & 2)

  • Users 2-32: No (Areas 1 & 2)

  • D3412: The Assign Area option is not available on the D3412

Selections: Yes/No

Parameter Description

Assigning passcodes to multiple areas allows users to view and operate multiple areas at a single command center. This is a passcode/user function and is not a command center scope function (there is no command center scope in the panel).

Assign Area Windows

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the specific Assign Area Field (1-4) for the specific user in the Panel View.

Click Cancel to close the window without accepting the selection.

For User Configuration Nibble assignments and programming defaults, see D6412, D4412, D3412 User Configuration.


RF ID for Keyfob

Default: 000000000

Selections: 9-digit ID code as printed on back of RF device

Parameter Description

This parameter allows you to enter the 9-digit ID code that is printed on the back of each RF device.

IMPORTANT: Make sure you enter the RF ID code as printed on the back of the device and that you only enter 9 digits.

Command Center Programming - RF ID Codes


Command Center Options

Default:

  • Beep Command Center on System Trouble: Yes (for all 8 Command Centers)

  • Enable Exit Tone: Yes (for all 8 Command Centers)

  • Enable Area Display (D646 Command Center): Yes (for all 8 Command Centers)

  • Don’t Show Point Status on Command Centers: No (for all 8 Command Centers)

Selections: Yes/No

Parameter Description

This parameter enables various functions for each command center in the system.

  • Beep Command Center on System Trouble: Sounds a tone at the command center when a system trouble occurs.

IMPORTANT: For UL Listed installations, Beep Command Center on System Trouble must be set to “Yes”.

  • Enable Exit Tone: Sounds the Exit Delay tone at this command center when Exit Delay is active.

  • Enable Area Display (D646 Command Center): If selected, the D646 Command Center shows the current state of each area using its four Area LEDs.

If Enable Area Display is disabled, the D646 Command Center displays the area to which it is currently assigned. If the command center is assigned to another area, the LED for the new area lights steady (for example, if the command center is initially assigned to Area 1, the Area 1 LED lights steady. If it is reassigned to Area 2, the Area 1 LED is off and the Area 2 LED lights steady). This also applies if the user uses the Move to Area function ([#] + [5] + [0]) to reassign a D646 Command Center.

IMPORTANT: Enable Area Display is available only in a panel using firmware version 1.04 or greater.

  • Don’t Show Point Status on Command Centers: If this feature is not selected, the text command center displays “OK for All On” or “OK for Part On” across the second line. This indicates that all points are normal and the system is ready to arm All On or Part On.

    • If a controlled point is faulted (either open or shorted), the Area Idle Text for this point’s assigned area replaces the “OK for All On” message.

IMPORTANT: If the “Don’t Show Point Status on Command Centers” option is selected, the default Area Idle Text (“Not Ready”) should be changed.

    • If a controlled point not configured for Part On arming is faulted (either open or shorted), “OK for Part On” replaces “OK for All On” on the text command center’s display. The system may be armed Part On, but cannot be armed All On until the faulted point is restored. See Point Index Options 1 for point index configuration details.

    • This option configures the LED command center to not show point status when its area is Off (disarmed). Users must press the [*] key to see point status.

Command Center Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Entry Field for the specific Command Center option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Command Center Options


Command Center Area

IMPORTANT: This Help page applies to the D6412 and D4412. Click here if you are programming a D3412 Control/Communicator.

Default:

  • Command Center 1: Area 1

  • Command Centers 2-8: Not Assigned

Selections: Not Assigned, Areas 1-4

Parameter Description

IMPORTANT: Area 3 and 4 Assignment options are only available on the D6412.

Choose one area to assign the command center to. Users (passcodes) can be assigned to multiple areas.

The Move command (Cmd 50) allows users (passcodes) assigned to multiple areas to view those areas from one command center. See Cmd 50 (Move to Area) for more information.

There is no Command Center Scope in the panel.

Command Center Area Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Entry Field for the specific Command Center Area in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Command Center Area


ABC Key Parameters

IMPORTANT: This Help page applies to the D6412 and D4412. Click here if you are programming a D3412 Control/Communicator.

ABC Key Area Options

Default: Enable ([ABC] Key Works for Areas 1-4)

Selections: Enable/Disable

Parameter Description

[A] Key reports as Point 100 for all areas.

[B] Key reports as Point 101 for all areas.

[C] Key reports as Point 102 for all areas.

NOTE: Area 3 and 4 assignment options are only available on the D6412.

ABC Key Area Option Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Entry Field for the specific [ABC] Key Area Option in the Panel View.

Click Cancel to close the window without accepting the selection.

See Also:

Command Center Programming - A Key Area Options

Command Center Programming - B Key Area Options

Command Center Programming - C Key Area Options

ABC Key Alarm Response

Default: No Response

Selections: No Response, Fire Alarm, Panic Alarm and Emergency Alarm

Parameter Description

This parameter determines the alarm response for the [ABC] Keys. Press twice to activate.

  • Fire Alarm Response: Displays Fire Alarm Key # at the text command centers. If programmed, the panel sends a Fire Alarm report and activates the Fire Alarm output.

  • Panic Alarm Response: Nothing is displayed and no sounds are emitted at the command centers. If programmed, a Panic report is sent and the Burglary Alarm output is activated.

  • Emergency Alarm Response: Displays Alarm Key # at the text command centers. If programmed, an Emergency Alarm report is sent and the Burglary Alarm output is activated.

ABC Key Alarm Response Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in [ABC] Key Alarm Response Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

See Also:

Command Center Programming - A Key Alarm Response

Command Center Programming - B Key Alarm Response

Command Center Programming - C Key Alarm Response

ABC Key Alarm Output Option

Default: Disable

Selections: Enable/Disable

Parameter Description

This is a global parameter that affects all areas.

Alarm Output Option Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Entry Field for the specific Alarm Output Option in the Panel View.

Click Cancel to close the window without accepting the selection.

See Also:

Command Center Programming - ABC Key Alarm Output Option

ABC Key Text

Default:

  • [A] Key: A Key Text

  • [B] Key: B Key Text

  • [C] Key: C Key Text

Selections: Enter up to 16 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

This parameter provides up to 16 characters of programmable text each for the ABC Keys to be displayed when activated.

ABC Key Text Windows

To enter text for a key, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the Key Text Entry Field for the specific key in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

See Also:

Command Center Programming - ABC Key Text


ABC Key Reports, Acknowledgement Beep Options

Default:

  • ABC Key Reporting Enabled: No

  • Acknowledgement Beep for ABC Keys: No

Selections: Yes/No

Parameter Description

This is a global parameter that affects all areas.

  • Enable ABC Key Reporting: If enabled, the [A] key reports as Point 100, the [B] key reports as Point 101 and the [C] key reports as Point 102.

  • Acknowledgement Beep for ABC Keys: The command center beeps when the central station receiver acknowledges a report. If the key is not programmed for reports, the beep occurs on activation.

ABC Key Reports, Acknowledgement Beep Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific ABC Key Report/Acknowledgement Beep Option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - ABC Key Reports, Acknowledgement Beep Options


Duress Reporting Options

Default: No

Selections: Yes/No

Parameter Description

This parameter creates up to four (4) Duress users (and passcodes). Creating a Duress user does not change any other functionality programmed for that user.

Whenever a user enters a Duress passcode (passcode assigned to a Duress user), the panel sends a Duress report and executes functions per the Duress user’s authority level.

To create a unique Duress user (and PIN) for all areas, select Yes for each Duress user (User 29-32) and then assign each user to only one area (User Interface\Users\Assign Area prompt).

To create one Duress user (and PIN) for all areas, select Yes for one Duress user (User 29-32) and then assign the user to all all areas (User Interface\Users\Assign Area prompt).

IMPORTANT: The D6412 supports Areas 1-4. The D4412 supports Areas 1 and 2.

Duress Reporting Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Duress Reporting Option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Duress Reporting Options


ABC & Duress Report Routing

Default: Reports to Destination 1; Events to Log/Printer

Selections: See below

  • No Reports; No Events to Log/Printer

  • Reports to Destination 1; Events to Log/Printer

  • Reports to Destination 2; Events to Log/Printer

  • Reports to Destinations 1 & 2; Events to Log/Printer

  • Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • No Reports; Events to Log/Printer

Parameter Description

The [A] key reports as Point 100 for all areas, the [B] key reports as Point 101 for all areas and the [C] key reports as Point 102 for all areas.

This is a global parameter that affects all areas.

IMPORTANT: You must enable reporting at the Global Reporting Options prompt and enter at least one phone number for one routing destination. The RF Keyfob “Panic” feature follows this routing.

ABC & Duress Report Routing Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the System Status Reports Routing Entry Field in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - ABC & Duress Report Routing


RF Keypad Options

Default:

  • Belongs to Receiver 2: No (All RF Keypads)

  • Supervised: No (All RF Keypads)

Selections:

  • Belongs to Receiver 2: Yes/No

  • Supervised: Yes/No

Parameter Description

The panel supports up to four RF keypads. Each keypad has two programming parameters.

The RF keypads report low battery, tamper, etc. by transmitter number.

  • Belongs to Receiver 2: RF Receiver 2 performs ID and monitoring functions for the command center. If this option is not set to “Yes,” the command center belongs to Receiver 1.

  • Supervised: The receiver always supervises the command center and the panel ignores the supervision based on the installer’s configuration of this option.

RF Keypad Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific RF Keypad Option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - RF Keypad Options


RF Keypad Area

IMPORTANT: This Help page applies only to the D4412 and D6412. Click here if you are programming a D3412 Control/Communicator.

Default: Disabled

Selections: Disabled/Assign to Areas 1-4

Parameter Description

IMPORTANT: Areas 3 and 4 are only available on the D6412.

To enable a RF keypad, it must be assigned to an Area.

RF Keypad Area Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific RF Keypad Area in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - RF Keypad Area


RF ID

Default: RF Keypads 1-4: 000000000

Selections: 9-digit ID code as printed on back of RF device

Parameter Description

This parameter allows you to enter the 9-digit ID code that is printed on the back of each RF device.

IMPORTANT: Make sure you enter the RF ID code as printed on the back of the device and that you only enter 9 digits.

Command Center Programming - RF ID Codes


Keyfob Receiver Assignment Options

Default:

  • D6412:

  • Assign Keyfobs 1 to 8 to Receiver 2: No

  • Assign Keyfobs 9 to 16 to Receiver 2: No

  • Assign Keyfobs 17 to 24 to Receiver 2: No

  • Assign Keyfobs 25 to 32 to Receiver 2: Yes

  • D4412:

  • Assign Keyfobs 1 to 8 to Receiver 2: No

  • Assign Keyfobs 9 to 16 to Receiver 2: No

  • Assign Keyfobs 17 to 24 to Receiver 2: No

  • Assign Keyfobs 25 to 32 to Receiver 2: No

Selections: Yes/No

Parameter Description

RF Keyfobs (2- and 4-button keychain keypads) are managed internally by the panel. Keyfobs are assigned to passcodes (users) by entering IDs. No other programming parameters are required. Keyfobs follow the authority level and area assignment for the passcode they are assigned to. They report low battery conditions using the user number. The user’s ID number, not the point number, is used for open/close reports.

For the D6412, each RF receiver can handle 24 keyfobs. For the D4412, each RF receiver can handle 32 keyfobs.

IMPORTANT: The compatible RF keyfobs have not been investigated by UL.

To add a RF Keyfob into the system, see RF ID.

This parameter assigns keyfobs in groups of eight to Receiver 2. Keyfobs not assigned to Receiver 2 are automatically assigned to Receiver 1.

Keyfob Receiver Assignment Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific RF Keyfob Assignment Option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Keyfob Receiver Assignment Options


Keyfob Options

Default: No (for all assignment options)

  • Panic Enabled: No

  • Alarm Output on Panic: No

  • Assign [O] (Trapezoid) Key to Part On: No

  • Assign [P] (Sun) Key to Part 2 On: No

Selections: Yes/No

Parameter Description

This parameter configures all keyfobs for all areas and all passcodes.

  • Panic Enabled: Pressing two specified keys on the keyfob simultaneously transmits a unique panic signal to the RF receiver. This option configures the system’s response to the RF panic signal. If the keyfob Panic option is enabled, the system sends a Duress report with the User ID in the Modem IIIa² format. Duress reports from keyfobs follow ABC/Duress report routing.

  • Alarm Output on Panic: This option functions the same as the Panic Enabled option, except that Alarm Output on Panic activates the alarm output.

  • Assign [O] (Trapezoid) Key to Part On: Programs the keyfob to turn the system Part On when the [O] key is pressed. If you select this option, you cannot also use the [O] key to activate outputs.

  • Assign [P] (Sun) Key to Part 2 On: Programs the keyfob to turn the system Part 2 On when the [P] key is pressed. The [P] key on the RF keypads is also configured by this option. If you select this option, you cannot also use the [P] key to activate outputs.

IMPORTANT: The “Assign [O] Key to Part On” and “Assign [P] Key to Part 2 On” features are designed to work with the RF3224 Premises RF Receiver. These keyfob keys may not operate as intended when used with other RF receivers.

Keyfob Receiver Assignment Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific RF Keyfob Option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Keyfob Options


Point Text

Default: Location X Text (X = specific point location number)

Selections: Enter up to 16 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

IMPORTANT:

  • Locations 1-8 are the panel’s on-board sensor loops. These points are available on all three panel types.

  • Locations 9-16 on the D3412 require the use of a RF Receiver or doubled points (point doubling).

  • Locations 17-24 are only available on the D4412 and D6412.

  • Locations 25-40 are only available on the D6412.

This parameter provides 16 characters of programmable text for each point location.

Point Text Windows

To enter point text, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the Point Text Entry Field for the specific point location in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

Command Center Programming - Point Text


Area, Point Assignment

Default: Area 1 (for all point locations)

Selections:

  • D6412: Disabled, Areas 1-4

  • D4412: Disabled, Areas 1-2

  • D3412: This parameter is not available on the D3412.

Parameter Description

IMPORTANT:

  • Locations 1-8 are the panel’s on-board sensor loops. These points are available on all three panel types.

  • Locations 9-16 on the D3412 require the use of a RF Receiver or doubled points (point doubling).

  • Locations 17-24 are only available on the D4412 and D6412.

  • Locations 25-40 are only available on the D6412.

The Area assignment parameter determines which area a point location belongs in. Each point location can only be assigned to one area.

Area Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Area Entry Field for the specific point location in the Panel View.

Click Cancel to close the window without accepting the selection.

For Point Location Programming Nibbles and defaults, see D6412, D4412, D3412 Location Configuration Parameters .


Point Number, Point Assignment

Default: Location Number

Selections:

  • 1 to 40 for D6412

  • 1 to 24 for D4412

  • 1 to 16 for D3412

Parameter Descriptions

This parameter determines the Point Number that appears in command center displays, the panel event log and at the optional printer. The number assigned at this parameter is also the point number reported to the Central Station.

IMPORTANT: Do not duplicate point numbers within the same area.

Point Number Windows

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the specific Point # Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum (0) and maximum (40) entries for this parameter.

For Point Location Programming Nibbles and defaults, see D6412, D4412, D3412 Location Configuration Parameters .


Point Index, Point Assignment

Default:

  • Location 1: Point Index 1 (24-hour Fire)

  • Location 2: Point Index 11 (Controlled Entry/Exit Delay 1)

  • Location 3: Point Index 11 (Controlled Entry/Exit Delay 1)

  • Location 4: Point Index 13 (Controlled Follower)

  • Location 5: Point Index 13 (Controlled Follower)

  • Location 6: Point Index 14 (Controlled Instant)

  • Location 7: Point Index 14 (Controlled Instant)

  • Location 8: Point Index 4 (24-hour Tamper)

  • Locations 9-20: 0 (Not Configured)

Selections: 0 (Disabled), 1 to 15 (Point Index 1 to Point Index 15*)

* Point Index 15: Reserved for future use.

Parameter Description

The Point Index determines how the system responds to faults on the sensor loop assigned to the location.

NOTE: For Watch Point only functionality, set the Point Index to 0 (Disabled).

Point Index Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Point Index Entry Field for the specific point location in the Panel View.

Click Cancel to close the window without accepting the selection.

For Point Location Programming Nibbles and defaults, see D6412, D4412, D3412 Location Configuration Parameters .


Point Index Description (Reference Only)

Default: Blank

Selections: Enter up to 24 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

Modify the information displayed here in the Point Description field.


Device

Default:

  • Locations 1-8: On-board

  • Locations 9-40: Disabled

Selections:

  • Disabled

  • On-board

  • Wired Point Expander

  • Doubled Wired Point Expander

  • RF Receiver 1

  • RF Receiver 2

Parameter Description

Each Location in the panel can be assigned to one of three types for devices: the on-board sensor loops, a DX2010 Input Expander or a RF point expander. Use each Location’s device parameter to assign the Location to a device.

RF Transmitters and Point States

With the exception of the door/window transmitter, all RF transmitters show only two point states (Normal and Shorted).

IMPORTANT: When a location is assigned to a RF point expander, the door/window transmitter (RF3401) has the ability to monitor both a reed switch (magnet) and a supervised sensor loop. The panel ignores the status of both the reed switch and the sensor loop until it sees a normal condition on either. For example, after the ID for a door/window transmitter is added, the panel will show the status for the point as normal even though both the reed switch and the sensor loop are faulted.

For this example, the door/window transmitter is mounted on a doorjamb and its magnet on the door. Closing the door places the magnet next to the reed switch. Now the panel has seen the reed switch in a normal (not faulted) state. From this point forward, it will show the point (door/window transmitter) as faulted whenever it sees the reed switch faulted. It will show the point as normal when the reed switch returns to normal, even though the sensor loop remains faulted.

To continue with this example, a contact has been attached on a window near the door. The contact and the EOL resistor have been wired in to the Door/Window transmitter’s sensor loop and closed the window. Now the panel has seen the sensor loop in a normal (not faulted) state. From this point forward, it will show the point (door window transmitter) as faulted whenever it sees either the sensor loop or the reed switch faulted. It will only show the point as normal when both the reed switch and the sensor loop return to normal.

When only the reed switch is monitored, only the Normal and Shorted point states are shown.

When both the reed switch and sensor loop are monitored, only the Normal and Shorted point states are shown.

When only the sensor loop is monitored, Normal, Shorted, and Open point states are shown.

IMPORTANT: Cut out reed switch if not used.

Device Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Device Entry Field for the specific point location in the Panel View.

Click Cancel to close the window without accepting the selection.

For Point Location Programming Nibbles and defaults, see D6412, D4412, D3412 Location Configuration Parameters .


RF ID, Point Assignment

Default: Blank

Selections: 9-digit ID code as printed on back of RF device

Parameter Description

This parameter allows you to enter the 9-digit ID code that is printed on the back of each RF device.

IMPORTANT: Make sure you enter the RF ID code as printed on the back of the device and that you only enter 9 digits.

Command Center Programming - RF ID Codes


Point Description (Reference Only)

Default: Blank

Selections: Enter up to 24 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

Use this parameter to provide additional description of each Point Index.

Point Description Windows

To enter text for a key, type up to 16 alphanumeric characters. Your message will appear in the Data Value field as you enter it. To save your entry, click OK. The entry will now appear in the Point Description Entry Field for the specific point index in the Panel View window.

To close this window without saving any changes, click Cancel.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.


Point Type, Point Index

Default:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

Selections: 0-15

Parameter Description

This parameter defines which type of point each point index is associated with.

  • Controlled Point: Controlled points are turned on and off when the user turns the system on (armed) and off (disarmed).

  • 24-hour Point: 24-hour points are always on and cannot be turned off by the user. Faults on 24-hour points do not have to be cleared or bypassed to turn the system on (armed).

Point Index Descriptions

Below are descriptions of each point type (point type number listed in parentheses):

  • Watch Mode Only (0): No alarm or trouble response to opens or shorts (Watch Mode Only).

  • 24-Hour, Fire (1): Short on sensor loop starts Fire Alarm response. Open on sensor loop starts trouble response. Activates Fire Alarm Output (Temporal Code 3). Do not assign doubled locations (points) to a Fire Point Index.

  • 24-Hour, Fire with Alarm Verification (2): Short on sensor loop starts Fire Alarm response.

    • Panel removes power to Point 1 (and activates Fire Verification output function) for 15 seconds to reset smoke detectors.

    • Short on sensor loop within 120 seconds of reset starts alarm response. If point remains normal or open for the 120-second verification window, there is no alarm response.

    • Open on sensor loop starts trouble response.

    • Activates Fire Alarm Output (Temporal Code 3).

IMPORTANT: Do not assign doubled locations (points) to a Fire Point Index.

  • 24-Hour, Voice Active (3): The Voice Verification Module (D169) shorts a Voice Active point to tell the panel a 2-way Voice Verification session is active. Only trouble on open option is available.

  • 24-Hour, Tamper (4): Short or open causes alarm response if no Trouble Option.

  • 24-Hour, Emergency (5): Short or open causes alarm response if no Trouble Option.

  • 24-Hour, Visible Panic (6): Short or open causes alarm response if no Trouble Option.

  • 24-Hour, Invisible Panic (7): Short or open causes alarm response if no Trouble Option. No alarm tones or alarm display at Command Center even if the Alarm Output option is enabled.

  • 24-Hour, Burglary (8): Short or open causes alarm response if no Trouble Option. Trouble option generates alarm response when Area is All or Part On, Trouble response when area is Off.

  • 24-Hour, Independent Point Control (9): Independent Point Control. Connect a D268, D269, or D279 (or later version) for independent point control (opening/closing reports by point). This point type is for on-board locations 2 to 8 only! You must set the EOL Resistor parameter Nibble 1026 for 1k EOL resistors. Do not add an EOL resistor to the Independent Point Control. Independent Point Control reports send only in Modem IIIa2. If the Alarm Output option is selected disarming the Independent Point Control silences the alarm output.

  • Controlled Keyswitch (10): Can be programmed for a momentary or maintained keyswitch. See Keyswitch Configuration for more information.

  • Controlled Entry/Exit Delay 1 (11): When panel is On, short or open starts Entry Delay 1 if no Trouble Option. Follows Entry Delay 1 or 2. Follows Exit Delay. If this point type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated. Entry/Exit Delay and Start Entry Delay settings are ignored for trouble events.

  • Controlled Entry/Exit Delay 2 (12): When panel is On, short or open starts Entry Delay 2 if no Trouble Option. Follows Entry Delay 1 or 2. Follows Exit Delay. If this point type is faulted or bypassed at the start of Exit Delay or during Exit Delay, exit time is set to Exit Delay 2. If this point type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated. Entry/Exit Delay and Start Delay settings are ignored for trouble events.

  • Controlled Follower (13): Follows Exit Delay. Follows, but cannot start Entry Delay. Instant if first (or out of sequence if programmed for sequence). If this point type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated. Entry/Exit Delay and Start Delay settings are ignored for trouble events.

  • Controlled Instant (14): Does not follow Entry or Exit Delay. Faulting a Controlled Instant Point during Entry/Exit Delay creates an instant alarm, which terminates the Entry/Exit Delay period. If this point type is programmed for Trouble and a trouble condition occurs when the panel is armed, an alarm event is generated. If a trouble condition occurs when the panel is disarmed, a trouble event is generated.

  • Reserved (15): Reserved for future use.

Point Type Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Point Type Entry Field for the specific point location in the Panel View.

Click Cancel to close the window without accepting the selection.

For Point Index Nibble assignments and defaults, see Point Index Configuration.


Pulse Count/Pulse Count Time

Default:

  • Pulse Count: 1 (one 160 msec pulse)

  • Pulse Count Time: within 160 milliseconds

Selections:

  • Pulse Count:

    • 1 (one 160 msec pulse)

    • 1 (one 160 msec pulse)

    • From Off Normal for 2 pulses to Off Normal for 15 pulses

  • Pulse Count Time:

    • within 50 milliseconds [only available when Pulse Count is set to 1 (one 50 msec pulse)]

    • within 160 milliseconds [only available when Pulse Count is set to 1 (one 160 msec pulse)]

    • 0.5 seconds (on-board, 50 millisecond pulse), 10 seconds (off-board)

    • 1 second (on-board, 50 millisecond pulse), 20 seconds (off-board)

    • 2 seconds (on-board, 50 millisecond pulse), 40 seconds (off-board)

    • 3 seconds (on-board, 50 millisecond pulse), 60 seconds (off-board)

    • 4 seconds (on-board, 50 millisecond pulse), 80 seconds (off-board)

    • 5 seconds (on-board, 50 millisecond pulse), 100 seconds (off-board)

    • 10 seconds (on-board, 50 millisecond pulse), 200 seconds (off-board)

    • 15 seconds (on-board, 50 millisecond pulse), 300 seconds (off-board)

    • 20 seconds (on-board, 160 millisecond pulse), 20 seconds (off-board)

    • 30 seconds (on-board, 160 millisecond pulse), 30 seconds (off-board)

    • 40 seconds (on-board, 160 millisecond pulse), 40 seconds (off-board)

    • 50 seconds (on-board, 160 millisecond pulse), 50 seconds (off-board)

    • 60 seconds (on-board, 160 millisecond pulse), 60 seconds (off-board)

    • 90 seconds (on-board, 160 millisecond pulse), 90 seconds (off-board)

    • 120 seconds (on-board, 160 millisecond pulse), 120 seconds (off-board)

    • 200 seconds (on-board, 160 millisecond pulse), 200 seconds (off-board)

Parameter Description

  • Pulse Count: If you configure the Pulse Count for either 1 (one 50 msec pulse) or 1 (one 160 msec pulse), you are configuring the length of time a point must pulse (electronically off normal) before the control panel declares the point faulted. With these configurations, the control panel ignores the Pulse Count Time parameter.

For all other Pulse Count values, the configuration determines the number of times a point must pulse (electronically off normal) within the Pulse Count Time before the control panel declares the point faulted. This applies to both on- and off-board points.

  • Pulse Count Time: When the control panel detects a pulse (electrically off normal), it starts a timer and waits the time selected for this parameter to reach the Pulse Count before declaring the point faulted. This parameter is ignored if Pulse Count is set to either 1 (one 50 msec pulse) or 1 (one 160 msec pulse).

IMPORTANT: If a single pulse (electrically off normal) starts the pulse count time and lasts 20 seconds (stays off normal for 20 seconds), the panel declares the point faulted regardless of the Pulse Count.

Edit Pulse Count/Pulse Count Time Window

IMPORTANT:

  • The within 50 milliseconds Pulse Count Time selection is only available in a control panel using firmware version 1.04 or greater.

  • The within 50 milliseconds Pulse Count Time selection is only available if the Pulse Count parameter is set to 1 (one 50 msec pulse).

  • The within 160 milliseconds Pulse Count Time selection is only available if the Pulse Count parameter is set to 1 (one 160 msec pulse).

  • Double-clicking either a Pulse Count cell or a Pulse Count Time cell opens the Edit Pulse Count/Pulse Count Time window.

The following example explains how to set the Pulse Count and Pulse Count Time parameters.

EXAMPLE: Suppose you must program a point index to detect four 50-millisecond pulses on the on-board points within 10 seconds before it declares the point off-normal. The first screen shot shows the Edit Pulse Count/Pulse Count Time window as it first opens (no changes made).

Pulse Count default values

  1. Choose the pulse count (number of pulses detected before the control panel declares the point off-normal) by selecting from the first drop-down menu.

Pulse Count Selection

  2. Choose the Pulse Count Time (time span in which the control panel must detect the number of pulses as defined by the Pulse Count before the control panel declares the point off-normal) from the second drop-down menu.

Pulse Count Time selection

  3. Click OK to save the changes.

Using the example from above, 4 (four pulses) appears in the Pulse Count cell in the Panel View, and 10 seconds (on-board, 50 millisecond pulse), 200 seconds (off-board) appears in the Pulse Count Time cell for the specific point index. Click Cancel to close the window without saving any changes.

Command Center Programming - Pulse Count/Pulse Count Time


Point Index Options 1

Default: See table below

Selections: Yes/No

Parameter Description

  • Alarm Event Abort (Non-Fire Points Only): assigns the abort feature to a Point Index. See Alarm Event Abort Window to learn how to set the Alarm Event Abort Window. If a user acknowledges a non-fire alarm point event by entering their passcode before the Alarm Event Abort Window expires:

    • The alarm event is aborted. Alarm, Cancel* and Restoral reports associated with the alarm are not transmitted and the event becomes a local only event.

*A Cancel window starts with the initiation of the alarm event and follows the Bell Time. If the user acknowledges the alarm inside the Cancel window (bell time), a Cancel or a Fire Cancel report is sent. If the Abort feature is enabled, the Cancel report is sent if the user acknowledges the alarm after the Abort window has expired, but before the bell time expires.

SIA: The Cancel Window is required for SIA Control Panel Standard for False Alarm Reduction.

    • The user hears a unique three long beep tone at the command center.

    • The text command centers indicate that the alarm was aborted on the display. It appears as a slow flash in Alarm Memory at LED command centers.

IMPORTANT: This option has no effect on Fire and Fire with Verification point types. The Alarm Event Abort feature does not apply to alarm events initiated by the ABC Keys, the Duress passcode or the keyfob Panic function.

SIA: Alarm Event Abort is required for the SIA Control Panel Standard for False Alarm Reduction.

  • Voice Verification: Allows the panel to control a D169 2-way Voice Verification Module. The D169 allows the central station personnel to verify alarms with a two-way voice session with the premises. The premises phone line runs from the panel to the D169 and then to the premises phones. There are two other module connections to the panel: the programmable relay output (-12 VDC) programmed with the Voice Request output function, and a point (zone) programmed as a Voice Active point. The panel must also have one or more points with the Voice Verification option selected. When a point with Voice Verification generates an alarm event:

    1. The panel transmits the alarm report to the receiver at the central station.

    2. When the central station receiver acknowledges the report, the panel activates the Voice Request output function and starts a 30-second report delay time. All reports are delayed. The D169 has 30 seconds to start a two-way voice session.

    3. An operator at the central station picks up the phone line from the receiver with a DTMF telephone and presses [2].

    4. At the premises, the D169 picked up the phone line when the panel activated the Voice Request output function. When it hears the DTMF tone from the operator pressing [2], it begins a two-way voice session by first shorting the panel’s Voice Active point.

    5. When the Voice Active point is shorted, the panel silences the non-fire alarm output (sets the Bell Timer to zero). Only the user can silence a fire alarm output.

    6. As long as the Voice Active point is shorted, the panel continues to keep reports buffered.

    7. The D169 ends the voice session by removing the short from the voice active point. The panel resets the bell time and Alarm Event Abort Window (assuming a user at the premises did not change the arming state of the panel during the voice session). Normal reporting (communication) resumes.

  • Armed for Part Mode: Determines the points that arm when the user turns the system Part On. Only those points assigned to a point index (controlled point types only) with this option enabled are armed.

  • Sensor Trouble Monitor: Enables/disables reporting the sensor trouble monitor fault condition. This feature does not apply to fire point types or non-fire 24-hour point types. See Sensor Monitor Time for a complete description of the Sensor Trouble Monitor feature.

Point Index Options 1 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific point index option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Point Index Options 1


Point Index Options 2

Default: See table below

Selections: Yes/No

Parameter Description

  • Swinger Bypass: Activates both Swinger Bypass functions for Alarm Output (Functions 1-5, 1-8 to 1-12) and Point Reporting.

SIA: Swinger Bypass is required for SIA Control Panel Standard for False Alarm Reduction.

  • Alarm Output: Activates the alarm output functions (Output Function 1-8 to 1-12) for alarm events. Even if the Alarm Output option is not selected in this parameter, the Bell Time Output Function (1-5) initiates on an alarm event.

  • Can Be Bypassed or Force Armed: Only points assigned to a point index with this option enabled can be bypassed or force armed. Bypassed controlled points remain bypassed for the arming cycle. Force armed points return to the system automatically if they restore during the arming cycle. 24-hour points (fire and non-fire) can be made bypassable with this option. They cannot be made to force arm since they are always armed.

IMPORTANT: Force Arming is not permitted for UL applications.

  • Cross Point: Creates a Cross Point point index, which fixes the Point Pulse Count at two (2) and uses it and the Point Pulse Count Time as follows:

    • When any point assigned to the Cross Point index detects a pulse, the panel starts the Pulse Count Time as programmed in the Pulse Count Time parameter.

    • If a second point assigned to the same Cross Point index detects a pulse, the panel creates a Cross Point Alarm event for both points.

    • A second pulse on the first point does not create an alarm event.

    • If a single pulse on a cross point lasts 20 seconds, the panel creates an alarm event for that point only; it is not a Cross Point event.

    • If programmed for unverified event reporting, the panel sends an Unverified Cross or a Fire Unverified report point that detects a pulse without another cross point pulse to verify it.

SIA: Cross Point is required for SIA Control Panel Standard for False Alarm Reduction.

RF Transmitters and Point States

With the exception of the door/window transmitter, all RF transmitters show only two point states (Normal and Shorted).

IMPORTANT: When a location is assigned to a RF point expander, the door/window transmitter (RF3401) has the ability to monitor both a reed switch (magnet) and a supervised sensor loop. The panel ignores the status of both the reed switch and the sensor loop until it sees a normal condition on either. For example, after the ID for a door/window transmitter is added, the panel will show the status for the point as normal even though both the reed switch and the sensor loop are faulted.

For this example, the door/window transmitter is mounted on a doorjamb and its magnet on the door. Closing the door places the magnet next to the reed switch. Now the panel has seen the reed switch in a normal (not faulted) state. From this point forward, it will show the point (door/window transmitter) as faulted whenever it sees the reed switch faulted. It will show the point as normal when the reed switch returns to normal, even though the sensor loop remains faulted.

To continue with this example, a contact has been attached on a window near the door. The contact and the EOL resistor have been wired in to the Door/Window transmitter’s sensor loop and closed the window. Now the panel has seen the sensor loop in a normal (not faulted) state. From this point forward, it will show the point (door window transmitter) as faulted whenever it sees either the sensor loop or the reed switch faulted. It will only show the point as normal when both the reed switch and the sensor loop return to normal.

When only the reed switch is monitored, only the Normal and Shorted point states are shown.

When both the reed switch and sensor loop are monitored, only the Normal and Shorted point states are shown.

When only the sensor loop is monitored, Normal, Shorted, and Open point states are shown.

IMPORTANT: Cut out reed switch if not used.

Point Index Options 2 Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific point index option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Point Index Options 2


Keyswitch Configuration

Default: See Point Index Configuration, Point Index 10

Selections:

  • 0 = Maintained, All On, Off from Any

  • 1 = Maintained, All On, No Off

  • 2 = Maintained, No On, Off from Any

  • 4 = Maintained, Part On, Off from Any

  • 5 = Maintained, Part On, No Off

  • 6 = Maintained, No On, Off from Part On or Part 2 On

  • 8 = Momentary, All On, Off from Any

  • 9 = Momentary, All On, No Off

  • 10 = Momentary, No On, Off from Any

  • 12 = Momentary, Part On, Off from Any

  • 13 = Momentary, Part On, No Off

  • 14 = Momentary, No On, Off from Part On or Part 2 On

Parameter Description

Keyswitch Operation

For maintained keyswitches, the EOL resistor for the point is connected in series. An open on the circuit arms the area; a return to normal on the circuit disarms the area. A short on the circuit produces an alarm if the area is armed and a trouble if the area is disarmed.

For momentary keyswitches, the EOL resistor for the point is connected in parallel with the keyswitch so that the switch shorts the resistor when it operates. Operating the keyswitch (normal to short to normal) toggles the arming state. An open on the circuit produces an alarm if the area is armed and a trouble if the area is disarmed.

See the panel’s Installation Guide for detailed instructions on wiring a keyswitch.

Silencing Alarms

  • Momentary Keyswitch: To silence alarms (stop Alarm output), operate the keyswitch. If the area is armed, operating the keyswitch to silence the alarm will also disarm the area. If the area is disarmed, operating a momentary keyswitch to silence the alarm will not arm the area.

  • Maintained Keyswitch: If the area is armed, turn the keyswitch to the disarmed position. The panel will disarm the area and silence the alarm. If the area is disarmed, turn the keyswitch to the armed position (the panel will not arm) and then return to the disarmed position.


Reporting Enable, Trouble Response Options

Default:

Point Index | Alarm Reports | Trouble Response on Open | Trouble Response on Short | Alarm Restoral Reports Enabled
1 | Yes | Yes | No | Yes
2 | Yes | Yes | No | Yes
3 | No | Yes | No | Yes
4 | Yes | No | No | Yes
5 | Yes | No | No | Yes
6 | Yes | No | No | Yes
7 | Yes | No | No | Yes
8 | Yes | No | No | Yes
9 | Yes | No | No | Yes
10 | Yes | Yes | No | Yes
11 | Yes | No | No | Yes
12 | Yes | No | No | Yes
13 | Yes | No | No | Yes
14 | Yes | No | No | Yes
15 | Yes | No | No | Yes

Selections: Yes/No

Parameter Description

The trouble response for controlled and 24-hour burglary point types occurs only when the points are disarmed. When armed, any point fault generates an alarm response.

Other 24-hour point types (Tamper, Emergency, Panic, Invisible, and Independent Point Control) always have trouble response as programmed.

Fire point types always have trouble response on open and alarm response on short.

  • Alarm Reports Enabled: If enabled, the system generates Alarm reports.

  • Trouble Response on Open: If enabled, an open circuit generates a Trouble response.

  • Trouble Response on Short: If enabled, a shorted circuit generates a Trouble response.

  • Alarm Restoral Reports Enabled: If enabled, the system generates Alarm Restoral reports.

Reporting Enable, Trouble Response Options Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Reporting Enable, Trouble Response option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Reporting Enable, Trouble Response Options


Alarm Report Routing

Default: 1 (Reports to Destination 1, Events to Log/Printer)

Selections:

  • 0 (No Reports, No Events to Log/Printer)

  • 1 (Reports to Destination 1, Events to Log/Printer)

  • 2 (Reports to Destination 2, Events to Log/Printer)

  • 3 (Reports to Destinations 1 & 2, Events to Log/Printer)

  • 4 (Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer)

  • 5 (No Reports, Events to Log/Printer)

Parameter Description

Reports for Alarm, Cancel and Exit Error events follow Alarm Report Routing.

IMPORTANT: To enable report routing at the Global Options prompt, at least one phone number must be entered for one routing destination.

Alarm Report Routing Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Alarm Report Routing Entry Field for the specific point index in the Panel View.

Click Cancel to close the window without accepting the selection.

For Alarm Report Routing Nibble assignments and programming defaults, see Point Index Configuration.


Restoral Reporting

Default: 1 (Reports to Destination 1, Events to Log/Printer)

Selections:

  • 0 (No Reports, No Events to Log/Printer)

  • 1 (Reports to Destination 1, Events to Log/Printer)

  • 2 (Reports to Destination 2, Events to Log/Printer)

  • 3 (Reports to Destinations 1 & 2, Events to Log/Printer)

  • 4 (Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer)

  • 5 (No Reports, Events to Log/Printer)

Parameter Description

In Modem IIIa2 format, the panel sends Restoral from Alarm, Restoral from Fire, etc.

IMPORTANT: To enable report routing at the Global Options prompt, at least one phone number must be entered for one routing destination.

Restoral Reporting Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Restoral Reporting Entry Field for the specific point index in the Panel View.

Click Cancel to close the window without accepting the selection.

For Restoral Reporting Nibble assignments and programming defaults, see Point Index Configuration.


EOL Resistor Value

Default: 2.2k

Selections:

  • No EOL Resistor

  • 1k

  • 2.2k

  • 3.65k

  • Point Doubled, 2.2k & 3.65k

Parameter Description

On-board Location 1 always requires a 2.2k EOL resistor for end-of-line (EOL) supervision. If point doubling is turned on, the locations are paired as shown in the table below.

If no EOL is selected, then the input connected to COM is normal, and an open input reports as Open.

IMPORTANT: Both 2.2k and 3.65k EOL resistors are included in the D6412 hardware pack.

IMPORTANT: If you are connecting a D268, D269 or D279 (or later versions) Independent Point Control to the D6412, set this parameter to 1k EOL resistor. Terminate on-board sensor loops 2 to 8 with 1k EOL resistors. Point 1 is always terminated with a 2.2k EOL resistor.

EOL Resistor Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the EOL Resistor Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - EOL Resistor Value


Point Response Options

Default: No

  • Smart Swinger: No

  • Smart Swinger: No

  • Unverified Events Send Trouble Reports: No

  • Entry Delay Is Sequential: No

Selections: Yes/No

Parameter Description

Point Response options affects all points.

  • Smart Swinger: Allows points that were swinger bypassed to report new alarm events if they are faulted when bell time is running. The central station receives alarm reports from points that previously reported that they were swinger-bypassed. When bell time is running, the Swinger Count applies to these points. They only send reports until bell time expires or until the swinger count is reached again at which time they will swinger bypass again. If these bypassed points are faulted while bell time is not running, they remain swinger bypassed and do not send reports.

  • Unverified Events Send Trouble Reports: When enabled, Fire Alarm with Verification points that have single, unverified events generate an Unverified Event report. Also when enabled, points with the Cross Point option enabled that have a single pulse generate an Unverified Event report.

SIA: SIA Control Panel Standard for False Alarm Reduction recommends that “Unverified Events Send Trouble Reports” be enabled.

  • Entry Delay Is Sequential: When enabled, the Delay points must be faulted in order by location (lowest to highest). If the sequence is broken, Entry Delay is ended and an alarm response begins. Entry Delay sequence starts when the location with an Entry/Exit Delay point type is faulted and continues with the faulting of consecutive locations assigned to Follower point types. The sequence of point types must be consecutive and without any gaps. For example, Location sequence 2, 3, 4, 5 with Location 2 as an Entry/Exit point type and Locations 3-5 as Follower point types is OK. A location sequence of 2, 3, 5 with Location 4 as a Fire point type is not a valid sequence.

Point Response Options Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Point Response Options Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Point Response Options


Bypass/Force Bypass Report Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destination 1 & 2, Events to Log/Printer

  • Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

This parameter sets the routing for Bypass and Forced reports.

IMPORTANT: Reporting at the Global Reporting Options prompt must be enabled and at least one phone number must be entered for one routing destination.

Bypass/Force Bypass Report Routing Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Bypass/Force Bypass Report Routing Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Bypass/Force Bypass Report Routing


Swinger Count for Alarm Output

Default: 1

Selections: Swinger Disabled, 0-15

Parameter Description

Each individual point has a swinger count for alarm output.

Swinger Bypass reports are not sent for Swinger Bypass for Alarm Output. Swinger Bypass reports have their own swinger count (see the next parameter). The Swinger Count is reset on both arming and disarming of the system, allowing the Swinger Bypass feature to work for both controlled and 24-hour points.

Example: Assume the Swinger Bypass option is enabled, the panel is armed, no points are in alarm and the Swinger Count for Alarm Output is set to 2. Points 1, 3 and 5 go into alarm. At the end of bell time, the Swinger Count for Alarm Output for Points 1,3 and 5 decrements from 2 to 1. Since the counter does not reach zero, no points are bypassed.

A second alarm event for any of those points bypasses that point.

IMPORTANT: When the Swinger Count is set to zero (0), the Swinger Count for Alarm Output feature is disabled. The alarm outputs activate on every new alarm.

SIA: Swinger Count for Alarm Output is required for SIA Control Panel Standard for False Alarm Reduction.

Swinger Count for Alarm Output Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Swinger Count for Alarm Output Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Swinger Count for Alarm Output


Swinger Count for Point Reports

Default: 1

Selections: Swinger Disabled; 1-15

Parameter Description

Swinger shut down for the dialer is a global function that affects all points.

Swinger Bypass reports are sent for swinger bypass of points.

The Swinger Count is reset on both arming and disarming, allowing the Swinger Bypass feature to work for both controlled and 24-hour points.

Example: Assume the Swinger Bypass option is enabled, the panel is armed and there are no alarms. When the point sends an Alarm or Trouble event to the dialer, the swinger count for point reports is checked. If the counter is at zero, the point is already swinger bypassed and no report is sent. If the counter is not at zero, the panel decrements the counter. If the counter then goes to zero after the report is sent, the Swinger Bypass report is sent. The point is then swinger bypassed.

If the swinger count is set to zero (0), the Swinger Count for Point Reports feature is disabled. The dialer sends all alarm or trouble events.

SIA: Swinger Count for Point Reports is required for SIA Control Panel Standard for False Alarm Reduction.

Swinger Count for Point Reports Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Swinger Count for Point Reports Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Swinger Count for Point Reports


Bypass, Swinger Bypass, Sensor Trouble Report Options

Default:

  • Point Bypass & Swinger Bypass Reports Enabled: Yes

  • Bypass & Swinger Bypass Reports Enabled: Yes

  • Sensor Trouble Reports Enabled: No

  • Sensor Trouble Restoral Reports Enabled: No

Selections: Yes/No

Parameter Description

Use this parameter to enable Point Bypass, Swinger Bypass and Sensor reports (and their respective restoral reports) are enabled. This is a global parameter that affects all areas.

Bypass, Swinger Bypass, Sensor Trouble Report Options Windows

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Bypass, Swinger Bypass, Sensor Trouble Report Option Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Bypass, Swinger Bypass, Sensor Trouble Report Options


Sensor Monitor Time

Default: 7 (days)

Selections: 0 to 99 (days)

Parameter Description

This parameter determines the number of days (0 to 99) that the panel can function without sensor (point) activity (time accumulates only when the area is off/disarmed). This feature is assigned by Point Index in Point Options 1. This feature does not apply to fire point types or non-fire 24-hour point types, only controlled points. If there is no sensor activity after the entered time period, a trouble report is sent. See Point Index Options 1 to enable/disable the sensor trouble monitor fault condition.

Sensor Monitor Time Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Sensor Monitor Time Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum (0) and maximum (99) entries for this parameter.

Command Center Programming - Sensor Monitor Time


Alarm Event Abort Window

Default: 30 seconds

Selections: 15 seconds, 30 seconds, 45 seconds

Parameter Description

This parameter sets the length of the Alarm Event Abort window. See Point Index Options 1 to apply the Alarm Event Abort feature to a point index.

IMPORTANT: This option only affects non-fire points. Fire and Fire with Alarm Verification points are not affected by enabling this option.

If a user acknowledges a non-fire alarm event by entering his/her passcode before the Alarm Event Abort window expires:

  1. The alarm event is aborted. Alarm, Cancel* and Restoral reports associated with the alarm are not transmitted. The alarm event becomes a local only event.

  2. The user hears a unique three long beep tone at the Command Center.

  3. The Text Command Center indicates the aborted alarm on the display. The LED Command Centers indicate the aborted alarm with a slow flash in Alarm Memory.

* A Cancel window starts with the initiation of the alarm event and follows Bell Time. If the user acknowledges the alarm inside the Cancel window (Bell Time), a Cancel or Fire Cancel report is sent. If the Abort feature is enabled, the Cancel report is sent if the user acknowledges the alarm after the Abort window has expired but before Bell Time expires.

SIA: Alarm Event Abort Window is required for SIA Control Panel Standard for False Alarm Reduction.

Alarm Event Abort Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Alarm Event Abort Window Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Alarm Event Abort Window


Point Trouble, Restoral from Trouble Report Routing

Default: Reports to Destination 1, Events to Log/Printer

Selections:

  • No Reports, No Events to Log/Printer

  • Reports to Destination 1, Events to Log/Printer

  • Reports to Destination 2, Events to Log/Printer

  • Reports to Destinations 1 & 2, Events to Log/Printer

  • Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • No Reports, Events to Log/Printer

Parameter Description

Point Trouble report events include RF Low Battery, RF Tamper Trouble and Trouble Events. Restoral from Trouble report events include: Restoral from Trouble.

IMPORTANT: Reporting at the Global Reporting Options prompt must be enabled and at least one phone number must be entered for one routing destination.

Point Trouble, Restoral from Trouble Report Routing Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Point Trouble, Restoral from Trouble Report Routing Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Point Trouble, Restoral from Trouble Report Routing


Global Output Options

Default:

  • Output 2 Is Supervised Horn/Speaker Output: No

  • Send Output Set/Reset Reports: No

  • Enable Strobe Arming Flash to Indicate RF Keyfob and Keyswitch Arm/Disarm: No

  • Enable Alarm Output Arming Beep to Indicate RF Keyfob and Keyswitch Arm/Disarm: No

Selections: Yes/No

Parameter Description

  • D6412: This panel supports a total of 20 programmable outputs:

  • PO 1 to PO 4: On-board outputs

  • PO 5 to PO 12: Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 150.

  • PO 13 to PO 20 (D6412 only): Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 151.

  • D4412: This panel supports a total of 12 programmable outputs:

  • PO 1 to PO 4: On-board outputs

  • PO 5 to PO 12: Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 150.

  • D3412: This panel supports a total of 4 programmable outputs:

  • PO 1 to PO 4: On-board outputs

This parameter affects all programmable outputs.

  • Output 2 Is Supervised Horn/Speaker Output: Programmable Output 2 (PO 2) becomes a supervised siren driver. If a siren or speaker is not connected, the panel generates a Siren Trouble event that can include a Siren Trouble report. The restoral event is reported with Siren Trouble Restore. See the panel’s installation documentation for connection instructions and specifications for siren/speakers. Compatible speakers include the D118 and D119 Speaker Drivers.

  • Send Output Set/Reset Reports: The panel sends Output Set and Output Reset reports when a user, a Sked or RAM operates an Output.

  • Enable Strobe Arming Flash to Indicate RF Keyfob and Keyswitch Arm/Disarm: The Strobe Output Function indicates RF and keyswitch arming and disarming as follows:

  • 2 seconds = transition to All or Part On

  • Enable Alarm Output Arming Beep to Indicate RF Keyfob and Keyswitch Arm/Disarm: The Alarm Output Functions indicate RF and Keyswitch arming and disarming as follows:

  • 1 Beep = transition to Off (disarmed)

  • 2 Beeps = transition to All On

  • 3 Beeps = transition to Part On

IMPORTANT: This feature is not available for RF Keypads.

Global Output Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Global Output Option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Global Output Options


Bell Time

Default: 6 minutes

Selections: Disabled, 1-15 minutes

Parameter Description

Bell Time determines how long, from 0 to 15 minutes, the Alarm Output, Fire Alarm Output and Silent Alarm Output functions remain activated when triggered by an alarm event.

IMPORTANT: Bell Time will last the number of minutes entered in this parameter, and may even last up to 15 seconds longer.

Bell Time Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Bell Time Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Bell Time


Siren Warble Frequency

Default: 7

Selections: 0 (lowest tone/frequency) to 15 (highest tone/frequency)

Parameter Description

Programmable Output 2 can be configured as a supervised horn/speaker output. See Global Output Options.

This parameter sets the warble frequency for the alarm output functions (1-8, 1-9, 1-10). The setting chosen here does not apply to other output functions.

Lowering the frequency effectively raises the perceived volume.

Siren Warble Frequency Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Siren Warble Frequency Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Siren Warble Frequency


Alarm Output Arming Beep Volume

Default: 7

Selections: 0 (no sound) to 15 (loudest)*

* A setting of 1 = “quiet”

Parameter Description

Programmable Output 2 can be configured as a supervised horn/speaker output. See Global Output Options.

This parameter sets the perceived volume for the Alarm Output Arming Beep only. No other siren sounds or output functions are affected by this parameter.

Alarm Output Arming Beep Volume Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Alarm Output Arming Beep Volume Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Alarm Output Arming Beep Volume


Strobe Output Type Options

Default:

  • Bell Time Activates Strobe Output Type: No

  • Alarm Output Type 1,8 Activates Strobe: Yes

  • Alarm Output Type 1,9 Activates Strobe: Yes

  • Alarm Output Type 1,10 Activates Strobe: Yes

  • Alarm Output Type 1,1 Activates Strobe: Yes

Selections: Yes/No

Parameter Description

This parameter configures the Strobe Output Type. Choose any combination of these options to activate the strobe output type. Passcode entry resets the function.

  • Bell Time Activates Strobe Output Type: The Strobe Output Type 1,6 activates when an alarm event starts Bell Time. Passcode entry resets the function.

  • Alarm Output Type 1,8 Activates Strobe: Any event that activates Alarm Output Type 1,8 will also activate the Strobe Output Type 1,6. Passcode entry resets the function.

  • Alarm Output Type 1,9 Activates Strobe: Any event that activates Alarm Output Type 1,9 will also activate the Strobe Output Type 1,6. Passcode entry resets the function.

  • Alarm Output Type 1,10 Activates Strobe: Any event that activates Alarm Output Type 1,10 will also activate the Strobe Output Type 1,6. Passcode entry resets the function.

  • Alarm Output Type 1,11 Activates Strobe: Any event that activates Alarm Output Type 1,11 will also activate the Strobe Output Type 1,6. Passcode entry resets the function.

Strobe Output Type Options Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Strobe Output Type Option in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Strobe Output Type Options


Area

Default:

  • D6412:

  • Area 1: Yes

  • Areas 2-4: No

  • D4412:

  • Area 1: Yes

  • Area 2: No

Selections: Yes/No

Parameter Description

IMPORTANT: This parameter only applies to the D6412 and D4412. There is no Area Output Configuration parameter on the D3412.

IMPORTANT: Areas 3 and 4 are available only on the D6412.

  • D6412: This panel supports a total of 20 programmable outputs:

  • PO 1 to PO 4: On-board outputs

  • PO 5 to PO 12: Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 150.

  • PO 13 to PO 20 (D6412 only): Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 151.

  • D4412: This panel supports a total of 12 programmable outputs:

  • PO 1 to PO 4: On-board outputs

  • PO 5 to PO 12: Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 150.

The Area assignment determines the scope of the output. Functions are only activated by command centers or points assigned to the same area. Outputs can be assigned to multiple areas.

Area Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific Area Assignment in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Area, Output Configuration


Function

Default:

  • D6412:

  • Output 1: 1,10 – Alarm – Controlled Points, 24-hour points (Fire and Non-Fire)

  • Outputs 2-20: 0,0 – Disabled

  • D4412:

  • Output 1: 1,10 – Alarm – Controlled Points, 24-hour points (Fire and Non-Fire)

  • Outputs 2-12: 0,0 – Disabled

  • D3412:

  • Output 1: 1,10 – Alarm – Controlled Points, 24-hour points (Fire and Non-Fire)

  • Outputs 2-4: 0,0 – Disabled

Selections: See below

Parameter Description

This parameter assigns each output to a specific function. The function determines when the output activates. The Mode, Time and Multiplier parameters, in combination with this Function parameter, determine when the output deactivates.

All output functions can be reset using Command 54 except Alarm Outputs that follow Function Types 1,8 to 1,12 and 2,11, and those functions resettable by Command 47.

Edit Output # Function Windows

Set Function Code Field: The top portion of this field is broken into three entry fields. The first two entry fields define the Digit 1 and Digit 2 entries. The third field provides a one-line description of the output’s functionality based on the selections made for Digits 1 and 2. Below these three entry fields is a scrolling menu listing all possible output functions.

To select an output function, click on a menu option. The choice then appears in the Digit/Description entry fields. You may also type in your digit selections. This pulls up the appropriate description.

Click OK to save the function choice and close the window. Click Cancel to close the window without saving any changes.

Output Function Descriptions

All output functions can be reset using Command 54 except Alarm Outputs that follow Function Types 1,8 to 1,12 and 2, 11, and those functions resettable by Command 47.

The following list details the selectable output function types (arranged by Digit 1, Digit 2, Function Type, and Description):

  • 0,0 – Disabled: Output is disabled.

  • 0,1 – Armed (All, Part or Part 2): output activates when the system is turned All On, Part On or Part 2 On. For Steady of Pulse modes, the output remains activated until the system is turned off.

  • 0,2 – Armed (Part or Part 2): output activates when the system is turned Part On or Part 2 On. For Steady of Pulse modes, the output remains activated until the system is turned off.

  • 0,3 – Armed (All): output activates when the system is turned All On. For Steady of Pulse modes, the output remains activated until the system is turned off.

  • 0,4 – Auto Arm Pre-Arming Alert: output activates at the start of the Auto Arm Pre-Alert. For Steady or Pulse modes, the output remains activated for the duration of the alert.

  • 0,5 – Exit/Entry Delay: output activates at the start of Exit Delay or Entry Delay. For Steady or Pulse modes, the output remains activated until Exit or Entry Delay ends.

  • 0,6 – Exit Delay: output activates at the start of Exit Delay. For Steady or Pulse modes, the output remains activated until Exit or Entry Delay ends.

  • 0,7 – Exit Delay Finished (until disarmed): output activates at the end of Exit Delay. For Steady or Pulse modes, the output remains activated until the system is disarmed.

  • 0,8 – Bell Test on Close: for systems programmed for closing reports, the output activates when the acknowledgement for the closing report is received. For systems not sending closing reports, the output activates at the end of Exit Delay. For Steady or Pulse modes, the output remains activated until the system is disarmed.

  • 0,9 – Entry Delay: output activates at the start of Entry Delay. For Steady or Pulse modes, the output remains activated until Entry Delay ends.

  • 0,10 – Entry Delay + Watch: output activates at the start of Entry Delay. For Steady or Pulse modes, the output remains activated until Entry Delay ends. The output also activates whenever a Watch point is faulted. The output does not activate if Watch Tone is turned off.

  • 0,11 – Exit Delay, Entry Delay, Watch: output activates at the start of Exit Delay or Entry Delay. For Steady or Pulse modes, the output remains activated until Exit Delay ends. The output also activates whenever a Watch point is faulted. The output does not activate if Watch Tone is turned off.

  • 0,12 – Phone Line Fail: output activates when a Phone Line Fail condition is detected. For Steady or Pulse modes, the output remains activated until the condition is cleared. This output works independently of Phone Line Fault Response Options .

  • 0,13 – Ack Received (any report): output activates when an AC Fail condition is detected. For Steady or Pulse modes, Cmd 47 resets.

  • 0,14 – AC Fail: output activates when an AC Fail condition is detected. For Steady or Pulse modes, the output remains activated until the condition is cleared.

  • 0,15 – Low or Missing Battery: output activates when a panel Low or Missing Battery condition occurs. For Steady or Pulse modes, the output remains activated until the condition is cleared.

  • 1,0 – PO2 (on-board) Siren Supervision Fail: output activates when a Siren Supervision Fail condition is detected. For Steady or Pulse modes, the output remains activated until the condition is cleared.

  • 1,1 – Sensor Trouble Monitor: output activates when a Sensor Trouble Monitor condition is detected in conjunction with the selection made for the Sensor Monitor Time setting. For Steady or Pulse modes, the output remains activated until the condition is cleared.

  • 1,2 – Duress, Cmd 47 resets: output activates whenever a Duress passcode is entered. For Steady or Pulse modes, the output remains activated until the user enters Cmd 47.

  • 1,3 – User Tamper, Cmd 47 resets: output activates on a User Tamper event. For Steady or Pulse modes, the output remains activated until the user enters Cmd 47.

  • 1,4 – Arming Beeps (for keyswitch/RF arming): Disarm/All On/Part On (1&2) Beeps for keyswitch/RF arming. 1 = Off, 2 = All, 3 = Part. Mode and Time parameters do not apply. This feature works in conjunction with Global Output Options . The numbers preceding Off, All and Part indicate the number of times the output will beep, depending on the selected arming mode (keyfob or keyswitch).

  • 1,5 – Bell Time (starts on any alarm event. Code stops. Activates on Bell Test): output activates on any alarm event. Entering passcode terminates Bell Time. For Steady or Pulse modes, the output remains activated for the duration programmed in the Bell Time parameter.

  • 1,6 – Strobe: See Strobe Output Type Options to learn how Strobe starts. Code resets. Passcode entry resets the function.

  • 1,7 – Silent Alarm: activated by alarm on non-fire points programmed for No Alarm Output. Follows bell time for Steady and Pulse modes. Passcode stops.

  • 1,8 – Alarm (All On, Part On, Part 2 On, Non-fire 24-hour alarms): activated by alarm on controlled point when All On, Part On and Part 2 On, or by alarm on non-fire 24-hour point, and by user/installer “Bell Test.” Follows bell time for Steady and Pulse modes. Passcode resets. Follows programming for Alarm output types.

  • 1,9 - Alarm (Part On and Part 2 On, Non-fire 24-hour alarms): activated by alarm on controlled point when Part On and Part 2 On, or by alarm on non-fire 24-hour point, and by user/installer “Bell Test.” Follows bell time for Steady and Pulse modes. Passcode resets. Follows programming for Alarm output types.

  • 1,10 – Alarm (Controlled points, 24-hour points [fire and non-fire]): activated by alarm on controlled point when All On, Part On and Part 2 On, or by alarm on Fire and Non-fire 24-hour point, and by user/installer “Bell Test.” Follows bell time for Steady and Pulse modes. Passcode resets. Off-board outputs cannot provide output in Temporal Code 3 format (only on-board outputs). Off-board outputs configured for Temporal Code 3 will provide a steady output. Follows programming for Alarm output types. Temporal Code 3 only for Fire alarms.

  • 1,11 – Fire Alarm: activated by alarm on Fire point, and by user/installer “Bell Test.” Follows bell time. Pulses in Temporal Code 3 format per NFPA and UL requirements. Mode and Time parameters do not apply. Passcode resets. Off-board outputs cannot provide output in Temporal Code 3 format (only on-board outputs). Off-board outputs configured for Temporal Code 3 will provide a steady output. Follows programming for Alarm output types.

  • 1,12 – Fire Alarm, Latching: activated by alarm on Fire point, and by user/installer “Bell Test.” Does not pulse in Temporal Code 3 format. Mode and Time parameters do not apply. Cmd 47 resets. Follows programming for Alarm output types.

  • 1,13 – Fire Verification: Verification for Fire Verification point type and Cmd 47 activate output for approximately 15 seconds. Mode and Time parameters do not apply. See Point Type, Point Index for 24-hour, Fire with Alarm verification point type description. Used for 4-wire smoke detectors.

  • 1,14 – System Trouble: activates on any System Trouble when all system troubles are clear.

  • 1,15 – O Key (Trapezoid Key on RF Keyfob): output activates when Trapezoid Key on RF Keyfob is pressed. Cmd 47 resets. Pressing O (trapezoid) key again also resets the output.

  • 2,0 – P Key (Rising Sun Key on RF Keyfob): Activates when Rising Sun Key on RF keyfob is pressed. Cmd 47 resets. Pressing P (sun) key again also resets the output.

  • 2,1 – Panic on RF Keyfob: Activates when Arm Key (locked icon) and Disarm Key (unlocked icon) on RF keyfob are pressed at the same time. Cmd 47 resets.

  • 2,2 – Panic on RF Keyfob, Bell Time, Code Resets: Activates when Arm Key (locked icon) and Disarm Key (unlocked icon) on RF keyfob are pressed at the same time. Steady and Pulse modes follow bell time. Passcode resets.

  • 2,3 – A Key: Activates when A key is pressed twice. Cmd 47 resets.

  • 2,4 – B Key: Activates when B key is pressed twice. Cmd 47 resets.

  • 2,5 – C Key: Activates when C key is pressed twice. Cmd 47 resets.

  • 2,6 – 3 Unsuccessful Dialing Attempts: Activates after three unsuccessful dialing attempts. Resets with first successful communication or Cmd 47.

  • 2,7 – Communication Fail Event, Successful Communication Clears: Activates after Communication Fail Event. Resets with any successful communication or Cmd 47.

  • 2,8 – Panel Off Hook: Activates when the panel takes the phone line off-hook for a dialing attempt. Resets when the panel finishes with the phone line and goes on-hook.

  • 2,9 – Ring Detect: Activates when the panel detects a ring on the phone line. Resets when ringing stops.

  • 2,10 – Voice Request: For use with an optional Voice Verification Module (D169). The output activates for two seconds when the panel receives an acknowledgement of an alarm report from a point with the Voice Verification option enabled. Mode and Time parameters do not apply.

  • 2,11 – Follow Command Center Sounder: Available for on-board outputs only. Output follows command center sounder. Mode and Time parameters do not apply.

  • 2,12 – Watch: Activates per Watch feature configuration (Cmd 61, 62, 63). Follows command center sounder per Watch Tone configuration.

  • 2,13 – Ready to Arm (No controlled points faulted): Output is activated (on) when:

  • the panel is disarmed and no controlled points are faulted

  • the panel is armed and no controlled points are faulted

  • the panel is armed and any controlled point is faulted

The output is deactivated even if the point became faulted when the panel was armed.

  • 2,14 – Exit Error: Activates if controlled point is faulted at the end of Exit Delay. Resets when the system is disarmed.

  • 2,15 – AC 60 Hz: Activates on 60 Hz. Resets on 50 Hz.

  • 3,0 – Ground Start: Activates for approximately 0.5 seconds at the start of any dialing attempt. Use to bring up dial tone in ground start phone systems. See the D6412 Installation Guide (P/N: 45349) for wiring instructions.

  • 3,1 to 3,15 (Follow Point Index 1 to Point Index 15): These 15 output functions activate for any fault on any point assigned to the specific Point Index (see Point Type, Point Index for point type description).

  • 4,0 – Reserved, Cmd 54: Activated/deactivated by Cmd 54 .

  • 4,1 to 4, 15 (Alarm Point Index 1 to Alarm Point Index 15): These 15 output functions activate for alarms on any point assigned to the specified Point Index and the area(s) the output is assigned to. They reset when none of the points assigned to the specified index are in alarm.

  • 5,0 – Reserved, Cmd 54: Activated/deactivated by Cmd 54.

  • 5,1 to 5,15 (Trouble Point Index 1 to Trouble Point Index 15): These 15 output functions activate for troubles on any point assigned to the specified Point Index and the area(s) the output is assigned to. They reset when none of the points assigned to the specified index are in trouble.

  • 6,0 – Reserved, Cmd 54: Activated/deactivated by Cmd 54.

  • 6,1 to 6,15 (Follow Passcode 1 to Follow Passcode 15): These output functions activate when the specified passcode is entered. Passcode area assignments are ignored when these output functions are selected.

  • 7,0 to 8,0 (Follow Passcode 16 to Follow Passcode 31): These output functions activate when the specified passcode is entered. Passcode area assignments are ignored when these output functions are selected.

  • 8,1 – SKED Only: This output type is only available for Outputs 1 to 15. Activated by Skeds (see Sked Type).

  • 8,2 – Reserved, Cmd 54: Activated/deactivated by Cmd 54.

  • 8,3 – Always On: Output is always activated.

For Output Programming Nibbles and defaults, see D6412, D4412 Output Configuration Parameters.


Mode

Default: Steady

Selections: See below

Parameter Description

IMPORTANT:

  • Outputs 5-12 are available only on the D4412 and D6412

  • Outputs 13-20 are available only on the D6412

Use this parameter to select output mode functionality.

Mode Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Mode Entry Field for the specific output in the Panel View.

Click Cancel to close the window without accepting the selection.

Mode Descriptions

Below are the Mode selection numbers (0-15) followed by descriptions.

  • 0: Output disabled.

  • 1 (Steady): Normally open. On-board outputs go low (sink current) when activated. Off-board outputs are energized when activated. Time parameters do not apply. Resets as specified by output function.

  • 2 (Latch): Normally open. On-board outputs latch low (sink current) when activated. Off-board outputs latch energized when activated. Time parameters do not apply. Reset on Cmd 47.

  • 3 (Toggle): Toggle relay state. When the output is activated, the relay toggles states.

  • 4 (Pulse): Normally open. On-board outputs pulse low (sink current) when activated. Off-board outputs pulse energized when activated. Time parameters set the “activated” duration of the pulse.

  • 5 (One Shot): Normally open. On-board outputs go low (sink current) when activated. Off-board outputs are energized when activated. Time parameter sets the duration of the “one shot” (activation). Always runs the full duration. A new triggering event does not restart. Use Cmd 47 to manually reset.

  • 6 (One Shot with Re-Trigger): Normally open. On-board outputs go low (sink current) when activated. Off-board outputs are energized when activated. Time parameter sets the duration of the “one shot” (activation). Always runs the full duration. A new triggering event restarts the one-time timer. Could be used with a motion sensor as trigger for lighting control.

  • 7 (One Shot with Reset): Normally open. On-board outputs go low (sink current) when activated. Off-board outputs are energized (relay pulls up) when activated. Time parameter sets the duration of the “one shot” (activation). Termination of the triggering event terminates the “one shot” early.

  • 8 (Steady, Reversed Logic Normal): On-board outputs are normally low (sink current). Off-board outputs are normally energized. On-board outputs open when activated. Off-board outputs de-energize when activated. Time parameters do not apply. Resets as specified by output function.

  • 9 (Latch, Reversed Logic Normal): On-board outputs are normally low (sink current). Off-board outputs are normally energized. On-board outputs latch open when activated. Off-board outputs latch de-energized when activated. Time parameters do not apply. Resets on Cmd 47.

  • 10 (Pulse, Reversed Logic Normal): On-board outputs are normally low (sink current). Off-board outputs are normally energized. On-board outputs pulse open when activated. Off-board outputs pulse de-energized when activated. Time parameters set the “activated” duration of the pulse.

  • 11 (One Shot, Reverse Logic Normal): On-board outputs are normally low (sink current). Off-board outputs are normally energized. On-board outputs open when activated. Off-board outputs de-energize when activated. Time parameter sets the duration of the “one-shot” (activation). Always runs the full duration. A new triggering event does not restart. Use Cmd 47 to manually reset.

  • 12 (One Shot with Re-Trigger, Reverse Logic Normal): On-board outputs are normally low (sink current). Off-board outputs are normally energized. On-board outputs open when activated. Off-board outputs de-energize when activated. Time parameter sets the duration of the “one-shot” (activation). Always runs at least the full duration. A new triggering event restarts the one-shot timer. Could be used with a motion sensor as trigger for lighting control.

  • 13 (One Shot with Reset, Reverse Logic Normal): On-board outputs are normally low (sink current). Off-board outputs are normally energized. On-board outputs open when activated. Off-board outputs de-energize when activated. Time parameter sets the duration of the “one-shot” (activation). Termination of the triggering event terminates the “one shot” early.

For Output Programming Nibbles and defaults, see D6412, D4412 Output Configuration Parameters.


Base

Default: Disabled

Selections:

  • Disabled

  • 200 milliseconds (on-board outputs only)

  • 1 seconds

  • 1 minute

  • 1 hour

Parameter Description

Multiply the entry made in this parameter with the Multiplier to determine the duration.

Configuring Steady, Pulse and One-Shot Modes

  • Steady and Toggle Modes: These modes are not affected by the Time Base and Time Multiplier parameters.

  • Pulse Modes: The system calculates the On Time (activation) and the Off Time for outputs based on the values in the Time Base and Time Multiplier (see Pulse Mode table). The duration or On Time of an output is determined by selecting one of the four time base options from the Pulse Mode table. The Off Time is calculated as a multiple of the On Time by choosing a decimal number between 00 and 99 as the Time Multiplier.

IMPORTANT: The Time Base of 200 ms in the Pulse Mode Table is only available for on-board outputs.

  • One-Shot Modes: The duration of the On Time of a One-Shot output is determined by the product of the value programmed in the Time Base parameter and the value in the Time Multiplier parameter.

Base Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Base Entry Field for the specific output in the Panel View.

Click Cancel to close the window without accepting the selection.

For Output Programming Nibbles and defaults, see D6412, D4412 Output Configuration Parameters.


Multiplier

Default: 0

Selections: 00-99

Parameter Description

Multiply the entry made in this parameter with the Base to determine the duration.

Configuring Steady, Pulse and One-Shot Modes

  • Steady and Toggle Modes: These modes are not affected by the Time Base and Time Multiplier parameters.

  • Pulse Modes: The system calculates the On Time (activation) and the Off Time for outputs based on the values in the Time Base and Time Multiplier (see Pulse Mode table). The duration or On Time of an output is determined by selecting one of the four time base options from the Pulse Mode table. The Off Time is calculated as a multiple of the On Time by choosing a decimal number between 00 and 99 as the Time Multiplier.

IMPORTANT: The Time Base of 200 ms in the Pulse Mode Table is only available for on-board outputs.

  • One-Shot Modes: The duration of the On Time of a One-Shot output is determined by the product of the value programmed in the Time Base parameter and the value in the Time Multiplier parameter.

Multiplier Windows

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Multiplier Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum (0) and maximum (99) entries for this parameter.

For Output Programming Nibbles and defaults, see D6412, D4412 Output Configuration Parameters.


Base x Multiplier (Reference Only)

This field is for reference only. Information in this field is not transmitted to the panel.

This field shows the product when the Base and Multiplier entries are multiplied.


Output Descriptions (Reference Only)

Default: Blank

Selections: Enter up to 53 alphanumeric characters including A-Z, a-z, 0-9 ; . , ? ! - & < > _ @ # $ % *

Parameter Description

Use this parameter to enter descriptions for each output. These fields are for reference only. Information in these fields is not transmitted to the panel.


Sked Type

Default (for Skeds 1-8): Disabled

Selections (for Skeds 1-8):

  • Disabled

  • Auto All On

  • Auto Part On

  • Auto Part 2 On

  • Auto Off

  • Output On*

  • Output Off*

* Output On and Output Off apply to Outputs 1-15 only on D6412; 1-12 on D4412; Outputs 1-4 on D3412

Parameter Description

Skeds are programmable events that occur at a specific (programmable) time of day and day of the week. These events can be Auto On, Auto Part On, Auto Part 2 On, Auto Off or Sked Output Function.

Users can extend Auto On, Auto Part On and Auto Part 2 On time by one hour using Cmd 51. When Cmd 51 is executed, the panel sends an Auto On Extended report.

Users can also change Skeds using Cmd 51 (Change Skeds). To enable Cmd 51 by Authority Level, see Cmd 51 (Extend Closing).

Sked Type

During Auto On Pre-Alert, the user can extend Auto On, Auto Part On and Auto Part 2 On by one hour using Cmd 51. When Cmd 51 is executed, the panel sends an Auto On Extended report.

The Output Function On and Output Function Off Sked types override any output function at Sked time.

Sked Type Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Sked Type Entry Field for the specific Sked in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Sked Type


Assign (Area or Output)

IMPORTANT: This Help page applies to the D6412 and D4412. Click here if you are programming a D3412 Control/Communicator.

Default: Disabled

Selections:

  • 0 = Disabled

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (D6412 only) or Output 3

  • 4 = Area 4 (D6412 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (D6412 only)

  • 14 = Output 14 (D6412 only)

  • 15 = Output 15 (D6412 only)

Parameter Description

Entering a zero (0) in this parameter disables the Sked.

If the Sked Type is Auto On or Auto Off, this parameter assigns an Area to the Sked.

If the Sked Type is Output Function On or Output Function Off, this parameter assigns a programmable output. How the programmable output functions at Sked time is determined in the Outputs section.

The output assigned to the Sked in this parameter can be any output function. At Sked time, the Sked overrides the output function.

The Sked function is only available for Outputs 1 to 15 on the D6412 (Outputs 1-12 on the D4412).

NOTE: Selections 3 and 4 only apply to Outputs 3 and 4 on the D4412.

Assign Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Assign Field for the specific Sked in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum (0) and maximum (15 for D6412; 12 for D4412) entries for this parameter.

Command Center Programming - Assign (Area or Output)


Sked Time

Default: 00:00

Selections: 0-9

Parameter Description

Use this parameter to set the time of day the sked will execute. Enter the time in 24-hour format (HHMM), where Midnight is 2400, noon is 1200 and 12:01 AM is 0001.

Entering 0000 disabled the Sked.

Sked Time Window

Entering a time in the Time Input window can be accomplished by clicking the Up/Down arrows until the desired time is displayed. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.

Highlighting a field with your cursor and typing in the number can also enter the desired time. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.

Checking the Disable checkbox will disable this parameter regardless of the entry made. “Disable” will appear in the Sked Time Entry Field for the specific Sked in the Panel View window.

Click OK to accept the entry and close this window.

Click Cancel to close this window without accepting any entries.

For Sked Time Nibble assignments and programming defaults, see Sked Configuration.


Sked Days Option 1

Default: No (Disabled)

Selections: Yes (Enabled), No (Disabled)

Parameter Description

Use this parameter to determine the day of the week the Sked occurs (Every Day, Monday, Tuesday or Wednesday).

  • Selecting “Yes” for Everyday sets all days of the week to “Yes.”

  • Selecting “No” for Everyday sets all days of the week to “No.”

CAUTION: Selecting Everyday overrides any other day-of-week selection made.

Sked Days Option 1 Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Day Entry Field for the specific Sked in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Sked Days Option 1


Sked Days Option 2

Default: No (Disabled)

Selections: Yes (Enabled), No (Disabled)

Parameter Description

Use this parameter to determine the day of the week the Sked occurs (Thursday, Friday, Saturday or Sunday).

If “Every Day” is set to “Yes,” then Thursday, Friday, Saturday and Sunday are set to “Yes.”

CAUTION: Selecting Everyday overrides any other day-of-week selection made.

Sked Days Option 2 Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Day Entry Field for the specific Sked in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Sked Days Option 2


Enable Command Center Tamper Response

Default: No

Selections: Yes/No

Parameter Description

This is a global parameter that affects all command centers.

If this parameter is enabled, the panel checks for a tamper response from each command center. If this parameter is disabled, the panel ignores the command center tamper response.

IMPORTANT: This feature must be enabled at the panel by setting this parameter to “Yes” and by enabling the command center’s tamper jumper pins. See your command center’s installation instructions for information.

IMPORTANT: This feature is available only in a panel using firmware version 1.04 or greater.

Enable Command Center Tamper Response Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Enable Command Center Tamper Response Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Enable Command Center Tamper Response


Premises RF Receiver Options

Default:

  • Premises RF Receiver 1 Connected: No

  • Premises RF Receiver 2 Connected: No

Selections: Yes/No

Parameter Description

This parameter tells the panel if a RF Receiver is connected.

  • Premises RF Receiver 1 Connected: Set this prompt to “Yes” if RF Receiver 1 is connected.

  • Premises RF Receiver 2 Connected: Set this prompt to “Yes” if RF Receiver 2 is connected.

Premises RF Receiver Options Windows

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Premises RF Receiver Options Field for the specific RF Receiver in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Premises RF Receiver Options


Premises RF Receiver Supervision Interval

Default: 24 Hours

Selections:

  • No Supervision

  • 12 hours

  • 24 hours

Parameter Description

Premises RF transmitters (sensors) send a supervisory signal approximately once every hour. The RF receiver expects to hear this signal from every transmitter in the interval determined in this parameter. A “Missing” report is sent for each device that the RF receiver does not hear.

IMPORTANT: Supervision Interval for fire transmitters is fixed at 4 hours.

Premises RF Receiver Supervision Interval Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the RF Receiver Supervision Interval Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Premises RF Receiver Supervision Interval


RF Jam Detect Level

Default: 12

Selections: 0-15

Parameter Description

This parameter configures the RF receivers for jam detection.

IMPORTANT: Do not change the default setting unless advised by Technical Service.

RF Jam Detect Level Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the RF Jam Detect Level Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum (0) and maximum (15) entries for this parameter.

Command Center Programming - RF Jam Detect Level


RS-232 Module Output Configuration

Default: Disabled

Selections:

  • Disabled

  • RS-232 Output in Log Format for Printer

  • RS-232 Output in GSP Format

Parameter Description

IMPORTANT: If you connect a printer to the DX4010 and get unexpected results, check the module output configuration, baud rate configuration and parity/flow control/ stop bit configuration for proper settings.

Set the DX4010 to Address 250.

  • RS-232 Output in Log Format for Printer: Output is formatted ASCII text similar to the text that appears in the text command center displays. Each log event is output in real time. Line breaks are included making this option suitable for connecting a serial printer to the module.

  • RS-232 Output is GSP Format: Output is formatted in Gateway Serial Protocol. GSP protocol allows you to integrate the panel with future GSP-compatible devices.

RS-232 Module Output Configuration Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the RS-232 Module Output Configuration Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - RS-232 Module Output Configuration


RS-232 Module Baud Rate

Default: 2400

Selections:

  • 0 = 300 (D9533 only)

  • 1 = 1200

  • 2 = 2400

  • 3 = 4800

  • 4 = 9600

  • 5 = 14400

Parameter Description

This parameter tells to select the appropriate baud rate.

IMPORTANT: If you connect a printer to the DX4010 and get unexpected results, check the module output configuration, baud rate configuration and parity/flow control/ stop bit configuration for proper settings.

IMPORTANT: If you are using a DX4010 RS-232 Serial Interface Module, Option 0 (300) is not a valid selection. This selection is only available for the D9533 RS-232 Serial Interface Module.

RS-232 Module Baud Rate Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the RS-232 Module Baud Rate Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - RS-232 Module Baud Rate


RS-232 Parity/Stop Bit Configuration

Default: No Parity, 1 Stop Bit

Selections: See below

  • No Parity, 1 Stop Bit

  • No Parity, 2 Stop Bits

  • Odd Parity, 1 Stop Bit

  • Even Parity, 1 Stop Bit

Parameter Description

Use this parameter to select the parity and stop bit configuration.

RS-232 Parity/Stop Bit Configuration Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the RS-232 Parity/Stop Bit Configuration Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - RS-232 Parity/Stop Bit/Flow Control Configuration


RS-232 Flow Control

Default: Software

Selections: Software/Hardware

Parameter Description

Use this parameter to select whether software or hardware flow control is required.

RS-232 Flow Control Window

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the RS-232 Flow Control Field in the Panel View.

Click Cancel to close the window without accepting the selection.

D6412 Command Center Programming - RS-232 Parity/Stop Bit/Flow Control Configuration


DX8010 Telephone Command Module Options

Default: No

Selections: Yes/No

Parameter Description

Select “No” if there are no DX8010 modules connected to the panel, or to disable any DX8010 modules that are connected to the panel.

Selecting any of the other options allows system control for users assigned to the chosen authority level.

DX8010 Options Windows

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the specific DX8010 Options Field in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming – DX8010 Telephone Command Module Options


Enable AC Fail Trouble Tone

Default: No

Selections: Yes, No

Parameter Description

Use this parameter to enable or disable the AC Fail Trouble Tone. If enabled, all command centers will emit the trouble tone when an AC Fail condition occurs. This tone must be silenced from each area.

Enable AC Fail Trouble Tone Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Enable AC Fail Trouble Tone cell in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Miscellaneous System Trouble Options


Enable Ground Fault Display & Trouble Tone

Default: No

Selections: Yes, No

Parameter Description

Use this parameter to enable or disable the Ground Fault display on the text command center and the accompanying trouble tone (text and LED command centers). If enabled, all command centers will display a Ground Fault message and emit the trouble tone when a ground fault condition occurs. The display and tone must be cleared from each area.

IMPORTANT: If Ground Fault reports are disabled and the Ground Fault Display & Trouble Tone parameter is disabled, then ground fault events will not be logged.

Enable Ground Fault Display & Trouble Tone Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Enable Ground Fault Display & Trouble Tone cell in the Panel View window.

Click Cancel to close the window without accepting the selection.

Command Center Programming - Miscellaneous System Trouble Options


Command Center DIP Switch Settings

An “X” indicates that the switch is ON.

* Address 0 is reserved for the Installer’s Command Center. This Command Center is not intended for permanent installation and should remain on-premises for future programming session. See the panel’s Installation Guide for information on the Installer’s Command Center.


DX8010 Jumper Pin Settings

The DX8010 uses jumper pins to set its address.

Jumper OFF – Address 40

Jumper ON – Address 41


DX2010 DIP Switch Settings

“ON” indicates that the DIP Switch is in the ON position. “OFF” indicates that the DIP Switch is in the OFF position.

See below for proper DIP switch positioning.


DX3010 DIP Switch Settings

“DN” indicates that the DIP switch is CLOSED (Down); “UP” indicates that the DIP switch is OPEN (Up).

See below for proper DIP switch positioning.


DX4010 DIP Switch Settings

“ON” indicates that the DIP Switch is in the ON position. “OFF” indicates that the DIP Switch is in the OFF position.

See below for proper DIP switch positioning.

NOTE: Use Address 0 for a remote programming direct connection.


RF3224 Jumper Pin Settings

See the figure below to set the address jumper pins.


DX3020 DIP Switch Settings

The D6412 and D4412 Control/Communicators can be programmed to support DX3010 Octo-Output Expanders (up to two are allowed on the D6412; only one is allowed on the D4412). One DX3020 X-10 Interface Module can emulate (take the place of) one or both DX3010 Expanders.

One of three possible scenarios can exist:

  • If the control panel is programmed to support one DX3010, then the DX3020 outputs correspond to Outputs 1-8.

  • If the control panel is programmed to support two DX3010 modules, then the DX3020 can be configured to emulate both. The first DX3010 that the DX3020 emulates is mapped to X10 Unit Codes 1-8, while the second DX3010 that the DX3020 emulates is mapped to X10 Unit Codes 9-16.

  • If the control panel is programmed for two DX3010 modules (one DX3010 and one DX3020), DIP Switch #1 must be set to “Emulate 1” and the lower addressed device (either the DX3010 or the DX3020) is assigned Outputs 1-8 and the higher addressed device is assigned Outputs 9-16.

Use panel SDI Bus Addresses 150-151 for the DX3020 Module.

IMPORTANT: To use the DX3020 with the D6412/D4412, remove the jumper plug from the DX3020’s Configuration Jumper Pins.

IMPORTANT: The DX3020 cannot be used on a D3412.


A Key Alarm Response

Nibble: 0695

Default: 0

Selections:

  • 0 = No Response

  • 1 = Activate Fire Alarm Response

  • 2 = Activate Panic Alarm Response

  • 3 = Activate Emergency Alarm Response


A Key Area Option

Nibble: 0694

Default: 15

Selections: 0-15 (See table below)


ABC & Duress Report Routing

Nibble: 0703

Default: 1

Selections: See below

  • 0 = No Reports; No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer


ABC Key Reports, Acknowledgement Beep Options

Nibble: 0701

Default: 0

Selections: 0-15 (See table below)


ABC Key Text

Nibble:

  • [A] Key Text: Nibbles 1298-1329

  • [B] Key Text: Nibbles 1330-1361

  • [C] Key Text: Nibbles 1362-1393

Default:

  • [A] Key: A Key Text

  • [B] Key: B Key Text

  • [C] Key: C Key Text

Selections: See table below

This parameter provides up to 16 characters of programmable text each for the ABC Keys to be displayed when activated.

Programming Text Nibbles

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two Nibbles. When a text Nibble is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the command center keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character:

Special Key Functions:

  • [*] Key: Moves to the Nibble before the text block.

  • [Cmd] Key: Moves to the Nibble after the text block.

  • [A] Key: Moves the cursor to the previous character position in the text block.

  • [B] Key: No function – emits single tone when pressed.

  • [C] Key: Moves the cursor to the next character position in the text block.

[All On], [Part On], [No Delay] and [Bypass] keys are not used in text programming – the error tone will sound when pressed.


AC Fail, Low Battery Report Options Window

Nibble: 0224

Default: 4 (Low & Missing Battery and Restoral Reports)

Selections: 0-15 (See table below)


AC Power Supervision Options

Nibble: 0223

Default: 5

Selections: 0-15 (See table below)


Account # for Routing Destination 1 (2)

Nibble:

  • Account # Routing Destination 1:

    • Area 1: 0276 - 0285

    • Area 2 (D6412 and D4412 only): 0298 - 0307

    • Area 3 (D6412 only): 0320 - 0329

    • Area 4 (D6412 only): 0342 - 0351

  • Account # Routing Destination 2:

    • Area 1: 0286 - 0295

    • Area 2 (D6412 and D4412 only): 0308 - 0317

    • Area 3 (D6412 only): 0330 - 0339

    • Area 4 (D6412 only): 0352 - 0361

Default: 10, 10, 10, 10, 0, 0, 0, 0, 0, 0 (for all areas and both routing destinations)

Selections: See table below


Ack Wait Time

Nibble: 0222

Default: 5 (5 seconds)

Selections: 0-15 (1-15 seconds; 1-second increments, 0 = 1 second)


Alarm Event Abort Window

Nibble: 1034

Default: 2

Selections:

  • 0 to 1 = 15 seconds

  • 2 = 30 seconds

  • 3 to 15 = 45 seconds


Alarm Output Arming Beep Volume

Nibble: 1042

Default: 7

Selections: 0 (Lowest) to 15 (Highest)


Alarm Output Option for ABC Keys

Nibble: 0700

Default: 0

Selections: 0-7 (See table below)


Area Idle Text

Nibble:

  • Area 1: 1426-1457

  • Area 2 (D6412/D4412 only): 1490-1521

  • Area 3 (D6412 only): 1554-1585

  • Area 4 (D6412 only): 1618-1649

Default: Not Ready

Selections: See table below

This parameter provides up to 16 characters of programmable text for each Area to be displayed when the system is idle (no alarms, no troubles, system disarmed).

Programming Text Nibbles

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two Nibbles. When a text Nibble is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the command center keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character:

Special Key Functions:

  • [*] Key: Moves to the Nibble before the text block.

  • [Cmd] Key: Moves to the Nibble after the text block.

  • [A] Key: Moves the cursor to the previous character position in the text block.

  • [B] Key: No function – emits single tone when pressed.

  • [C] Key: Moves the cursor to the next character position in the text block.

[All On], [Part On], [No Delay] and [Bypass] keys are not used in text programming – the error tone will sound when pressed.


Area Name Text

Nibble:

  • Area 1: 1394-1425

  • Area 2 (D6412/D4412 only): 1458-1489

  • Area 3 (D6412 only): 1522-1553

  • Area 4 (D6412 only): 1586-1617

Default:

  • Area 1: Area 1 Name Text

  • Area 2 (D6412/D4412 only): Area 2 Name Text

  • Area 3 (D6412 only): Area 3 Name Text

  • Area 4 (D6412 only): Area 4 Name Text

Selections: See table below

This parameter provides up to 16 characters of programmable text for the Area name.

Programming Text Nibbles

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two Nibbles. When a text Nibble is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the command center keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character:

Special Key Functions:

  • [*] Key: Moves to the Nibble before the text block.

  • [Cmd] Key: Moves to the Nibble after the text block.

  • [A] Key: Moves the cursor to the previous character position in the text block.

  • [B] Key: No function – emits single tone when pressed.

  • [C] Key: Moves the cursor to the next character position in the text block.

[All On], [Part On], [No Delay] and [Bypass] keys are not used in text programming – the error tone will sound when pressed.


Area # Open/Close Reporting Options

Nibble:

  • Area 1: 0296

  • Area 2 (D6412 and D4412 only): 0318

  • Area 3 (D6412 only): 0340

  • Area 4 (D6412 only): 0362

Default: 1 (for all areas)

Selections: 0-1, 3-15 (See table below)


Area Option, User #

Nibble: See Nibble/Default table below

Default: See Nibble/Default table below

Selections: See Area Options table below for allowable combinations

Assigning passcodes to multiple areas allows users to view and operate multiple areas at a single command center. This is a passcode/user function and is not a command center scope function (there is no command center scope in the D6412).

The table below shows the Area Option Nibble for each user and its factory default (in parentheses):

The table below shows the allowable combinations when assigning areas to users:


Area, Output Configuration

Nibble: See D6412, D4412 Output Configuration Parameters

Default: See D6412, D4412 Output Configuration Parameters

Selections: 0-15 (See table below)

IMPORTANT: This parameter only applies to the D6412 and D4412. There is no Area Output Configuration parameter on the D3412.

IMPORTANT: Areas 3 and 4 are available only on the D6412.

The table below shows the allowable option combinations (marked with an “X”) for the Area Assignment Options:

The Area assignment determines the scope of the output. Functions are only activated by command centers or points assigned to the same area. Outputs can be assigned to multiple areas.

NOTE: Areas 3 and 4 are available only on the D6412.


Arming Options 1

Nibble: 0258

Default: 1

Selections: 0-7 (See table below)


Arming Options 2

Nibble: 0259

Default: 0

Selections: 0-15 (See table below)


Assign (Area or Output)

Nibble: See Sked Configuration

Default: See Sked Configuration

Selections:

  • 0 = Disabled

  • 1 = Area 1 or Output 1

  • 2 = Area 2 or Output 2

  • 3 = Area 3 (D6412 only) or Output 3

  • 4 = Area 4 (D6412 only) or Output 4

  • 5 = Output 5

  • 6 = Output 6

  • 7 = Output 7

  • 8 = Output 8

  • 9 = Output 9

  • 10 = Output 10

  • 11 = Output 11

  • 12 = Output 12

  • 13 = Output 13 (D6412 only)

  • 14 = Output 14 (D6412 only)

  • 15 = Output 15 (D6412 only)

NOTE: Selections 3 and 4 only apply to Outputs 3 and 4 on the D4412.


Authority Level, User #

Nibble: See table below

Default: See table below

Selections: 0-4 (See below)

  • 0 = Disabled

  • 1 = Authority Level 1

  • 2 = Authority Level 2

  • 3 = Authority Level 3

  • 4 = Authority Level 4

This parameter assigns an authority level to each user. The authority level assigns functions to the user’s passcode and RF keyfob.

The Nibble default is shown in parentheses in the table below.


Auto On Pre-Alert Time

Nibble: 0233

Default: 6 (30 minutes)

Selections: 0-15 (time = selection x 5 minutes; 0 = disabled)


Automatic Test Report Interval

Nibble: 0254

Default: 2

Selections: 0-4 (See below)

  • 0 = No Automatic Test

  • 1 = 1 Hour

  • 2 = 1 Day

  • 3 = 7 Days

  • 4 = 28 Days


Automatic Test Report Options

Nibble: 0249

Default: 0

Selections: 0-15 (See table below)


Automatic Test Time

Nibble: 0250-0253

Default: 0, 0, 0, 0 (Test reports disabled)

Selections: 0-9


B Key Alarm Response

Nibble: 0697

Default: 0

Selections:

  • 0 = No Response

  • 1 = Activate Fire Alarm Response

  • 2 = Activate Panic Alarm Response

  • 3 = Activate Emergency Alarm Response


B Key Area Option

Nibble: 0696

Default: 15

Selections: 0-15 (See table below)


Bell Time

Nibble: 1040

Default: 6 (minutes)

Selections: 0 (Disabled) to 15


Bypass/Force-Arm Limit

Nibble: 0260

Default: 0 (Unlimited)

Selections: 0-15


Bypass/Force Bypass Report Routing

Nibble: 1028

Default: 1

Selections:

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destination 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer


Bypass, Swinger Bypass, Sensor Trouble Report Options

Nibble: 1031

Default: 3

Selections: 0-15 (see table below)


C Key Alarm Response

Nibble: 0699

Default: 0

Selections:

  • 0 = No Response

  • 1 = Activate Fire Alarm Response

  • 2 = Activate Panic Alarm Response

  • 3 = Activate Emergency Alarm Response


C Key Area Option

Nibble: 0698

Default: 15

Selections: 0-15 (See table below)


Call for Service Interval

Nibble: 0227-0228

Default: 0, 0 (Disabled)

Selections: 0-99


Call for Service/System Inactive Options

Nibble: 0231

Default: 8

Selections: 0-15 (See table below)


Call for Service Text

Nibble: 1266-1297

Default: Blank

Selections: See table below

This parameter provides up to 16 characters of programmable text to be displayed in the second line of a text command center display when the first line shows “Call for Service.”

The following are possible entries for the second line of text:

  • Central Station phone number

  • Preferred phone number called for service

  • “Press 0 to View,” which will show system trouble details

Programming Text Nibbles

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two Nibbles. When a text Nibble is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the command center keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character:

Special Key Functions:

  • [*] Key: Moves to the Nibble before the text block.

  • [Cmd] Key: Moves to the Nibble after the text block.

  • [A] Key: Moves the cursor to the previous character position in the text block.

  • [B] Key: No function – emits error tone when pressed.

  • [C] Key: Moves the cursor to the next character position in the text block.

[All On], [Part On], [No Delay] and [Bypass] keys are not used in text programming – the error tone will sound when pressed.


Call Forwarding Auto Off Digits

Nibble: 0165-0180

Default: 0

Selections: 0-15 (see table below)

The table below shows the selections to enter for any phone number.

IMPORTANT: When entering phone numbers from a keypad, use “10” to enter “0”; use “0” to terminate the phone number.


Call Forwarding Auto On Digits

Nibble: 0133-0164

Default: 0

Selections: 0-15 (see table below)

The table below shows the selections to enter for any phone number.

IMPORTANT: When entering phone numbers from a keypad, use “10” to enter “0”; use “0” to terminate the phone number.


Cancel Event Enabled

Nibble: 0234

Default: 1

Selections:

  • 0 = No Cancel Reports

  • 1 = Cancel Reports Enabled

A ‘Cancel Window’ starts with the initiation of alarm events when this parameter is set to 1. The Cancel Window is equal to Bell Time. If the user acknowledges the alarm inside the cancel window, a Cancel Event is created. If reporting is enabled, a Cancel or Fire Cancel report is sent.

If the Abort feature is enabled, the Cancel report is sent if the user acknowledges the alarm after the Abort Window has expired but before the Cancel Window appears. See Alarm Event Abort Window for a description of the Abort Window.

Alarm Event Abort is required for SIA Control Panel Standard for False Alarm Reduction.


Change System Parameters (Authority Level Option 10)

Nibble: 0373

Default: 3

Selections: 0-15 (See table below)


Changing the Primary Lock Code

CAUTION: If you change the primary lock code, make sure that you include the old primary lock code as one of the alternate lock codes. Otherwise, you will not be able to contact panels with the old primary lock code. Panels with the old primary lock code are updated with the new primary lock code when you connect to the panel.

When you are finished configuring RPS, exit this window. The Lists window reappears.


Cmd 1/All On (Authority Level Config Option 1)

Nibble: 0364

Default: 15 (for all 4 Authority Levels)

Selections: 0-15 (See table below)


Cmd 2/Part On (Authority Level Option 2)

Nibble: 0365

Default: 15 (for all 4 Authority Levels)

Selections: 0-15 (See table below)


Cmd 3/Part 2 On (Authority Level Option 3)

Nibble: 0366

Default: 15 (for all 4 Authority Levels)

Selections: 0-15 (See table below)


Cmd 40-44, 47, 48 (Authority Level Option 9)

Nibble: 0372

Default: 7

Selections: 0-15 (See table below)


Cmd 49, 54, 61, 82 (Authority Level Option 13)

Nibble: 0376

Default: 7

Selections: 0-15 (See table below)


Cmd 50 (Move to Area) (Authority Level Option 11)

Nibble: 0374

Default: 3

Selections: 0-15 (See table below)


Cmd 51 (Extend Closing) (Authority Level Option 12)

Nibble: 0375

Default: 7

Selections: 0-15 (See table below)


Cmd 55 (Passcode Change) (Authority Level Option 14)

Nibble: 0377

Default: 7

Selections: 0-15 (See table below)


Cmd 80/Cmd 81 (Authority Level Option 8)

Nibble: 0371

Default: 3

Selections: 0-15 (See table below)


Cmd 85 (View Log) (Authority Level Option 15)

Nibble: 0378

Default: 7

Selections: 0-15 (See table below)


Command Center Area

Nibble:

  • Command Center 1: 0679

  • Command Center 2: 0681

  • Command Center 3: 0683

  • Command Center 4: 0685

  • Command Center 5: 0687

  • Command Center 6: 0689

  • Command Center 7: 0691

  • Command Center 8: 0693

Default:

  • Command Center 1: 1

  • Command Centers 2 to 8: 0 (Disable)

Selections:

  • 0 = Disable

  • 1 = Assign Command Center to Area 1

  • 2 = Assign Command Center to Area 2

  • 3 = Assign Command Center to Area 3 (D6412 only)

  • 4 = Assign Command Center to Area 4 (D6412 only)


Command Center Options

Nibble:

  • Command Center 1: 0678

  • Command Center 2: 0680

  • Command Center 3: 0682

  • Command Center 4: 0684

  • Command Center 5: 0686

  • Command Center 6: 0688

  • Command Center 7: 0690

  • Command Center 8: 0692

Default: 7

Selections: 0-3, 8-11 (See table below)


D3412 A Key Options

Nibble: 0694

Default: 1

Selections: 0-1 (See table below)


D3412 ABC Key Parameters

ABC Key Area Options

Default: Enable ([ABC] Key is enabled)

Selections: Enable/Disable

Parameter Description

Use this parameter to individually enable or disable the ABC Keys.

[A] Key reports as Point 100.

[B] Key reports as Point 101.

[C] Key reports as Point 102.

ABC Key Area Option Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Entry Field for the specific [ABC] Key Area Option in the Panel View.

Click Cancel to close the window without accepting the selection.

See Also:

Command Center Programming - D3412 A Key Options

Command Center Programming - D3412 B Key Options

Command Center Programming - D3412 C Key Options

ABC Key Alarm Response

Default: No Response

Selections: No Response, Fire Alarm, Panic Alarm and Emergency Alarm

Parameter Description

This parameter determines the alarm response for the [ABC] Keys. Press twice to activate.

  • Fire Alarm Response: Displays Fire Alarm Key # at the text command centers. If programmed, the panel sends a Fire Alarm report and activates the Fire Alarm output.

  • Panic Alarm Response: Nothing is displayed and no sounds are emitted at the command centers. If programmed, a Panic report is sent and the Burglary Alarm output is activated.

  • Emergency Alarm Response: Displays Alarm Key # at the text command centers. If programmed, an Emergency Alarm report is sent and the Burglary Alarm output is activated.

ABC Key Alarm Response Window

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in [ABC] Key Alarm Response Entry Field in the Panel View.

Click Cancel to close the window without accepting the selection.

See Also:

Command Center Programming - A Key Alarm Response

Command Center Programming - B Key Alarm Response

Command Center Programming - C Key Alarm Response

ABC Key Alarm Output Option

Default: Disable

Selections: Enable/Disable

Parameter Description

This is a global parameter that affects all areas.

Alarm Output Option Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Entry Field for the specific Alarm Output Option in the Panel View.

Click Cancel to close the window without accepting the selection.

See Also:

Command Center Programming - ABC Key Alarm Output Option


D3412 Assign Output, Sked

Default: Disabled

Selections:

  • 0 = Disabled

  • 1 = Output 1

  • 2 = Output 2

  • 3 = Output 3

  • 4 = Output 4

Parameter Description

Entering a zero (0) in this parameter disables the Sked.

If the Sked Type is Auto On or Auto Off, this parameter assigns an Area to the Sked only if it is an Output Sked type. See Sked Type.

If the Sked Type is Output Function On or Output Function Off, this parameter assigns a programmable output. How the programmable output functions at Sked time is determined in the Outputs section.

The output assigned to the Sked in this parameter can be any output function. At Sked time, the Sked overrides the output function.

Assign Window

Data Value Field: This field shows the current (or default) selection.

To make a selection, type in the desired entry. This entry now appears in the Data Value field.

Click OK to accept the entry. It now appears in the Assign Field for the specific Sked in the Panel View.

Click Cancel to close the window without accepting the selection.

Increment Field: This field shows the accession rate between the minimum and maximum entries.

Ranges Field: This field shows the minimum (0) and maximum (4) entries for this parameter.

Command Center Programming - D3412 Assign Output, Sked


D3412 Assign Output, Sked

Nibble: See Sked Configuration

Default: See Sked Configuration

Selections:

  • 0 = Disabled

  • 1 = Output 1

  • 2 = Output 2

  • 3 = Output 3

  • 4 = Output 4


D3412 B Key Options

Nibble: 0696

Default: 1

Selections: 0-1 (See table below)


D3412 C Key Options

Nibble: 0698

Default: 1

Selections: 0-1 (See table below)


D3412 Command Center Area Programming

Default:

  • Command Center 1: Enable

  • Command Centers 2-8: Disable

Selections: Disable (No Command Center); Enable (Command Center Available)

Parameter Description

Use this parameter to enable or disable a wired command center (D621, D623, or D625).

There is no Command Center Scope in the panel.

Command Center Area Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in Entry Field for the specific Command Center Area in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - D3412 Command Center Enable


D3412 Command Center Enable

Nibble:

  • Command Center 1: 0679

  • Command Center 2: 0681

  • Command Center 3: 0683

  • Command Center 4: 0685

  • Command Center 5: 0687

  • Command Center 6: 0689

  • Command Center 7: 0691

  • Command Center 8: 0693

Default:

  • Command Center 1: 1 (Command Center Available)

  • Command Centers 2 - 8: 0 (Disable)

Selections:

  • 0 = Disable (No Command Center)

  • 1 = Enable (Command Center Available)


D3412 Location 1 Configuration Parameters

Device Parameter for Location 1

Nibble: 0706

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 1:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 2.2 k W only

    • Device Selection 2 (DX2010): SDI Address 101, Loop 1, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): Point doubling is not permitted on Location 1 (On-board Sensor Loop 1)

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 1

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 1

Point Index Parameter for Location 1

Nibble: 0707

Default: 1 (24-hour Fire)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 1

Nibble: 0709-0710

Default: 0-1

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 2 Configuration Parameters

Device Parameter for Location 2

Nibble: 0711

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 2:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 11. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 3

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 3

Point Index Parameter for Location 3

Nibble: 0712

Default: 11 (Controlled Entry/Exit Delay 1)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 2

Nibble: 0714-0715

Default: 0-2

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 3 Configuration Parameters

Device Parameter for Location 3

Nibble: 0716

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 3:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 11. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 3

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 3

Point Index Parameter for Location 3

Nibble: 0717

Default: 11 (Controlled Entry/Exit Delay 1)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 3

Nibble: 0719-0720

Default: 0-3

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 4 Configuration Parameters

Device Parameter for Location 4

Nibble: 0721

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 4:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 12. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 4, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 4

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 4

Point Index Parameter for Location 4

Nibble: 0722

Default: 13 (Controlled Follower)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 4

Nibble: 0724-0725

Default: 0-4

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 5 Configuration Parameters

Device Parameter for Location 5

Nibble: 0726

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 5:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 13. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 5, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 5

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 5

Point Index Parameter for Location 5

Nibble: 0727

Default: 13 (Controlled Follower)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 5

Nibble: 0729-0730

Default: 0-5

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 6 Configuration Parameters

Device Parameter for Location 6

Nibble: 0731

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 6:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 14. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 6, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 6

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 6

Point Index Parameter for Location 6

Nibble: 0727

Default: 14 (Controlled Instant)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 6

Nibble: 0734-0735

Default: 0-6

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 7 Configuration Parameters

Device Parameter for Location 7

Nibble: 0736

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 7:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 15. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 7, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 7

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 7

Point Index Parameter for Location 7

Nibble: 0737

Default: 14 (Controlled Instant)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 7

Nibble: 0739-0740

Default: 0-7

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 8 Configuration Parameters

Device Parameter for Location 8

Nibble: 0741

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 8:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 16. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 8, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 8

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 8

Point Index Parameter for Location 8

Nibble: 0742

Default: 4 (24-hour Tamper)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 8

Nibble: 0744-0745

Default: 0-8

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 9 Configuration Parameters

Device Parameter for Location 9

Nibble: 0746

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 9:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 102, Loop 1, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 1 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 9

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 9

Point Index Parameter for Location 9

Nibble: 0747

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 9

Nibble: 0749-0750

Default: 0-9

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 10 Configuration Parameters

Device Parameter for Location 10

Nibble: 0751

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 10:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 2, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 2, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 2, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 10

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 10

Point Index Parameter for Location 10

Nibble: 0752

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 10

Nibble: 0754-0755

Default: 1-0

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 11 Configuration Parameters

Device Parameter for Location 11

Nibble: 0756

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 11:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 3, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 3, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 11

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 11

Point Index Parameter for Location 11

Nibble: 0757

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 11

Nibble: 0759-0760

Default: 1-1

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 12 Configuration Parameters

Device Parameter for Location 12

Nibble: 0761

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 12:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 4, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 4, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 4, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 12

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 12

Point Index Parameter for Location 12

Nibble: 0762

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 12

Nibble: 0764-0765

Default: 1-2

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 13 Configuration Parameters

Device Parameter for Location 13

Nibble: 0766

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 13:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 5, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 5, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 5, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 13

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 13

Point Index Parameter for Location 13

Nibble: 0767

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 13

Nibble: 0769-0770

Default: 1-3

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 14 Configuration Parameters

Device Parameter for Location 14

Nibble: 0771

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 14:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 6, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 6, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 6, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 14

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 14

Point Index Parameter for Location 14

Nibble: 0772

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 14

Nibble: 0774-0775

Default: 1-4

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 15 Configuration Parameters

Device Parameter for Location 15

Nibble: 0776

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 15:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 7, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 7, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 7, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 15

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 15

Point Index Parameter for Location 15

Nibble: 0777

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 15

Nibble: 0779-0780

Default: 1-5

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location 16 Configuration Parameters

Device Parameter for Location 16

Nibble: 0781

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 16:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 8, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 8, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 8, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 16

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 16

Point Index Parameter for Location 16

Nibble: 0782

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Point Number for Location 16

Nibble: 0784-0785

Default: 1-6

Selections: 0,1 – 1,6

IMPORTANT: Do not duplicate point numbers within the same area.


D3412 Location Configuration Parameters

The D3412 supports up to 16 Locations.

Each Location consists of settings made for the following Location Configuration Parameters: Device, Point Index and Point Number.

These parameters must be programmed for each Location assigned in the panel.

IMPORTANT: The Area parameter for configuring a Location does not apply to the D3412.

Click on a Location Number (1-16) to view the specific parameter settings.

Location 1 | Location 9
Location 2 | Location 10
Location 3 | Location 11
Location 4 | Location 12
Location 5 | Location 13
Location 6 | Location 14
Location 7 | Location 15
Location 8 | Location 16


D3412 RF Keypad Enable/Disable

Default: Disabled

Selections: Disabled/Enabled

Parameter Description

Use this parameter to enable or disable RF Keypads.

RF Keypad Enable/Disable Windows

Data Value Field: This field shows the current (or default) selection.

Values Field: This field lists all the possible selections.

To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.

Click OK to accept the selection. The new selection now appears in the Entry Field for the specific RF Keypad Enable/Disable window in the Panel View.

Click Cancel to close the window without accepting the selection.

Command Center Programming - D3412 RF Keypad Enable/Disable


D3412 RF Keypad Enable/Disable

Nibble:

  • RF Keypad 1: 2931

  • RF Keypad 2: 2933

  • RF Keypad 3: 2935

  • RF Keypad 4: 2937

Default: 0 (RF Keypad Disabled)

Selections:

  • 0 = RF Keypad Disabled

  • 1 = RF Keypad Enabled


D4412 Location Configuration Parameters

The D4412 supports up to 24 Locations.

Each Location consists of settings made for the following Location Configuration Parameters: Device, Point Index, Area and Point Number.

These parameters must be programmed for each Location assigned in the panel.

Click on a Location Number (1-24) to view the specific parameter settings.

Location 1 | Location 9 | Location 17
Location 2 | Location 10 | Location 18
Location 3 | Location 11 | Location 19
Location 4 | Location 12 | Location 20
Location 5 | Location 13 | Location 21
Location 6 | Location 14 | Location 22
Location 7 | Location 15 | Location 23
Location 8 | Location 16 | Location 24


D6412, D4412, D3412 Command Function Summary

Commands allow the user to carry out various tasks (add/delete passcodes, set date/time, test the system, etc.). Commands are indicated as follows: [Cmd] + [number key] + [number key]. To enter a command, press the [Cmd] key followed by the number key(s) assigned to perform the specified task.

Cmd 49 – Command Center Adjust

Use this command to adjust the command center’s keystroke volume and display brightness.

[Cmd] + [4] +[9]

Silence Alarms

To silence alarm(s) before the system dials the security company, enter a valid passcode. This function only applies to non-fire points with Alarm Event Abort enabled. See Point Index Options 1 for more information.

Turn the System Off

Enter a valid passcode to turn the system off (disarm).

Cmd 1 – Turn the System All On

Use this command to turn the system All On. Pressing the [All On] key also turns the system All On.

[Cmd] + [1] or [All On]

Cmd 2 – Turn the System Part On

Use this command to turn the system Part On (arm a set of points predetermined by the security company, leaving the remainder of the system off). Pressing the [Part On] key also turns the system All On.

[Cmd] + [2] or [Part On]

Cmd 3 – Turn the System Part 2 On

Use this command to turn the system Part 2 On(arm a set of points predetermined by the user, leaving the remainder of the system off).

[Cmd] + [3]

Cmd 65 – Set Part 2 Points

Use this command to set the points that will arm when the system is turned Part 2 On.

[Cmd] + [6] + [5]

Turn the System On with No Delay

Use this command to turn the system All On, Part On or Part 2 On without Entry or Exit delays.

Arm the system using Cmd 1, Cmd 2 (or All On/Part On keys) or Cmd 3. Then press the [No Delay] key.

Turn the System On with Points Faulted (Bypass Points, Force Arm)

Use this command to arm the system by bypassing or force-arming faulted points.

See the appropriate Command Center User Guide for instructions on force-arming faulted points.

IMPORTANT: Force-arming is not permitted in UL Listed installations.

Cmd 0 – View Faulted Points

Use this command to locate faulted points in the system.

[Cmd] + [0]

Bypass Points

Use this command to bypass one or more points before arming (turning on) the system. Bypassed points can be accessed when the system is armed without causing an alarm.

See the appropriate Command Center User Guide for instructions on force-arming faulted points.

Cmd 45 – Set Date and Time

Use this command to set the system’s date and time.

[Cmd] + [4] + [5]

Cmd 55 – Change Passcodes

Use this command to change passcodes without assistance from your security company.

See the appropriate Command Center User Guide for instructions on changing passcodes.

Cmd 56 – Change Other Passcodes

Use this command to change other system users’ passcodes.

See the appropriate Command Center User Guide for instructions on changing other system users’ passcodes.

Cmd 56 – Change Other’s Passcode Level

Use this command to change the passcode level of other system users’ passcodes.

See the appropriate Command Center User Guide for instructions on changing other system users’ passcode levels.

Cmd 56 – Add a Passcode

Use this command to add additional passcodes to the system.

See the appropriate Command Center User Guide for instructions on adding additional passcodes.

Cmd 58 – Delete Passcodes

Use this command to delete system user passcodes.

See the appropriate Command Center User Guide for instructions on deleting system users’ passcodes.

Cmd 53 – Renew One-Time Passcodes

A one-time passcode is able to turn the system off once and then the passcode expires. Use this command to renew a one-time passcode.

[Cmd] + [5] +[3]

Cmd 4 – Check System Trouble

Use this command to check system troubles. The system may be armed or disarmed to use this command.

[Cmd] + [4]

Cmd 40 – View Alarm Memory

Use this command to view alarm stored in the system’s memory.

[Cmd] + [4] + [0]

Cmd 42 – View System Trouble

Use this command to view system troubles.

[Cmd] + [4] + [2]

Cmd 48 – View Point Trouble

Use this command to view points in trouble.

[Cmd] + [4] + [8]

Cmd 85 – View Log

Use this command to view system events stored in the system’s memory log.

[Cmd] + [8] + [5]

Cmd 41 – System Test

Use this command to check system functions by testing the bell, strobe, battery and phone line.

[Cmd] + [4] +[1]

Cmd 44 – Walk Test

Use this command to test detection devices in the system.

[Cmd] + [4] + [4]

Cmd 47 – Reset the System

Use this command to reset the system after an alarm (takes approximately 20 seconds).

[Cmd] + [4] + [7]

Cmd 61 – Turn Watch On/Off

Use this command to turn the Watch feature on or off.

[Cmd] + [6] +[1]

Cmd 62 – Select Watch Tone

Use this command to select the watch tone that is emitted from the command center when a point designated as a Watch Point is faulted.

[Cmd] + [6] + [2]

Cmd 63 – Select Watch Points

Use this command to select the points that operate as Watch Points when the Watch feature is turned on (24-hour and 24-hour Fire points excluded).

[Cmd] + [6] + [3]

Cmd 51 – Extend Auto On Time

Use this command to extend the auto-on pre-alert time by one hour.

[Cmd] + [5] + [1]

Cmd 52 – Change Skeds

Use this command to change the date/time a sked arms/disarms the system or activates/deactivates an output.

[Cmd] + [5] +[2]

Cmd 54 – Change Outputs

Use this command to turn pre-programmed outputs on or off.

[Cmd] + [5] + [4]

Cmd 43 – Remote Program

Use this command to connect to the security company’s computer for a remote programming session.

[Cmd] + [4] + [3]

Cmd 81 – All Areas Off

Use this command to turn all areas off (disarm) simultaneously.

[Cmd] + [8] + [1]

Cmd 80 – All Areas On

Use this command to turn all areas on (arm) simultaneously.

[Cmd] + [8] + [0]

Cmd 50 – Move to Area

Use this command to control multiple areas from one command center when the system is split into more than one area.

[Cmd] + [5] + [0]

Cmd 83 – Auto-Forward On Setup

Use this command to program the auto-forward sequence to redirect all incoming calls to a specified telephone number when the system is All On.

[Cmd] + [8] + [3]

Cmd 84 – Auto-Forward Off Setup

Use this command to cancel the redirection of all incoming calls to a specified telephone number when the system is turned off (disarmed).

Cmd 82 – Auto-Forward On/Off

Use this command to turn the Auto-Forward feature on or off.

[Cmd] + [8] + [2]


D6412, D4412, D3412 Location Configuration Parameters

Select the panel type you are currently programming to view the panel specific Location parameter information:

D6412

D4412

D3412


D6412, D4412, D3412 Output Configuration Parameters

  • D6412: This panel supports a total of 20 programmable outputs:

    • PO 1 to PO 4: On-board outputs

    • PO 5 to PO 12: Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 150.

    • PO 13 to PO 20 (D6412 only): Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 151.

  • D4412: This panel supports a total of 12 programmable outputs:

    • PO 1 to PO 4: On-board outputs

    • PO 5 to PO 12: Off-board SDI device (DX3010 Octo-Output Expander or DX3020 X-10 Control Module), SDI Address 150.

  • D3412: This panel supports a total of 4 programmable outputs:

    • PO 1 to PO 4: On-board outputs

On all three panels, PO 2 can be configured as a supervised siren output (8 ohm, 10 watt). See the panel’s Installation Guide for instructions on wiring PO2 to a siren/speaker.

The table below outlines the output parameters and their respective Nibble assignments and defaults (in parentheses):

IMPORTANT: The Area column does not apply to the D3412.

IMPORTANT: Area 3 and 4 assignments are available only on the D6412.


D6412, D4412, D3412 User Configuration

The panel supports up to 32 users, which are configured by passcode, authority level and area assignment.

The panel reserves the following User IDs for automated functions:

  • User ID 251: Restore from power loss

  • User ID 252: Sked operation

  • User ID 253: Remote telephone communication

  • User ID 254: RPS communication

  • User ID 255: Keyswitch operation

See below for Nibble assignments and programming defaults.

IMPORTANT: The Area parameter does not apply to the D3412.

Users 1-17

Users 18-32


D6412, D4412 Location 3 Configuration Parameters

Device Parameter for Location 3

Nibble: 0716

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 3:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 11. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 3

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 3

Point Index Parameter for Location 3

Nibble: 0717

Default: 11 (Controlled Entry/Exit Delay 1)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 3

Nibble: 0718

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 3

Nibble: 0719-0720

Default: 0-3

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 4 Configuration Parameters

Device Parameter for Location 4

Nibble: 0721

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 4:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 12. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 4, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 4

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 4

Point Index Parameter for Location 4

Nibble: 0722

Default: 13 (Controlled Follower)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 4

Nibble: 0723

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 4

Nibble: 0724-0725

Default: 0-4

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 5 Configuration Parameters

Device Parameter for Location 5

Nibble: 0726

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 5:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 13. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 5, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 5

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 5

Point Index Parameter for Location 5

Nibble: 0727

Default: 13 (Controlled Follower)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 5

Nibble: 0728

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 5

Nibble: 0729-0730

Default: 0-5

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 6 Configuration Parameters

Device Parameter for Location 6

Nibble: 0731

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 6:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 14. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 6, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 6

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 6

Point Index Parameter for Location 6

Nibble: 0727

Default: 14 (Controlled Instant)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 6

Nibble: 0733

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 6

Nibble: 0734-0735

Default: 0-6

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 7 Configuration Parameters

Device Parameter for Location 7

Nibble: 0736

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 7:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 15. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 7, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 7

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 7

Point Index Parameter for Location 7

Nibble: 0737

Default: 14 (Controlled Instant)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 7

Nibble: 0738

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 7

Nibble: 0739-0740

Default: 0-7

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 8 Configuration Parameters

Device Parameter for Location 8

Nibble: 0741

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 8:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 16. Set EOL Resistor Value (Nibble 1026) to 4.

    • Device Selection 2 (DX2010): SDI Address 101, Loop 8, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 8

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 8

Point Index Parameter for Location 8

Nibble: 0742

Default: 4 (24-hour Tamper)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 8

Nibble: 0743

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 8

Nibble: 0744-0745

Default: 0-8

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 9 Configuration Parameters

Device Parameter for Location 9

Nibble: 0746

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 9:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 102, Loop 1, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 1 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 9

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 9

Point Index Parameter for Location 9

Nibble: 0747

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 9

Nibble: 0748

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 9

Nibble: 0749-0750

Default: 0-9

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 10 Configuration Parameters

Device Parameter for Location 10

Nibble: 0751

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 10:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 2, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 2, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 2, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 10

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 10

Point Index Parameter for Location 10

Nibble: 0752

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 10

Nibble: 0753

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 10

Nibble: 0754-0755

Default: 1-0

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 11 Configuration Parameters

Device Parameter for Location 11

Nibble: 0756

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 11:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 3, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 3, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 11

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 11

Point Index Parameter for Location 11

Nibble: 0757

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 11

Nibble: 0758

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 11

Nibble: 0759-0760

Default: 1-1

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 12 Configuration Parameters

Device Parameter for Location 12

Nibble: 0761

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 12:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 4, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 4, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 4, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 12

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 12

Point Index Parameter for Location 12

Nibble: 0762

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 12

Nibble: 0763

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 12

Nibble: 0764-0765

Default: 1-2

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 13 Configuration Parameters

Device Parameter for Location 13

Nibble: 0766

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 13:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 5, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 5, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 5, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 13

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 13

Point Index Parameter for Location 13

Nibble: 0767

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 13

Nibble: 0768

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 13

Nibble: 0769-0770

Default: 1-3

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 14 Configuration Parameters

Device Parameter for Location 14

Nibble: 0771

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 14:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 6, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 6, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 6, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 14

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 14

Point Index Parameter for Location 14

Nibble: 0772

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 14

Nibble: 0773

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 14

Nibble: 0774-0775

Default: 1-4

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 15 Configuration Parameters

Device Parameter for Location 15

Nibble: 0776

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 15:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 7, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 7, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 7, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 15

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 15

Point Index Parameter for Location 15

Nibble: 0777

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 15

Nibble: 0778

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 15

Nibble: 0779-0780

Default: 1-5

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 16 Configuration Parameters

Device Parameter for Location 16

Nibble: 0781

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 16:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): Doubled with Location 8, 2.2 k W

    • Device Selection 2 (DX2010): SDI Address 102, Loop 8, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 8, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 16

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 16

Point Index Parameter for Location 16

Nibble: 0782

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 16

Nibble: 0783

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 16

Nibble: 0784-0785

Default: 1-6

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 17 Configuration Parameters

Device Parameter for Location 17

Nibble: 0786

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 17:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 1, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 1, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 17

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 17

Point Index Parameter for Location 17

Nibble: 0787

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 17

Nibble: 0788

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 17

Nibble: 0789-0790

Default: 1-7

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 18 Configuration Parameters

Device Parameter for Location 18

Nibble: 0791

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 18:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 2, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 2, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 18

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 18

Point Index Parameter for Location 18

Nibble: 0792

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 18

Nibble: 0793

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 18

Nibble: 0794-0795

Default: 1-8

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 19 Configuration Parameters

Device Parameter for Location 19

Nibble: 0796

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 19:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 3, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 19

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 19

Point Index Parameter for Location 19

Nibble: 0797

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 19

Nibble: 0798

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 19

Nibble: 0799-0800

Default: 1-9

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 20 Configuration Parameters

Device Parameter for Location 20

Nibble: 0801

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 20:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 4, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 4, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 20

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 20

Point Index Parameter for Location 20

Nibble: 0802

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 20

Nibble: 0803

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 20

Nibble: 0804-0805

Default: 2-0

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 21 Configuration Parameters

Device Parameter for Location 21

Nibble: 0806

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 21:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 5, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 5, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 21

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 21

Point Index Parameter for Location 21

Nibble: 0807

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 21

Nibble: 0808

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 21

Nibble: 0809-0810

Default: 2-1

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 22 Configuration Parameters

Device Parameter for Location 22

Nibble: 0811

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 22:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 6, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 6, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 22

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 22

Point Index Parameter for Location 22

Nibble: 0812

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 22

Nibble: 0813

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 22

Nibble: 0814-0815

Default: 2-2

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 23 Configuration Parameters

Device Parameter for Location 23

Nibble: 0816

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 23:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 7, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 7, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 23

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 23

Point Index Parameter for Location 23

Nibble: 0817

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 23

Nibble: 0818

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 23

Nibble: 0819-0820

Default: 2-3

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412, D4412 Location 24 Configuration Parameters

Device Parameter for Location 24

Nibble: 0821

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 24:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 103, Loop 8, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 106, Loop 8, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 24

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 24

Point Index Parameter for Location 24

Nibble: 0822

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 24

Nibble: 0823

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

Point Number for Location 24

Nibble: 0824-0825

Default: 2-4

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 25 Configuration Parameters

Device Parameter for Location 25

Nibble: 0826

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 25:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 1, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 1, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 25

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 25

Point Index Parameter for Location 25

Nibble: 0827

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 25

Nibble: 0828

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 25

Nibble: 0829-0830

Default: 2-5

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 26 Configuration Parameters

Device Parameter for Location 26

Nibble: 0831

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 26:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 2, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 2, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 26

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 26

Point Index Parameter for Location 26

Nibble: 0832

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 26

Nibble: 0833

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 26

Nibble: 0834-0835

Default: 2-6

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 27 Configuration Parameters

Device Parameter for Location 27

Nibble: 0836

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 27:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 3, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 27

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 27

Point Index Parameter for Location 27

Nibble: 0837

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 27

Nibble: 0838

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 27

Nibble: 0839-0840

Default: 2-7

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 28 Configuration Parameters

Device Parameter for Location 28

Nibble: 0841

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 28:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 4, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 4, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 28

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 28

Point Index Parameter for Location 28

Nibble: 0842

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 28

Nibble: 0843

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 28

Nibble: 0844-0845

Default: 2-8

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 29 Configuration Parameters

Device Parameter for Location 29

Nibble: 0846

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 29:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 5, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 5, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 29

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 29

Point Index Parameter for Location 29

Nibble: 0847

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 29

Nibble: 0848

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 29

Nibble: 0849-0850

Default: 2-9

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 30 Configuration Parameters

Device Parameter for Location 30

Nibble: 0851

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 30:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 6, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 6, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 30

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 30

Point Index Parameter for Location 30

Nibble: 0852

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 30

Nibble: 0853

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 30

Nibble: 0854-0855

Default: 3-0

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 31 Configuration Parameters

Device Parameter for Location 31

Nibble: 0856

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 31:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 7, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 7, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 31

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 31

Point Index Parameter for Location 31

Nibble: 0857

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 31

Nibble: 0858

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 31

Nibble: 0859-0860

Default: 3-1

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 32 Configuration Parameters

Device Parameter for Location 32

Nibble: 0861

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 32:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 104, Loop 8, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 8, 3.65 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 32

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 32

Point Index Parameter for Location 32

Nibble: 0862

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 32

Nibble: 0863

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 32

Nibble: 0864-0865

Default: 3-2

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 33 Configuration Parameters

Device Parameter for Location 33

Nibble: 0866

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 33:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 1, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 1, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 33

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 33

Point Index Parameter for Location 33

Nibble: 0867

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 33

Nibble: 0868

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 33

Nibble: 0869-0870

Default: 3-3

Selections: 0,1 – 4,0

IMPORTANT: Be careful not to duplicate point numbers within the same area.


D6412 Location 34 Configuration Parameters

Device Parameter for Location 34

Nibble: 0871

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 34:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 2, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 2, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 34

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 34

Point Index Parameter for Location 34

Nibble: 0872

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 34

Nibble: 0873

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 34

Nibble: 0874-0875

Default: 3-4

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 35 Configuration Parameters

Device Parameter for Location 35

Nibble: 08676

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 35:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 3, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 3, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 35

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 35

Point Index Parameter for Location 35

Nibble: 0877

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 35

Nibble: 0878

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 35

Nibble: 0879-0880

Default: 3-5

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 36 Configuration Parameters

Device Parameter for Location 36

Nibble: 0881

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 36:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 4, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 4, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 36

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 36

Point Index Parameter for Location 36

Nibble: 0882

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 36

Nibble: 0883

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 36

Nibble: 0884-0885

Default: 3-6

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 37 Configuration Parameters

Device Parameter for Location 37

Nibble: 0886

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 37:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 5, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 5, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 37

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 37

Point Index Parameter for Location 37

Nibble: 0887

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 37

Nibble: 0888

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 37

Nibble: 0889-0890

Default: 3-7

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 38 Configuration Parameters

Device Parameter for Location 38

Nibble: 0891

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 38:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 6, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 6, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 38

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 38

Point Index Parameter for Location 38

Nibble: 0892

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 38

Nibble: 0893

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 38

Nibble: 0894-0895

Default: 3-8

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 39 Configuration Parameters

Device Parameter for Location 39

Nibble: 0896

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 39:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 7, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 7, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 39

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 39

Point Index Parameter for Location 39

Nibble: 0897

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 39

Nibble: 0898

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 39

Nibble: 0899-0900

Default: 3-9

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location 40 Configuration Parameters

Device Parameter for Location 40

Nibble: 0901

Default: 0 (Location Disabled)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 40:

    • Device Selection 0: Location Disabled

    • Device Selection 1 (On-board): This selection is not available for point doubling. See Device Selection 3 (below).

    • Device Selection 2 (DX2010): SDI Address 105, Loop 8, 2.2 k W

    • Device Selection 3 (DX2010, Doubled): SDI Address 107, Loop 8, 2.2 k W

    • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 40

    • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 40

Point Index Parameter for Location 40

Nibble: 0902

Default: 0 (Watch Point Only)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

Area Parameter for Location 40

Nibble: 0903

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3

  • 4 = Assign Location 4 to Area 4

Point Number for Location 40

Nibble: 0904-0905

Default: 4-0

Selections: 0,1 – 4,0

IMPORTANT: Do not duplicate point numbers within the same area.


D6412 Location Configuration Parameters

The D6412 supports up to 40 Locations.

Each Location consists of settings made for the following Location Configuration Parameters: Device, Point Index, Area and Point Number.

These parameters must be programmed for each Location assigned in the panel.

Click on a Location Number (1-40) to view the specific parameter settings.

Location 1 | Location 11 | Location 21 | Location 31
Location 2 | Location 12 | Location 22 | Location 32
Location 3 | Location 13 | Location 23 | Location 33
Location 4 | Location 14 | Location 24 | Location 34
Location 5 | Location 15 | Location 25 | Location 35
Location 6 | Location 16 | Location 26 | Location 36
Location 7 | Location 17 | Location 27 | Location 37
Location 8 | Location 18 | Location 28 | Location 38
Location 9 | Location 19 | Location 29 | Location 39
Location 10 | Location 20 | Location 30 | Location 40


Date Format

Nibble: 0235

Default: 0

Selections:

  • 0 = U.S. Date Display (MM/DD/YY)

  • 1 = International Date Display (DD/MM/YY)


Diagnostics

To view diagnostic information and change the state of some of the panel settings, click the Diagnostics button on the Tool Bar to display the Diagnostics window. RPS begins accepting diagnostic data from the panel.

This window serves to provide feedback on the operating condition of the panel. It may be used to diagnose problems in the field as well as check for correct operation of new installations, etc.

Diagnostics are broken into five categories:

Panel

Area

Points

Outputs

SDI

Each of these categories are represented by a tab on the screen with varying applicable information presented based on the tab selected.

NOTE: Panel versions may vary in the Diagnostics window.

Commands and Options Common to all Tabs

The layout and commands available in the Diagnostics window vary with each tab. However, there are some commands that are available on each tab. They are:

  • Refresh Continuously: Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.

  • Get Current: Manually retrieves the information required to display the current display windows from the panel. This will overwrite any information that is in the current display.

  • Done: Exits the Diagnostics window.


Disable Open/Close Reports (Authority Level Option 6)

Nibble: 0369

Default: 0

Selections: 0-15 (See table below)


Disarming the System (Authority Level Option 4)

Nibble: 0367

Default: 15 (for all 4 Authority Levels)

Selections: 0-15 (See table below)


DTMF/Pulse Dialing

Nibble: 0132

Default: 0 (DTMF)

Selections: 0 = DTMF; 1 = Pulse


Duress Reporting Options

Nibble: 0702

Default: 0

Selections: 0-15 (See table below)


DX4010 Telephone Command Module Options

DX8010 Telephone Command Module Options

Nibble: 1256

Default: 0

Selections: 0-15 (see table below)


Editing a Lock Code

The first two rows of the available DataLock table are reserved for the default lock code and primary lock code respectively. All rows below the first two are available for alternate and unaltered lock codes.

To change a lock code, follow the directions below:

  1. Double-click anywhere on the row containing the lock code you wish to change (or highlight the lock code and click Edit). The Edit DataLock dialog appears.

  2. In the Name field, enter a name for the lock code (optional).

  3. In the Type field, specify if the lock code will be alternate or unaltered (see above for a description of each type). If you are editing the default lock code or the primary lock code, the Type field is unavailable for editing.

  4. In the Lockcode field, enter the lock code (between 1 and 65,534).

IMPORTANT: Do not change the default lock code, as this lock code is established by Bosch Security Systems and is the lock code shipped with each control panel.


Enable Command Center Tamper Response

Nibble: 0704

Default: 0

Selections:

  • 0 = Disable Command Center Tamper Response

  • 1 = Enable Command Center Tamper Response


Entry Delay 1

Nibble: 0264-0265

Default: 1, 14 (30 seconds)

Selections: 0, 0 to 15, 15 (range: 30 to 255 seconds)

Programming two Nibbles sets the Entry Delay Time 1 parameter. The system multiplies the first entry in the first Nibble by 16 and adds it to the entry in the second Nibble. For example, to set Entry Delay Time 1 to 50 seconds you would enter 3 in the first Nibble (3 x 16 = 48) and then enter 2 in the second Nibble (48 + 2 = 50). Use the formula below to calculate the delay time for programming this parameter.


Entry Delay 2

Nibble: 0266-0267

Default: 7, 8 (120 seconds)

Selections: 0, 0 to 15, 15 (range: 30 to 255 seconds)

Programming two Nibbles sets the Entry Delay Time 2 parameter. The system multiplies the first entry in the first Nibble by 16 and adds it to the entry in the second Nibble. For example, to set Entry Delay Time 1 to 50 seconds you would enter 3 in the first Nibble (3 x 16 = 48) and then enter 2 in the second Nibble (48 + 2 = 50). Use the formula below to calculate the delay time for programming this parameter.


EOL Resistor Value

Nibble: 1026

Default: 2

Selections:

  • 0 = No EOL Resistor

  • 1 = 1k

  • 2 = 2.2k

  • 3 = 3.65k

  • 4 = Point Doubled, 2.2k & 3.65k


Exit Delay Time 1

Nibble: 0270-0271

Default: 3, 12 (60 seconds - UL Listed default)

Selections: 0, 0 to 15, 15 (range: 45 to 255 seconds)

Programming two Nibbles sets the Exit Delay Time 1 parameter. The system multiplies the number entered in the first Nibble by 16 and adds that total with the number entered in the second Nibble. For example, to set Exit Delay Time 1 to 50 seconds, you would enter 3 in the first Nibble (3 x 16 = 48) and then enter 2 for the second Nibble (48 + 2 = 50).


Exit Delay Time 2

Nibble: 0272-0273

Default: 7, 8 (120 seconds)

Selections: 0, 0 to 15, 15 (range: 45 to 255 seconds)

Programming two Nibbles sets the Exit Delay Time 1 parameter. The system multiplies the number entered in the first Nibble by 16 and adds that total with the number entered in the second Nibble. For example, to set Exit Delay Time 2 to 50 seconds, you would enter 3 in the first Nibble (3 x 16 = 48) and then enter 2 for the second Nibble (48 + 2 = 50).


Exit Time Restart

Nibble: 0263

Default: 1

Selections:

  • 0 = No Exit Time Restart

  • 1 = Restart


Force-Arm/Bypass (Authority Level Option 7)

Nibble: 0370

Default: 7

Selections: 0-15 (See table below)


Format for Destination 1 (2)

Nibble: 0064 for Destination 1; 0130 for Destination 2

Default: 1 = Modem IIIa2

Selections:

  • 1 = Modem IIIa2

  • 2 = Contact ID

  • 3 = Reserved

  • 4 = Basic Pager


Get History

IMPORTANT: Unless a Receive and Send is performed prior to uploading panel history, RPS will not place the panel’s account number into the History List.

This function allows you to retrieve events from the panel.

To retrieve events:

  1. Click the Get History button on the Tool Bar. The History Events window appears.

  2. Click the radio button next to Retrieve Current Events if you want to only retrieve events occurring after the last time the RPS Pointer was set. Click Retrieve All Events if you want to receive all the events in the panel’s history log.

  3. You may choose to set the RPS Pointer after receiving the panel’s current events. When selected, the RPS Pointer places a pointer in the history log so that the next time a Get History is performed, it starts from where the RPS Pointer was last set. Click Set RPS Pointer when finished.

  4. Click OK to begin receiving events. A status bar on the bottom of the dialog indicates the progress of receiving the history events. You can exit this window without retrieving events by clicking Cancel.

IMPORTANT:

  • If you have an active screen saver that engages during a panel history upload, use your mouse, not the keyboard (i.e. – press “Enter”, “Space”, etc.), to disengage the screen saver. Pressing a key on the keyboard to disengage the screen saver will prompt RPS to restart the current panel history upload.

  • Clicking Retrieve All Events will not display the events in chronological order.

  • When uploading a panel history, the RPS account number, not the panel account number, will be placed in the history list.


Global Output Options

Nibble: 1039

Default: 0

Selections: 0-15 (See table below)


Global Reporting Options

Nibble: 0221

Default: 1 = Enable Reporting

Selections: 0, 1, 3, 5, 7, 9, 11, 13, 15 (See table below)


Installer Passcode

Nibble: 0383-0389

Default: 6543210

Selections: Digits 0-9 (3 minimum, 7 maximum)

The Installer Passcode length is the same as all other system passcodes (see Passcode Length). The default installer passcode is 6543(210) depending on the passcode length.

The Installer passcode cannot disarm the system, but it can access all other commands

The Installer passcode reports as User 0.

WARNING: Do not use digits 10-15 when creating the Installer Passcode. Entering these digits will make the passcode unusable and will lock the installer out of the panel.


Installer Switch & Daylight Savings Time Options

Nibble: 0257

Default: 14

Selections: 0-15 (See table below)


Keyfob Options

Nibble: 2939

Default: 0

Selections: 0-15 (See table below)


Keyfob Receiver Assignment Options

Nibble: 2938

Default:

  • D6412: 8

  • D4412: 0

Selections:

  • D6412: 1-14

  • D4412: 0-15


D6412, D4412 Location 1 Configuration Parameters

Device Parameter for Location 1

Nibble: 0706

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

Each location can be assigned to one of six device type selections (see above). The Device parameter tells the panel where to find the sensor loop (or transmitter) status for each Location. The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 1:

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 2.2 k W only

  • Device Selection 2 (DX2010): SDI Address 101, Loop 1, 2.2 k W

  • Device Selection 3 (DX2010, Doubled): Point doubling is not permitted on Location 1 (On-board Sensor Loop 1)

  • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 1

  • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 1

Point Index Parameter for Location 1

Nibble: 0707

Default: 1 (24-hour Fire)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

The Point Index determines how the system responds to faults on the sensor loop assigned to the location.

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

See Point Type, Point Index for a complete description of each point index.

Area Parameter for Location 1

Nibble: 0708

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

The Area assignment parameter determines which area a point location belongs in. Each point location can only be assigned to one area.

Point Number for Location 1

Nibble: 0709-0710

Default: 0-1

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

This parameter determines the Point Number that appears in command center displays, the panel event log and at the optional printer. The number assigned at this parameter is also the point number reported to the Central Station.

IMPORTANT: Be careful not to duplicate point numbers within the same area.


D6412, D4412 Location 2 Configuration Parameters

Device Parameter for Location 2

Nibble: 0711

Default: 1 (On-board)

Selections:

  • 0 = Location Disabled

  • 1 = On-board

  • 2 = Wired Point Expander (DX2010)

  • 3 = Doubled Wired Point Expander (DX2010, Doubled)

  • 4 = SDI RF Receiver 1

  • 5 = SDI RF Receiver 2

Each location can be assigned to one of six device type selections (see above). The Device parameter tells the panel where to find the sensor loop (or transmitter) status for each Location. The following information identifies which loop to use on each device and which EOL (End-of-Line) resistor value to use on each loop.

  • Device Selection Information for Location 2:

  • Device Selection 0: Location Disabled

  • Device Selection 1 (On-board): 3.65 k W only when doubled with Location 10. Set EOL Resistor Value (Nibble 1026) to 4.

  • Device Selection 2 (DX2010): SDI Address 101, Loop 2, 2.2 k W

  • Device Selection 3 (DX2010, Doubled): This option is not available for point doubling. See Device Selection 1 (above) for point doubling.

  • Device Selection 4 (RF Receiver 1): SDI Address 50, Transmitter 2

  • Device Selection 5 (RF Receiver 2): SDI Address 51, Transmitter 2

Point Index Parameter for Location 2

Nibble: 0712

Default: 11 (Controlled Entry/Exit Delay 1)

Selections:

  • Point Index 1: 1 (24-hour Fire)

  • Point Index 2: 2 (24-hour Fire with Alarm Verification)

  • Point Index 3: 3 (24-hour Voice Active)

  • Point Index 4: 4 (24-hour Tamper)

  • Point Index 5: 5 (24-hour Emergency)

  • Point Index 6: 6 (24-hour Visible Panic)

  • Point Index 7: 7 (24-hour Invisible Panic)

  • Point Index 8: 8 (24-hour Burglary)

  • Point Index 9: 9 (24-hour Independent Point Control)

  • Point Index 10: 10 (Controlled Keyswitch)

  • Point Index 11: 11 (Controlled Entry/Exit Delay 1)

  • Point Index 12: 12 (Controlled Entry/Exit Delay 2)

  • Point Index 13: 13 (Controlled Follower)

  • Point Index 14: 14 (Controlled Instant)

  • Point Index 15: 14 (Controlled Instant)

The Point Index determines how the system responds to faults on the sensor loop assigned to the location.

For Watch Point only functionality (no Trouble, no Alarm), set the Point Index to 0 (Disabled).

See Point Type, Point Index for a complete description of each point index.

Area Parameter for Location 2

Nibble: 0713

Default: 1 (Area 1)

Selections:

  • 0 = Disabled

  • 1 = Assign Location 1 to Area 1

  • 2 = Assign Location 2 to Area 2

  • 3 = Assign Location 3 to Area 3 (D6412 only)

  • 4 = Assign Location 4 to Area 4 (D6412 only)

The Area assignment parameter determines which area a point location belongs in. Each point location can only be assigned to one area.

Point Number for Location 2

Nibble: 0714-0715

Default: 0-2

Selections:

  • D6412: 0,1 – 4,0

  • D4412: 0,1 – 2,4

This parameter determines the Point Number that appears in command center displays, the panel event log and at the optional printer. The number assigned at this parameter is also the point number reported to the Central Station.

IMPORTANT: Be careful not to duplicate point numbers within the same area.


Lock Area Reporting

Nibble:

  • Area 1: 0297

  • Area 2 (D6412 and D4412 only): 0319

  • Area 3 (D6412 only): 0341

  • Area 4 (D6412 only): 0363

Default: 0 (Disabled)

Selections:

  • 0 = Disabled

  • 1 = Destination 1

  • 2 = Destination 2


Lock Code Types

RPS organizes lock codes into types for the matching process (see Matching Lock Codes). RPS stores only two lock codes (one primary and one default). The number of alternate and unaltered lock codes is limited to 50. A description of each RPS lock code type follows:

  • Default Lock Code: The default lock code (12345) is the default loaded into panels at the factory.

  • Primary Lock Code: RPS’s primary lock code is your system’s master code. When the lock code in a panel matches the RPS default or alternate codes, RPS replaces it with the primary lock code when you connect to the panel. See Changing the Primary Lock Code for instructions on changing the primary lock code.

  • Alternate Lock Codes: Alternate lock code s are useful if you obtain panels with a lock code, other than the default code, that you want to change to the primary code. Add a lock code record for the lock code in the obtained panels to the RPS database. Use alternate as the type. If you send a program to one of these panels, RPS sends the primary lock code to replace the lock code in the panel. You use an alternate lock code in the process for changing your primary lock code. See Changing the Primary Lock Code.

  • Unaltered Lock Codes: When RPS finds a lock code in a panel that matches a RPS unaltered lock code, it does not change the lock code in the panel to the primary lock code. If you access panels for other companies and do not want to change the lock codes in their panels, add a lock code record with their lock code to the RPS database. Use unaltered as the type.

To change RPS’s DataLock codes, select System from the Config menu. This window is only available to users with a valid security level, as established by the administrator.

A tab control splits the configuration tasks into the following categories: Modem, Security Levels, File Locations and DataLock. Click the DataLock tab.


Log Supervision Configuration

Nibble: 0232

Default: 2

Selections: See below

  • 0 = No Log Threshold Events or Reports, No Log Overflow Events or Reports

  • 1 = Overflow Event and Report; Threshold Event and Report at 50% full

  • 2 = Overflow Event and Report; Threshold Event and Report at 75% full

  • 3 = Overflow Event and Report; Threshold Event and Report at 90% full

  • 4 = Overflow Event; Threshold Event at 50% full; Local Events, No Reports

  • 5 = Overflow Event; Threshold Event at 75% full; Local Events, No Reports

  • 6 = Overflow Event; Threshold Event at 90% full; Local Events, No Report


Matching Lock Codes

RPS gains access to a data-locked panel if the lock code in the panel matches one of the lock codes in the RPS Lock Code records according to the rules below.

  • If the lock code in the panel matches RPS’s primary lock code, the session continues. The lock code in the panel is not changed.

  • If the lock code in the panel matches RPS’s unaltered lock code, the programming session continues. The lock code in the panel is not changed.

  • If the lock code in the panel is the default lock code (12345) or matches one of RPS’s alternate lock code, the session continues. RPS’s primary lock code replaces the lock code in the panel at the time a connection is made.

  • If the lock code in the panel does not match any of RPS’s lock code, the programming session ends and an error message appears.


Miscellaneous System Trouble Options

Nibble: 1265

Default: 0

Selections: See table below


One-Time Disarm (Authority Level Option 5)

Nibble: 0368

Default: 8

Selections: 0-15 (See table below)


Open/Close Reporting Options

Nibble: 0261

Default: 15

Selections: 0-15 (See table below)


Opening/Closing Report Routing

Nibble: 0262

Default: 1

Selections: See below

  • 0 = No Reports; No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer


Part Mode Delay Time

Nibble: 0268-0269

Default: 0, 0 (Use an assigned Entry Delay)

Selections: 0, 0 to 15, 15 (range: 30 to 255 seconds)

Programming two Nibbles sets the Part Mode Delay Time. The system multiplies the number entered in the first Nibble by 16 and adds that total with the number entered in the second Nibble. For example, to set Part Mode Delay Time 1 to 50 seconds, you would enter 3 in the first Nibble (3 x 16 = 48) and then enter 2 for the second Nibble (48 + 2 = 50). Use the formula below to calculate the delay time for programming this parameter.


Passcode Length

Nibble: 0379

Default: 4

Selections: 3 to 7


Phone Line Fault Response Options

Nibble: 0220

Default: 0

Selections: 0, 1, 3, 5-7 (See table below)


Phone Number 1 for Destination 1 (2)

Nibble: 0000-0031 for Destination 1; 0066-0097 for Destination 2

Default: 0

Selections: 0-15 (see below)


Phone Number 2 for Destination 1 (2)

Nibble: 0032-0063 for Destination 1; 0098-0129 for Destination 2

Default: 0

Selections: 0-15 (see below)


Point Index Configuration

The D6412 can monitor any combination of up to 40 sensor loops and/or RF transmitters (up to 24 for the D4412).

Each sensor loop or transmitter is assigned to a location. Each location is assigned to one of 15 Point Indexes so that the panel knows how to respond to sensor loop or transmitter changes.

The table below outlines the Point Index parameters and the Nibbles associated with them for each Point Index.


Point Index Options 1

Nibble: See Point Index Configuration

Default: See Point Index Configuration

Selections: 0-15 (See table below)


Point Index Options 2

Nibble: See Point Index Configuration

Default: See Point Index Configuration

Selections: 0-15 (See table below)


Point Response Options

Nibble: 1027

Default: 0

Selections: 0-7 (see table below)


Point Text

Nibble: See table below

Default: Location X Text (X = specific location number)

Selections: See table below

IMPORTANT:

  • Locations 9-16 on the D3412 require the use of a RF Receiver or doubled points (point doubling).

  • Locations 17-24 are only available on the D4412 and D6412.

  • Locations 25-40 are only available on the D6412.

This parameter provides up to 16 characters of programmable text for each Location.

The tables below list each Location’s point text Nibble and default:

D6412 Point Text Nibbles and Defaults

D4412 Point Text Nibbles and Defaults

D3412 Point Text Nibbles and Defaults

Programming Text Nibbles

All text parameters accommodate up to 16 alphanumeric characters of text with each character occupying two Nibbles. When a text Nibble is selected, the panel goes into a special text-programming mode. When you enter the text-programming mode, you are automatically positioned to enter the first character of the text.

In text-programming mode, the command center keys take on different characters. Using the table below, press the keys repeatedly to scroll to the desired character:

Special Key Functions:

  • [*] Key: Moves to the Nibble before the text block.

  • [Cmd] Key: Moves to the Nibble after the text block.

  • [A] Key: Moves the cursor to the previous character position in the text block.

  • [B] Key: No function – emits single tone when pressed.

  • [C] Key: Moves the cursor to the next character position in the text block.

[All On], [Part On], [No Delay] and [Bypass] keys are not used in text programming – the error tone will sound when pressed.


Point Trouble, Restoral from Trouble Report Routing

Nibble: 1038

Default: 1

Selections:

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer


Premises RF Receiver Options

Nibble: 1249

Default: 0

Selections:

  • 0 = No RF Receiver Connected

  • 1 = Receiver 1 Connected, Set Receiver to Address 50

  • 2 = Receiver 2 Connected, Set Receiver to Address 51

  • 3 = Receivers 1 and 2 Connected, Set Receiver 1 to Address 50; Receiver 2 to Address 51

  • 4-8 = Reserved

The table below shows the allowable option combinations (marked with an “X”) for Premises RF Receiver Options:

  • RF Receiver 1 Connected, Set Receiver to Address 50: RF Receiver 1 is connected to the control panel. Set the receiver’s address to 50 (jumper setting OFF).

  • RF Receiver 2 Connected, Set Receiver to Address 51: RF Receiver 2 is connected to the control panel. Set the receiver’s address to 51 (jumper setting ON).


Premises RF Receiver Supervision Interval

Nibble: 1250

Default: 5

Selections:

  • 0 = No Supervision

  • 4 = 12 Hours

  • 5 = 24 Hours


Pulse Count/Pulse Count Time

Default:

  • Pulse Count: 1 (one 160 msec pulse)

  • Pulse Count Time: within 160 milliseconds

Selections:

  • Pulse Count:

  • 1 (one 50 msec pulse)

  • 1 (one 160 msec pulse)

  • From Off Normal for 2 pulses to Off Normal for 15 pulses

  • Pulse Count Time:

  • within 50 milliseconds [only available when Pulse Count is set to 1 (one 50 msec pulse)]

  • within 160 milliseconds [only available when Pulse Count is set to 1 (one 160 msec pulse)]

  • 0.5 seconds (on-board, 50 millisecond pulse), 10 seconds (off-board)

  • 1 second (on-board, 50 millisecond pulse), 20 seconds (off-board)

  • 2 seconds (on-board, 50 millisecond pulse), 40 seconds (off-board)

  • 3 seconds (on-board, 50 millisecond pulse), 60 seconds (off-board)

  • 4 seconds (on-board, 50 millisecond pulse), 80 seconds (off-board)

  • 5 seconds (on-board, 50 millisecond pulse), 100 seconds (off-board)

  • 10 seconds (on-board, 50 millisecond pulse), 200 seconds (off-board)

  • 15 seconds (on-board, 50 millisecond pulse), 300 seconds (off-board)

  • 20 seconds (on-board, 160 millisecond pulse), 20 seconds (off-board)

  • 30 seconds (on-board, 160 millisecond pulse), 30 seconds (off-board)

  • 40 seconds (on-board, 160 millisecond pulse), 40 seconds (off-board)

  • 50 seconds (on-board, 160 millisecond pulse), 50 seconds (off-board)

  • 60 seconds (on-board, 160 millisecond pulse), 60 seconds (off-board)

  • 90 seconds (on-board, 160 millisecond pulse), 90 seconds (off-board)

  • 120 seconds (on-board, 160 millisecond pulse), 120 seconds (off-board)

  • 200 seconds (on-board, 160 millisecond pulse), 200 seconds (off-board)

Parameter Description

Show/Hide screen shots

  • Pulse Count: If you configure the Pulse Count for either 1 (one 50 msec pulse) or 1 (one 160 msec pulse), you are configuring the length of time a zone must pulse (electronically off normal) before the control panel declares the zone faulted. With these configurations, the control panel ignores the Pulse Count Time parameter.

    For all other Pulse Count values, the configuration determines the number of times a zone must pulse (electronically off normal) within the Pulse Count Time before the control panel declares the zone faulted. This applies to both on- and off-board zones.

  • Pulse Count Time: When the control panel detects a pulse (electrically off normal), it starts a timer and waits the time selected for this parameter to reach the Pulse Count before declaring the zone faulted. This parameter is ignored if Pulse Count is set to either 1 (one 50 msec pulse) or 1 (one 160 msec pulse).

Important

If a single pulse (electrically off normal) starts the pulse count time and lasts 20 seconds (stays off normal for 20 seconds), the control panel declares the zone faulted regardless of the Pulse Count.

Programming Instructions

Click below to learn how to program this parameter from RPS or a keypad.

RPS Programming

Keypad Programming


Pulse Count/Pulse Count Time

Nibble: See Point Index Configuration

Default: See Point Index Configuration

Selections: 0-15 (for Pulse Count and Pulse Count Time)


RAM Answer Ring Count, Answering Machine Bypass

Nibble: 0213

Default: 7

Selections: 0-15 (See below)

  • 0 = Disable

  • 1-13 = Ring Count

  • 14 = Answering Machine Bypass 1

  • 15 = Answering Machine Bypass 2


RAM Call Back Phone Number

Nibble: 0181-0212

Default: 0

Selections: 0-15 (see table below)


RAM Passcode

Nibble: 0214-0219

Default: 9, 9, 9, 9, 9, 9

Selections: 0-9, A-F (10 = A to 15 = F)


Remote Programming (RAM IV) Options

Nibble: 0256

Default: 1

Selections: 0-7 (See table below)


Reporting Enable, Trouble Response Options

Nibble: See Point Index Configuration

Default: See Point Index Configuration

Selections: 0-15 (See table below)


RF ID Codes

IMPORTANT: Press the [Cmd] key when the Text Command Center display prompts you to press the [#] key.

Adding a RF ID code into the panel requires entering the panel’s Installer Mode. See below for the steps to properly enter Installer Mode.

  1. Close the Installer Switch. See figure below.

  2. Enter the Installer Passcode and then press [Cmd] + [4] + [1]. See Installer Passcode for passcode length, default and other related information.

  3. The system displays the Installer Menu. Press [7] for RF Menu.

Adding RF ID Codes

  1. To add RF ID codes into the system, press [1] when “Add RF ID? Press 1” scrolls across the display. The display will then show the following:

  2. To add the location as shown in the figure above as a RF device (Location 9 used as an example), press [9] + [*]. The following display will appear:

  3. Enter the 9-digit ID code found on the back of the RF device and then press [Cmd]. “ID added. Press #” will appear on the second line of the display, indicating that the code has been successfully entered and accepted.

IMPORTANT: If an error message appears, make sure you enter the code as printed on the back of the device and that you only enter 9 digits.

  4. Press [Cmd]. The display returns to the first location designated as a RF device and scrolls through other RF device locations (if any). You may enter the desired location number and add the ID code as described above.

  5. When all RF ID codes have been entered, press [Cmd] twice. The first line of the display will show “Configuring RF Please Wait.” During this period, the RF Receiver’s LED will blink approximately once every second until all ID bytes have been recognized. If the devices are successfully configured, the display returns to the scrolling RF Menu.

IMPORTANT: If an error message appears during the configuration period, make sure the RF Receiver’s transmit lines are properly connected to the panel and that no shorted conditions are present.


RF Jam Detect Level

Nibble: 1251

Default: 12

Selections: 0-15


RF Keypad Area

Nibble:

  • RF Keypad 1: 2931

  • RF Keypad 2: 2933

  • RF Keypad 3 (D6412 only): 2935

  • RF Keypad 4 (D6412 only): 2937

Default: 0

Selections:

  • 0 = Disabled

  • 1 = Assign RF Keypad 1 to Area 1

  • 2 = Assign RF Keypad 1 to Area 2

  • 3 = Assign RF Keypad 1 to Area 3 (D6412 only)

  • 4 = Assign RF Keypad 1 to Area 4 (D6412 only)


RF Keypad Options

Nibble:

  • RF Keypad 1: 2930

  • RF Keypad 2: 2932

  • RF Keypad 3: 2934

  • RF Keypad 4: 2936

Default: 0

Selections: 0, 2, 4, 6 (See table below)


RS-232 Module Baud Rate

Nibble: 1254

Default: 2

Selections: 0-5

  • 0 = 300 (D9533 only)

  • 1 = 1200

  • 2 = 2400

  • 3 = 4800

  • 4 = 9600

  • 5 = 14400


RS-232 Module Output Configuration

Nibble: 1253

Default: 0

Selections:

  • 0 = Disabled

  • 1 = RS-232 Output in Log Format for Printer

  • 2 = RS-232 Output in GSP Format


RS-232 Parity/Stop Bit/Flow Control Configuration

Nibble: 1255

Default: 0

Selections: 0-7 (see table below)


Sample Location Scenario

The following scenario is intended to show how the location parameters are used to configure a Location by walking you through a step-by step example.

Suppose the intended premises for the panel is a small store that consists of the following four areas:

  • Area 1: Manager’s Office/Money Room

  • Area 2: Entrance Foyer

  • Area 3: Sales Floor

  • Area 4: Employee Break Room

Your task is to set up Location 9 as an Entry/Exit door (door contact) for Area 2. It is connected to a DX2010 Input Expander. It is the first point in Area 2.

Step 1: Set the Device Parameter

The Device parameter tells the panel how the Location is connected to the panel: on-board sensor loop, off-board expander (DX2010) or RF expander (SDI RF Receiver). Since Location 9 is connected to a DX2010 Input Expander without point doubling, you would enter a “2” in Nibble 0746.

Step 2: Set the Point Index Parameter

The Point Index parameter tells the panel how the particular Location will “behave.” In the “Point Type” column of the Point Index Configuration table, locate the cells for Controlled Entry/Exit Delay. Cell #11 defines an Entry/Exit Delay 1 Point Type; Cell #12 defines an Entry/Exit Delay 2 Point Type.

Assume that the door contact at Location 9 will use the settings made for Entry Delay 1 and Exit Delay 1. Your entry for Nibble 0747 would be “11.” This means that the panel will now recognize the device at Location 9 as an Entry/Exit Delay 1 Point Type.

Step 3: Set the Area Parameter

The Area parameter tells the panel in which area Location 9 appears. Each location can be assigned to only one area. Since Location 9 is in Area 2 for this example, enter a “2” in Nibble 0748 to assign Location 9 to Area 2.

Step 4: Set the Point # Parameter

The Point Number determines the point number that appears on Command Center displays, in the panel event log and at the optional printer for Location 9. This number is also reported to the Central Station.

The default point number for Location 9 is “09” (Nibble 0749-0750). However, this default can be changed to any number. Since this is the first location in a new area (Area 2), change the default to “01” by entering a “0” in Nibble 0749 and a “1” in Nibble 0750. Be careful not to duplicate point numbers within the same area.

Summary

The panel now recognizes the following information for Location 9:

  • Device: 2 (Location is on a DX2010 Input Expander; no point doubling)

  • Point Index: 11 (Entry/Exit Delay 1)

  • Area: 2 (Location 9 is assigned to Area 2)

  • Point #: 01 (Location 9 point type will report to Command Centers, panel event log and Central Station as Point # 01 in Area 2).


Send/Receive

This function allows you to send or receive programming data to or from the panel with which you are online. When you click on this button, the Panel Sync window appears.

If RPS and the panel are already synchronized, the Panel Sync window will not appear.


Sensor Monitor Time

Nibble: 1032-1033

Default: 0, 7

Selections: 0 to 9


Siren Warble Frequency

Nibble: 1041

Default: 7

Selections: 0 (lowest tone/frequency) to 15 (highest tone/frequency)


Sked Configuration

Skeds are programmable events that occur at a specific (programmable) time of day and day of the week. These events can be Auto On, Auto Part On, Auto Part 2 On, Auto Off or Sked Output Function.

Users can extend Auto On, Auto Part On and Auto Part 2 On time by one hour using Cmd 51. When Cmd 51 is executed, the panel sends an Auto On Extended report.

Users can also change Skeds using Cmd 51 (Change Skeds). To enable Cmd 51 by Authority Level, see Cmd 51 (Extend Closing).

The table below shows Nibble assignments and programming defaults for each of the eight programmable skeds.

IMPORTANT: The Area option in the Assign column does not apply to the D3412.


Sked Days Option 1

Nibble: See Sked Configuration

Default: See Sked Configuration

Selections: 0-15 (see table below)


Sked Days Option 2

Nibble: See Sked Configuration

Default: See Sked Configuration

Selections: 0-15 (see table below)


Sked Type

Nibble: See Sked Configuration

Default: See Sked Configuration

Selections:

  • 0 = Disabled

  • 1 = Auto All On

  • 2 = Auto Part On

  • 3 = Auto Part 2 On

  • 4 = Auto Off

  • 5 = Output Function On (Activate) – Outputs 1-15 only on D6412; Outputs 1-12 on D4412; Outputs 1-4 on D3412

  • 6 = Output Function Off – Outputs 1-15 only on D6412; Outputs 1-12 on D4412; Outputs 1-4 on D3412

During Auto On Pre-Alert, the user can extend Auto On, Auto Part On and Auto Part 2 On by one hour using Cmd 51. When Cmd 51 is executed, the panel sends an Auto On Extended report.

The Output Function On and Output Function Off Sked types override any output function at Sked time.


Strobe Output Type Options

Nibble: 1043

Default: 15

Selections: 0-15 (See table below)


Swinger Count for Alarm Output

Nibble: 1029

Default: 1

Selections: 0 (Swinger Disabled); 0-15


Swinger Count for Reports

Swinger Count for Point Reports

Nibble: 1030

Default: 1

Selections: 0 (Swinger Disabled); 0-15


System Inactive Interval

Nibble: 0229-0230

Default: 0, 0 (Disabled)

Selections: 0-9


System Status Report Singer Count

System Status Report Swinger Count

Nibble: 0225

Default: 0 (Disabled)

Selections: 0-15


System Status Reports Routing

Nibble: 0226

Default: 1

Selections: 0-5 (See below)

  • 0 = No Reports, no Events to Log/Printer

  • 1 = Reports to Destination 1, Events to Log/Printer

  • 2 = Reports to Destination 2, Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2, Events to Log/Printer

  • 4 = Reports to Destination 2 only on Destination 1 Comm Fail Event, Events to Log/Printer

  • 5 = No Reports, Events to Log/Printer


System Test Configuration/Enable Options

System Test Configuration Options

Nibble: 0244

Default: 5

Selections: 0-15 (See table below)

System Test Enable Options

Nibble: 0245

Default: 15

Selections: 0-15 (See table below)


Test Report Routing

Nibble: 0255

Default: 1

Selections: 0-5 (See below)

  • 0 = No Reports; No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer


User Tamper Lockout Time

Nibble: 0382

Default: 2

Selections: 0 (Disabled), 1-15 minutes


User Tamper Options

Nibble: 0380

Default: 1

Selections: 0-3 (See table below)


User Tamper Retry Count

Nibble: 0381

Default: 4

Selections:

  • 0 = Passcode Tamper Disabled

  • 1-15 = Number of Attempts before Passcode Tamper Event


Users 1-17

The panel supports up to 32 users, which are configured by passcode, authority level and area assignment.


Users 18-32

The panel supports up to 32 users, which are configured by passcode, authority level and area assignment.


View History

Click this button to view events from the History List generated from this panel. The Panel History window appears displaying the panel’s events. However, this list may not contain the most recent events. To get the most recent events, click Get History.

Panel History Fields

  • Panel Name: Lists the panel name as entered in the Panel Data-Edit window.

  • Date/Time: Date/time stamp of when the event occurred.

  • Account Number: Shows the panel’s account number. Unless a Receive and Save is performed prior to uploading panel history, RPS will not place the panel’s account number into the History List.

  • Area Number: Shows the area number for the area in which the event occurred.

  • Event Type: Name of panel event.

  • Details: Provides a brief description of the event, including (if applicable to event) the point number, point text, point type and event status. See the example below for more information.

NOTE: The screen shot below applies to the D4412 and D3412 in addition to the D6412 (used for the example).

    • 1: Point Number 1-40

    • 2: Point Text as copied from the panel

    • 3: Type of point

    • 4: Event Status – see below for all possible event status entries:

      • Log Only

      • Pending Dest. 1

      • Pending Dest. 2

      • Pending Dest. 1&2

      • Sent to Dest. 1

      • Sent to Dest. 2

      • Sent to Dest. 1&2

      • Sent to Dest. 1, Pending Dest. 2

      • Sent to Dest. 2, Pending Dest. 1

      • Failed Dest. 1, Pending Dest. 2

      • Failed Dest. 2, Pending Dest. 1

      • Sent to Dest. 1, Failed Dest. 2

      • Sent to Dest. 2, Failed Dest. 1

      • Cancelled to both Destinations

      • Purged to both Destinations

      • Communication Fail

The D6412/D4412 reserves the following User IDs for automated functions:

  • User ID 252: Sked operation

  • User ID 253: Remote telephone communication

  • User ID 254: RPS communication

  • User ID 255: Keyswitch operation


Walk Test Configuration/Enable Options

Walk Test Configuration Options

Nibble: 0246

Default: 8

Selections: 0-15 (See table below)

Walk Test Enable Options

Nibble: 0247

Default: 15

Selections: 0-15 (See table below)


Walk Test Start/End Report Routing

Nibble: 0248

Default: 5

Selections: 0-5 (See below)

  • 0 = No Reports, No Events to Log/Printer

  • 1 = Reports to Destination 1; Events to Log/Printer

  • 2 = Reports to Destination 2; Events to Log/Printer

  • 3 = Reports to Destinations 1 & 2; Events to Log/Printer

  • 4 = Reports to Destination 2 Only on Destination 1 Comm Fail Event; Events to Log/Printer

  • 5 = No Reports; Events to Log/Printer